Guide d'initiation

Dans cette section :

Introduction

Chercher et ouvrir des tableaux et des fichiers-détails

Notions fondamentales de l'exploration

Les articles et les dimensions

Travailler avec les données

Graphiques

Cartes

Groupes

Champs

Étiquettes

Présentations enregistrées

Documenter un tableau

Imprimer

Créer un tableau à partir d'un fichier-détail

Champs sources


Introduction

Dans cette section :

Qu'est-ce que le Browser?

Fichiers de Beyond 20/20 Browser

La barre d'outils

Un tableau à titre d’exemple

Areas de la fenêtre

Sélection d'articles

Changer la langue d'un tableau

Affichage du titre du tableau dans l'en-tête de la fenêtre

Sélection des couleurs d'un tableau

Redimensionner les mosaïques et les et en-têtes de dimension

Mettre les fenêtres de document en mosaïque et en cascade


Qu'est-ce que le Browser?

Beyond 20/20 Browser est un programme Windows utilisé pour explorer les tableaux et les fichiers-détails de Beyond 20/20.

L'exploration est un terme collectif utilisé pour décrire la façon dynamique avec laquelle vous visionnez et gérez les informations que le Browser vous présente. L'exploration commence au moment où vous faites démarrer le Browser et se termine dès que vous êtes sûr que la présentation affichée contient les informations que vous recherchiez.

En général, l'exploration comprend :

  • l'ouverture d'un tableau ou d'un fichier-détail ou de plusieurs tableaux ou fichiers-détails;
  • l'examen de leur contenu;
  • l'identification des données pertinentes.

Ces activités s'effectuent à l'intérieur de la fenêtre du Browser. La fenêtre du Browser procure les outils dont vous avez besoin pour explorer les tableaux et les fichiers-détails et pour utiliser les informations qui figurent dans ces tableaux et fichiers-détails. Le Browser contient des caractéristiques communes à toutes les applications de Microsoft Windows.


Fichiers de Beyond 20/20 Browser

Fichier de tableau (*.ivt)

Ce fichier contient toutes les données et les textes associés à un tableau, ainsi que des informations sur l'affichage d'un tableau.

Fichier-détail (*.ivx)

Un fichier-détail est utilisé pour créer un tableau personnalisé. Il inclut les données textuelles suivantes : le nom, le type, la description et la catégorie du fichier-détail, ainsi que les références du fichier de définition de dimension se rapportant à chaque champ source qui se trouve dans le fichier-détail.

Fichier de définition de dimension (*.ivd)

Un fichier de définition de dimension définit la dimension d'un tableau ou le champ source d'un fichier-détail. Il contient généralement des informations sur la dimension du tableau (I.e. : son nom, sa description et son type), ainsi que les codes et les étiquettes associés aux articles de cette dimension. Il peut éventuellement contenir des notes, une structure hiérarchique, des informations sur un langage spécifique ou un lien vers un fichier de carte.

Lorsqu'un fichier-détail est créé, un fichier de définition de dimension est généré pour chaque champ source qui figure dans le fichier-détail. En plus des informations décrites ci- dessus, un fichier de définition de dimension associé à un fichier-détail contient les données associées à chaque article du champ source.


La barre d'outils

La barre d'outils comprend la Zone Dimension active, les boutons Article précédent et Article suivant, ainsi que les boutons de la barre d'outils.

Zone Dimension active

La zone Dimension Active identifie la dimension qui est actuellement sélectionnée. Une dimension doit être active si vous voulez l'utiliser (trier, rechercher, afficher ou changer les étiquettes). Pour établir la dimension active, sélectionnez la dimension souhaitée à partir de la zone de liste déroulante.

Boutons Article précédent et Article suivant

Previous Item button Next Item button

Les boutons à flèche, situés de chaque côté de la zone Dimension active, sont les boutons Article précédent et Article suivant. Ils vous permettent de passer d'un article à l'autre dans une dimension.

En cliquant sur les boutons Article précédent ou Article suivant lorsque la dimension de colonne ou de rangée est active, vous déplacez le curseur le long de la colonne ou de la rangée. Lorsque la dimension active est positionnée dans la barre de dimension, ces boutons vous permettent d'afficher de façon séquentielle les données associées à l'article suivant.

Boutons de la barre d'outils

Les boutons de la barre d'outils vous donnent accès aux raccourcis des commandes les plus souvent utilisées. Vous trouverez ci-dessous une explication de la fonction de chaque bouton de la barre d'outils :

Chart button | Ouvrir | Vous permet de sélectionner et d'ouvrir un tableau ou un fichier- détail en entrant son emplacement et le nom de fichier. Cliquer sur le bouton Ouvrir revient au même que sélectionner Ouvrir dans le menu Fichier.
Chart button | Chercher | Ouvre la boîte de dialogue Chercher qui vous permet de rechercher, de repérer et d'ouvrir un tableau ou un fichier-détail. Cliquer sur le bouton Chercher revient au même que sélectionner Chercher dans le menu Fichier.
Chart button | Mosaïque Verticale | Réorganise tous les documents ouverts selon une disposition en mosaïque. Cliquer sur le bouton Mosaïque Verticale revient au même que sélectionner Mosaïque verticale dans le menu Écran.
Label button | Prochaine étiquette | Lorsque la dimension active contient au moins deux champs, le bouton Prochaine étiquette passe d'un champ à l'autre, affichant le nouveau texte pour chaque article au fur et à mesure qu'il progresse à travers les champs. Cliquer sur le bouton Prochaine étiquette revient au même que sélectionner Changer d'étiquettes dans le menu Dimension.
 | Imprimer | Imprime la présentation active. Cliquer sur le bouton Imprimer la présentation revient au même que sélectionner Imprimer dans le menu Fichier.
Search button | Rechercher | Vous permet d'entrer du texte ou une plage numérique que le Browser recherchera dans la dimension active. Une recherche peut soit développer ou réduire le nombre d'articles dans la présentation, soit chercher un article. Cliquer sur le bouton Rechercher revient au même que sélectionner Rechercher dans le menu Dimension.
Sort Button | Trier | Trie les articles de la dimension active selon un ordre ascendant ou descendant. Cliquer sur le bouton Trier revient au même que sélectionner Trier dans le menu Dimension.
Chart button | Afficher dimension active | Ouvre une fenêtre dans le champ d'information associé à la dimension active. Cliquer sur le bouton Afficher dimension active revient au même que sélectionner Dimension dans le menu Présentation.
Chart button | Afficher le graphique | Crée une présentation de graphique en fonction des articles que vous sélectionnez dans une présentation de tableau. Cliquer sur le bouton Afficher le graphique revient au même que sélectionner Graphique dans le menu Présentation.
Button - Map | Afficher la carte | Affiche une présentation de carte qui correspond à la présentation du tableau active. Cliquer sur le bouton Afficher la carte revient au même que sélectionner Carte dans le menu Présentation.
Button - Go | Charger des données | Exécute l'opération de Chargement des données pour créer un tableau. Cliquer sur le bouton Charger des données revient au même que sélectionner Allez-y dans le menu Données.
Language button | Changer de langue | Change simultanément la langue d'un tableau multilingue et de l'interface utilisateur.


Un tableau à titre d’exemple

Cette fenêtre du Browser fait voir un tableau à titre d'exemple :

Le tableau possède les dimensions suivantes :

  • Unités et Projet apparaissent dans la barre de dimension. Les deux possèdent des icônes documentation qui indiquent la présence de métadonnées. Vous pouvez consulter les documentations en cliquant sur les icônes. Le projet montre le groupe « Mammography », dont le nom apparaît en caractères gras et soulignés, ce qui indique qu'il définit un groupe, et une flèche Précédent, qui rappelle que vous avez déjà fait un zoom avant dans un groupe. En cliquant sur la flèche fait apparaître l'affichage précédent du groupe.
  • Temps apparaissent au haut des colonnes.
  • Région apparaît au début des lignes. Les régions possèdent une icône documentation et deux articles, États-Unis et Mexique, définissent des groupes.

Le curseur de la souris est placé sur la cellule de données correspondant à New York pour janvier 1997, laquelle contient deux indicateurs de note de bas de page et un indicateur de valeur manquante. Vous pouvez lire la note de bas de page et les explications sur les valeurs manquantes dans la fenêtre d'incrustation.

Nota : Les notes en bas de page peuvent être indiquées par un indicateur de notes en bas de page, la mise en couleur des cellules ou les deux. Dans certains cas, il est possible de supprimer la description contextuelle des notes en bas de page.


Areas de la fenêtre

Une fenêtre de tableau

Une fenêtre de fichier-détail

Aires de la fenêtre

Chaque fenêtre de document a sa propre case du menu Système, sa barre de titre, ses boutons Réduire et Agrandir et ses barres de défilement verticale et horizontale, peu importe qu'un fichier-détail, un tableau, un graphique, une carte ou une présentation de dimension soit affiché ou non.

Aire de dimension de rangée

L'aire de dimension de rangée est l'emplacement où les mosaïques de champ source peuvent être positionnées pour créer la dimension de la rangée.

Dans un fichier-détail, cette zone est vide à priori. Pour créer un tableau, vous faites glisser une mosaïque de champ source dans la dimension de la rangée et cette mosaïque devient alors la dimension de la rangée.

Aire de dimension de colonne

L'aire de dimension de colonne est l'emplacement où les mosaïques de champ source peuvent être positionnées pour créer la dimension de la colonne.

Dans un fichier-détail, cette zone est vide à priori. Pour créer un tableau, vous faites glisser une mosaïque de champ source dans la dimension de la colonne et cette mosaïque devient alors la dimension de la colonne.

Barre de dimension

La barre de dimension est l'emplacement où les mosaïques de champ source peuvent être positionnées pour créer des dimensions autres que les dimensions de colonne et de rangée.

Dans un fichier-détail, cette zone est vide à priori. Pour créer un tableau, vous faites glisser une mosaïque de champ source dans la barre de dimension et cette mosaïque devient alors une dimension dans la barre de dimension.

Barre de champ source

La barre de champ source contient une liste de mosaïques de champ source à partir de laquelle vous pouvez créer un tableau. Elle apparaît, lorsque approprié, sur le côté droit de l'écran. Un petit symbole numéro (#) dans le coin gauche inférieur de la mosaïque de champ source indique qu'il s'agit d'un champ source numérique. Vous ne pouvez voir la barre de champ source que lorsqu'un fichier-détail est ouvert.

Barre d'état

La barre d'état donne de l'information sur la présentation active et les articles actuels ou sélectionnés.


Sélection d'articles

Le curseur normal

Cette capture d'écran de la fenêtre du Browser montre un tableau possédant une dimension appelée RÉGION. RÉGION a été sélectionné en cliquant sur sa tuile, et le curseur de la souris présente un aspect normal.

Linked Gif - Browser French

Le curseur en forme de main

Quand on pointe sur une flèche Précédent, une icône documentation, ou un nom de groupe en caractères gras et soulignés, le curseur prend la forme d'une main.

Lorsque le curseur prend la forme d'une main :

  • Cliquez sur l'icône documentation pour consulter la documentation.
  • Cliquez sur le nom d'un groupe pour effectuer un zoom avant sur le groupe et faire apparaître les éléments qui le composent.
  • Cliquez sur la flèche Précédent pour voir l'affichage précédent du groupe.

Remarque : Si vous cliquez sur un objet mais le quittez sans relâcher le bouton de la souris, l'action se trouve annulée, et le curseur prend la forme d'une croix qui permet de sélectionner et de glisser.

Remarque : En pressant la touche Shift ou Control et en la maintenant enfoncée, vous empêchez le curseur de prendre la forme d'une main. Il devient une croix qui permet de sélectionner et de glisser.

Le curseur en forme de croix

Si vous pointez sur une tuile sans viser d'objet en particulier, le curseur prend la forme d'une croix qui permet de sélectionner et de glisser. La fenêtre du Browser qui suit fait voir le curseur en forme de croix pointant sur Canada :

Linked Gif - Browser French

Lorsque le curseur est en forme de croix :

  • Cliquez pour sélectionner un article.
  • Cliquez sur une tuile et glissez sur d'autres articles sans relâcher le bouton de la souris. Tous les articles sur lesquels vous glissez se trouvent sélectionnés.
  • Pressez la touche Control et maintenez-la enfoncée pour sélectionner des articles séparés. Pendant qu'on maintient enfoncée la touche Control, le curseur en forme de croix ne peut prendre la forme d'une main; ainsi, vous ne risquez pas de sélectionner par mégarde une icône documentation ou d'effectuer un zoom avant sur un groupe.
  • Pressez la touche Shift et maintenez-la enfoncée pour sélectionner deux articles séparés ainsi que tous les articles qui se trouvent entre eux. Pendant qu'on maintient enfoncée la touche Shift, le curseur en forme de croix ne peut prendre la forme d'une main; ainsi, vous ne risquez pas de sélectionner par mégarde une icône documentation ou d'effectuer un zoom avant sur un groupe.


Changer la langue d'un tableau

Dans un tableau multilingue, les composantes descriptives sont disponibles dans plus d'une langue.

Lorsqu'un tableau multilingue est initialement ouverte, elle apparaît dans la langue de préférence définie dans la boîte de dialogue Préférences. La barre d'état indique toujours la langue en cours utilisée dans un tableau multilingue.

La liste suivante définit les abréviations utilisées dans la barre d'état :

DAN - Danois

DEU - Allemand

ENG - Anglais

ESN - Espagnol

FIN - Finlandais

FRA - Français

ISL - Islandais

ITA - Italien

NLD - Hollandais

NOR - Norvégien

PTG - Portugais

SVE - Suédois

Pour visualiser un tableau multilingue dans une autre langue :

  • Effectuez l'une des actions suivantes :
    • Dans le menu Présentation, sélectionnez Changer de langue.
    • Appuyez sur F9.

      Remarque : Les sélections subséquentes à la commande Changer de langue ou à la touche de fonction présentent le tableau dans la prochaine langue disponible.

Pour changer simultanément la langue d'un tableau et celle de l'interface utilisateur :

  • Language button Cliquez sur le bouton Changer de langue dans la barre d'outils.

Voir aussi :

  • Boîte de dialogue Préférences


Affichage du titre du tableau dans l'en-tête de la fenêtre

Vous pouvez afficher soit le titre à ligne unique du tableau, soit le nom du tableau dans la barre de titre de la présentation de tableau. Le titre à ligne unique s'affiche par défaut.

Pour afficher le nom du tableau dans l'en-tête de présentation du tableau :

  1. Sélectionnez Préférences dans le menu Écran.

    La boîte de dialogue Préférences apparaît.

  2. Désactivez la case à cocher Afficher le titre du tableau dans la bande de titre de la fenêtre du document.
  3. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Préférences


Sélection des couleurs d'un tableau

Vous pouvez modifier la couleur des mosaïques de dimension et des en-têtes d'articles. Vous pouvez aussi sélectionner une couleur pour indiquer quelle mosaïque et/ou quelle en-tête est actuellement actif.

Pour sélectionner une couleur de dimension et une couleur de sélection :

  1. Sélectionnez Préférences dans le menu Écran.

    La boîte de dialogue Préférences apparaît.

  2. Dans les zones Couleur de dimensions, sélectionnez les couleurs pour les mosaïques.
  3. Dans la zone Couleur des sélections, sélectionnez une couleur pour représenter les objets sélectionnés.
  4. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Préférences


Redimensionner les mosaïques et les et en-têtes de dimension

À la première ouverture d'un tableau, la largeur des en-têtes des rangées s'ajuste automatiquement pour insérer l'article le plus long. Cependant, lorsque vous changez les étiquettes ou permutez les mosaïques de dimension, il se peut que l'espace de l'en-tête soit trop large ou pas assez large pour insérer le texte dans l'en-tête.

Pour modifier la largeur d'un en-tête :

  1. Cliquez sur l'une des parties suivantes :
    • La bordure du premier en-tête dans la dimension de colonne
    • La bordure de n'importe quel en-tête dans la dimension de rangée
    • La bordure d'un titre dans la barre de dimension
  2. Effectuez l'une des actions suivantes :
    • Pour augmenter la largeur de l'en-tête, faites glisser la bordure vers la droite.
    • Pour diminuer la largeur de l'en-tête, faites glisser la bordure vers la gauche.

      Lorsque vous faites glisser la souris, une ligne ombrée indique jusqu'où a bougé la bordure.

  3. Relâchez le bouton de la souris.

    La largeur des en-têtes a changé.


Mettre les fenêtres de document en mosaïque et en cascade

Le Browser peut juxtaposer des fenêtres de document en mosaïque ou les imbriquer en cascade. Cette disposition vous permet de voir le nombre de fenêtres ouvertes et d'avoir un accès immédiat à toutes les fenêtres. Pour accéder à une fenêtre de document, cliquez dessus pour la rendre active.

Pour mettre toutes les fenêtres de document en mosaïque :

Effectuez l'une des actions suivantes :

  • Chart button Dans la barre d'outils, cliquez sur le bouton Mosaïque Verticale.
  • Dans le menu Écran, sélectionnez Mosaïque verticale ou Mosaïque horizontale.

    Le Browser réorganise toutes les fenêtres de document côte à côte (verticalement) ou l'une au-dessus de l'autre (horizontalement).

    Conseil : Vous pouvez automatiquement mettre en mosaïque toutes les fenêtres de graphiques et de cartes. Dans le menu Écran, sélectionnez Préférences et cochez la case Organiser automatiquement les fenêtres en mosaïque à la création.

Pour mettre toutes les fenêtres de document en cascade :

  • Sélectionnez Cascade dans le menu Écran.

    Le Browser réorganise toutes les fenêtres de document l'une derrière l'autre, laissant apparaître la barre de titres de chacune.


Chercher et ouvrir des tableaux et des fichiers-détails

Dans cette section :

Aperçu

Ouvrir la boîte de dialogue Chercher

Changer de répertoire

Sélectionner des catégories pour chercher des tableaux ou fichiers-détail

Chercher les tableaux et les fichiers-détail

Ouvrir des tableaux et fichiers-détail


Aperçu

On peut chercher les tableaux et les fichiers-détails à l'aide de la boîte de dialogue Chercher ou de la boîte de dialogue Ouvrir.

  • La boîte de dialogue Chercher vous aide à chercher le tableau ou le fichier-détail que vous voulez ouvrir en vous permettant de sélectionner les catégories, les champs de recherche et les documentations de présentation.
  • La boîte de dialogue Ouvrir ouvre directement un tableau ou un fichier- détail.

Voir aussi :

  • Boîte de dialogue Chercher
  • Boîte de dialogue Ouvrir


Ouvrir la boîte de dialogue Chercher

Pour ouvrir manuellement la boîte de dialogue Chercher :

Effectuez l'une des actions suivantes :

  • Chart button Dans la barre d'outils, cliquez sur le bouton Chercher.
  • Dans le menu Fichier, sélectionnez Chercher.

    La boîte de dialogue Chercher apparaît.

Voir aussi :

  • Boîte de dialogue Chercher


Changer de répertoire

Dans certains cas, les tableaux et les fichiers-détails ne sont pas tous stockés dans un même répertoire. Si vous ne voyez pas le tableau ou le fichier-détail que vous voulez ouvrir, vous pouvez entrer manuellement le bon répertoire ou utiliser le bouton Parcourir pour changer de répertoire.

Pour changer de répertoire :

  1. Chart button Cliquez sur le bouton dans la boîte de dialogue Chercher.

    La boîte de dialogue Browser le répertoire apparaît.

  2. Sélectionner le répertoire vous voulez commencer la recherche.

Voir aussi :

  • Boîte de dialogue Chercher
  • Boîte de dialogue Browser le répertoire


Sélectionner des catégories pour chercher des tableaux ou fichiers-détail

La préparation des tableaux et des fichiers-détails consiste, entre autres, à assigner un nom de catégorie à chaque tableau et fichier-détail. La boîte de catégories affiche tous les noms de catégorie qui sont assignés aux tableaux et aux fichiers-détails qui se trouvent dans le présent répertoire.

Lorsque vous ouvrez la boîte de dialogue Chercher, la première catégorie affichée est automatiquement sélectionnée. La zone Fichiers donne la liste de tous les tableaux et de tous les fichiers-détails assignés à cette catégorie. Cette liste contient les noms des tableaux et des fichiers-détails ainsi que leurs titres, et elle indique si le fichier contient un tableau ou un fichier-détail.

Pour sélectionner une ou plusieurs catégories :

  • Dans la boîte de dialogue Chercher, dans la zone Catégories, sélectionnez le nom de la catégorie qui vous intéresse.
  • Pour sélectionner plus d'une catégorie, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le pointeur le long des noms de catégories.
    • Maintenez la touche Ctrl enfoncée et cliquez sur les noms de catégories.

      Chaque fois que vous ajoutez une nouvelle catégorie à celles déjà sélectionnées, le Browser ajoute dans la zone Fichiers les tableaux et les fichiers-détails associés.

Pour voir une liste de tous les tableaux et tous les fichiers- détails présents dans le répertoire actuel :

  • Dans la boîte de dialogue Chercher, cliquez sur Tout.

    Toutes les catégories de tableau et de fichier-détail sont sélectionnées. Tous les tableaux et tous les fichiers-détails sont, par conséquent, visibles dans la zone Fichiers du répertoire actuel.

    Conseil : Pour annuler la sélection de toutes les catégories, cliquez sur Aucun.

Voir aussi :

  • Boîte de dialogue Chercher


Chercher les tableaux et les fichiers-détail

Les tableaux et les fichiers-détails de Beyond 20/20 contiennent certaines composantes descriptives qui vous donnent des informations sur leur contenu. Vous pouvez chercher ces composantes descriptives afin de vous aider à repérer le tableau ou le fichier-détail que vous recherchez.

Pour chercher les composantes descriptives d'un tableau ou d'un fichier-détail :

  1. Cliquez sur Rechercher dans la boîte de dialogue Chercher.

    La boîte de dialogue Rechercher des composants apparaît.

  2. Dans la zone Texte à rechercher, entrez le texte que vous souhaitez rechercher.
  3. Dans la zone Options de recherche, sélectionnez les options que vous voulez rechercher.
    • Titre/Description - Une brève description du tableau ou du fichier-détail.
    • Notes - Une description plus détaillée du tableau ou du fichier-détail.
    • Mots clés - Une liste de mots ou de phrases individuelles qui sont associés à un tableau ou à un fichier-détail.
    • Noms de dimensions/champs sources - Les noms assignés aux dimensions d'un tableau ou aux champs d'un fichier-détail.
    • Codes - Un code est une valeur symbolique qui ne fait qu'identifier un article. Un code peut être une abréviation ou une combinaison de chiffres et de lettres.
    • Étiquettes - Une étiquette est un mot ou une phrase optionnelle décrivant un article, ou le code qui identifie cet article. Une étiquette peut être le nom d'une personne, d'un lieu, d'un objet ou d'une valeur de temps.
  4. Cliquez sur OK.

Le Browser recherche les tableaux et les fichiers-détails actuellement répertoriés dans la zone Fichiers.

  • S'il y a une correspondance, le nom du fichier-détail ou du tableau s'affiche dans la zone Fichiers. De plus, un message indiquant le nombre total de tableaux et/ou de fichiers-détails trouvés s'affiche au-dessus de la zone.
  • S'il n'y a pas de correspondance, la zone Fichiers reste vide et le message « 0 trouvé » s'affiche au-dessus d'elle. En pareil cas, vous pouvez effacer le résultat de la recherche et essayer une recherche différente.

Pour effacer les résultats de toutes les recherches :

  • Cliquez sur Ré-initialiser dans la boîte de dialogue Chercher.

Voir aussi :

  • Boîte de dialogue Chercher


Ouvrir des tableaux et fichiers-détail

Vous pouvez ouvrir des tableaux et des fichiers-détails à l'aide de la boîte de dialogue Chercher ou la boîte de dialogue Ouvrir.

Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Chercher :

  1. Effectuer l'une des actions suivantes dans la boîte de dialogue Chercher :
    • Cliquez deux fois sur le nom du tableau ou du fichier-détail.
    • Sélectionnez le nom du tableau ou du fichier-détail. Cliquez sur OK.

Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Ouvrir :

  1. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Ouvrir.
    • Dans le menu Fichier, sélectionnez Ouvrir.

      La boîte de dialogue Ouvrir apparaît.

  2. Sélectionnez le tableau ou le fichier-détail que vous voulez ouvrir.

    Si vous ne voyez pas le fichier que vous voulez ouvrir, sélectionnez un autre lecteur, répertoire ou type de fichier afin de repérer le fichier.

  3. Cliquez sur Ouvrir.

    Un tableau ou un fichier-détail s'affiche dans une nouvelle fenêtre de document.

Voir aussi :

  • Boîte de dialogue Chercher
  • Boîte de dialogue Ouvrir


Notions fondamentales de l'exploration

Dans cette section :

Consulter les articles

Sélectionner les objets

Masquer et montrer les articles

Permuter les dimensions

Emboîter les dimensions

Permuter et emboîter les dimensions utiliser le clavier

Visualiser les descriptions d'un tableau


Consulter les articles

Lorsqu'une dimension s'affiche dans la barre de dimension, les boutons Article suivant et Article précédent sont utilisés pour afficher les articles de façon séquentielle. Lorsque vous sélectionnez l'un ou l'autre de ces boutons, les données des colonnes et des rangées sont mises à jour chaque fois que vous allez vers un nouvel article.

Pour consulter les articles associés à une dimension :

  1. Sélectionnez la dimension que vous voulez consulter.
  2. Effectuez l'une des actions suivantes :

    Next Item button Dans la barre d'outils, cliquez sur le bouton Élément suivant pour voir l'article suivant dans la dimension.

    Previous Item button Dans la barre d'outils, cliquez sur le bouton Élément précédent pour voir l'article précédent dans la dimension.

    L'affichage des données change pour montrer les données associées à l'article suivant ou précédent de la dimension active.

  3. Continuez à cliquer sur le bouton Élément précédent ou Élément suivant jusqu'à ce que vous voyiez l'article que vous voulez.


Sélectionner les objets

En sélectionnant un objet, vous indiquez la partie du tableau avec laquelle vous désirez travailler. (Sélectionner un objet le rend actif.) Si vous voulez, par exemple, repositionner une dimension, copier un article dans une autre dimension ou trier les articles dans une dimension, vous devez d'abord sélectionner l'objet correspondant.

Pour sélectionner une mosaïque de dimension :

  1. Effectuez l'une des actions suivantes :
    • Cliquez sur la mosaïque de dimension que vous voulez utiliser.
    • Cliquez sur la zone Dimension active, puis sélectionnez la dimension que vous voulez utiliser.

      Remarque : Lorsque vous sélectionnez une dimension dans la barre de dimension, la dimension et l'article affichés sont tous deux sélectionnés.

      La mosaïque de dimension est sélectionnée et mise en surbrillance dans la sélection des couleurs. La dimension correspondante est maintenant « active » et son nom apparaît dans la zone Dimension active.

Pour sélectionner une mosaïque de dimension à l'aide du clavier :

Remarque : Pour forcer le Browser à abandonner le contrôle du clavier à tout instant au cours de la procédure suivante, appuyez sur Esc.

  1. Appuyez sur Alt, P.

    Le menu Présentation se déroule.

  2. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche descendante, déplacez le curseur jusqu'à la commande Activer la dimension. Appuyez sur Entrée.
    • Appuyez sur A.

      La boîte de dialogue Activer la dimension apparaît.

  3. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche montante ou descendante, déplacez le curseur jusqu'à la dimension que vous voulez rendre active, en vous servant de la touche à flèche.
    • Entrez la première lettre du nom de la dimension que vous voulez rendre active.
  4. Appuyez sur Entrée.

    La mosaïque de dimension est sélectionnée et mise en surbrillance dans la sélection des couleurs. La dimension correspondante est maintenant « active » et son nom apparaît dans la zone Dimension active.

Pour sélectionner un seul en-tête :

  • Cliquez sur l'en-tête de l'article de la rangée ou de la colonne que vous voulez utiliser.

    Les en-têtes des articles, toutes leurs données associées et les mosaïques de dimension correspondantes sont mis en surbrillance.

Pour sélectionner de multiples en-têtes adjacents :

  1. Placez le curseur au-dessus de l'en-tête du premier article que vous voulez utiliser. Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé.
  2. Placez le curseur le long des en-têtes des articles que vous voulez utiliser.
  3. Relâchez le bouton gauche de la souris.

    Les en-têtes des articles, toutes leurs données associées et les mosaïques de dimension correspondantes sont mis en surbrillance.

Pour sélectionner de multiples en-têtes non adjacents :

Remarque : Cette technique vous permet de sélectionner des en-têtes à partir de la même dimension, ainsi que des en-têtes d'autres dimensions.

  1. Cliquez sur l'en-tête du premier article que vous voulez utiliser.
  2. Maintenez la touche Ctrl enfoncée et cliquez sur l'en-tête du prochain article.
  3. Répétez l'étape 2 jusqu'à ce que les en-têtes de tous les articles que vous voulez sélectionner soient mis en surbrillance.

    Les en-têtes des articles et toutes leurs données associées sont mises en surbrillance. La zone Dimension active affiche les noms de dimension du dernier article sélectionné.

Pour sélectionner tous les articles d'une dimension :

  1. Sélectionnez la dimension que vous voulez utiliser.
  2. Dans le menu Article, choisissez Sélectionner tous les articles.

Pour sélectionner une cellule :

  1. Cliquez sur la cellule que vous voulez utiliser.

    Une boîte apparaît autour de la cellule sélectionnée. Cette boîte s'appelle le curseur.

    Conseil : Les touches à flèche peuvent être utilisées pour déplacer le curseur d'une cellule à l'autre dans la même colonne ou rangée. Pour bouger le curseur d'une cellule à l'autre (une par une) le long de la colonne ou de la rangée, vous pouvez aussi cliquer, dans la barre d'outils, sur les boutons Article suivant ou Article précédent.

Voir aussi :

  • Boîte de dialogue Activer la dimension


Masquer et montrer les articles

La première fois que vous ouvrez un tableau, tous les articles y sont affichés. Par conséquent, selon le nombre d'articles contenus dans les dimensions, il se peut que la présentation à l'écran soit très grande. Vous pourrez mieux gérer votre présentation en masquant les articles dont vous n'avez pas besoin.

Remarques : Le masquage des articles ne supprime pas les articles. Vous pouvez les faire réapparaître à tout moment.

Pour masquer les articles sélectionnés dans une présentation de tableau :

  1. Sélectionnez les en-têtes des articles que vous voulez masquer.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Masquer.
    • Dans le menu Article, sélectionnez Masquer.

      Les articles que vous avez sélectionnés disparaissent de la présentation.

Remarque : Pour faire réapparaître les articles masqués dans le tableau, sélectionnez la dimension, puis, dans le menu Dimension, sélectionnez Restaurer.

Pour montrer uniquement les articles que vous sélectionnez :

  1. Sélectionnez l'en-tête ou les en-têtes des articles que vous voulez montrer.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Montrer.
    • Dans le menu Article, sélectionnez Montrer.

      Les articles que vous n'avez pas sélectionnés disparaissent de la présentation.

Pour afficher l'ensemble de tous les articles masqués :

  1. Sélectionnez la dimension contenant les articles masqués que vous voulez voir.
  2. Dans le menu Dimension, sélectionnez Inverser.

    Tous les articles affichés sont remplacés par ceux qui étaient masqués.

Pour montrer tous les articles d'une dimension :

  1. Sélectionnez la dimension contenant les articles masqués que vous voulez voir.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Montrer tout.
    • Dans le menu Dimension, sélectionnez Montrer tout.

      Tous les articles de la dimension active s'affichent dans la présentation de tableau.


Permuter les dimensions

Pour permuter les dimensions, il faut soit faire glisser une mosaïque de dimension dans le tableau à partir de la barre de dimension, soit faire glisser un en-tête dans la barre de dimension à partir des zones de dimension de colonne ou de rangée. Lorsque la mosaïque ou l'en-tête est déposé, les deux dimensions changent de place. On peut aussi permuter les dimensions de colonnes et de rangées.

Pour permuter les dimensions :

  1. Sélectionnez la dimension que vous voulez déplacer.
  2. Effectuez l'une des actions suivantes :
    • Glissez et déposez la mosaïque sur les en-têtes des rangées si vous voulez remplacer la dimension de rangée.
    • Glissez et déposez la mosaïque sur les en-têtes des colonnes si vous voulez remplacer la dimension de colonne.
    • Glissez et déposez la mosaïque sur une barre de dimension si vous voulez remplacer l'une des dimensions de la barre de dimension.


Emboîter les dimensions

L'emboîtement vous permet de voir plus d'une dimension le long des colonnes et des rangées. Il faut pour cela positionner la mosaïque de dimension sur la bordure de l'en- tête dans la dimension de colonne ou de rangée. Lorsque la mosaïque est déposée, de nouveaux en-têtes viennent s'ajouter dans les zones des colonnes et des rangées.

Pour emboîter des dimensions :

  1. Dans la barre de dimension, sélectionnez la dimension que vous voulez emboîter.
  2. Effectuez l'une des actions suivantes :
    • Pour emboîter le long des rangées, glissez et déposez la mosaïque de dimension sur la bordure extérieure ou intérieure des en-têtes.
    • Pour emboîter le long des colonnes, glissez et déposez la mosaïque de dimension sur la bordure supérieure ou inférieure des en-têtes.

      La bordure des en-têtes des rangées et des colonnes se met en surbrillance lorsque la mosaïque de dimension est prête à y être déposée.


Permuter et emboîter les dimensions utiliser le clavier

On peut aussi utiliser la commande Déplacer la dimension pour déplacer une mosaïque de dimension.

Remarque : Pour forcer le Browser à abandonner le contrôle du clavier à tout instant au cours de la procédure suivante, appuyez sur Esc.

Pour déplacer une mosaïque de dimension à l'aide du clavier :

  1. Sélectionnez la mosaïque que vous voulez déplacer.
  2. Appuyez sur Alt, P.

    Le menu Présentation se déroule.

  3. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche descendante, déplacez le curseur jusqu'à la commande Déplacer la dimension. Appuyez sur Entrée.
    • Appuyer sur M.
  4. Appuyez plusieurs fois sur la touche Tab jusqu'à ce que la zone où vous voulez amener la mosaïque soit en surbrillance.

    Le Browser peut mettre en surbrillance une autre mosaïque, ou une des zones d'en-têtes (pour permuter), une bordure de la zone d'en-têtes (pour emboîter), ou la bordure d'une mosaïque dans la barre dimension (pour réorganiser l'ordre des mosaïques dans la barre de dimension).

  5. Appuyez sur Entrée.

    Le Browser permute ou emboîte la dimension que vous avez sélectionnée dans la zone en surbrillance.


Visualiser les descriptions d'un tableau

Chaque tableau de Beyond 20/20 contient des informations décrivant le tableau. On peut trouver cette information descriptive, appelée « métadonnées », dans les documentations de fichier, de dimension et d'article.

Pour visualiser les informations contenues dans la documentation d'un tableau :

  • Dans le menu Fichier, sélectionnez Documentation.

Pour visualiser une documentation d'une dimension :

  • Summary Icon Cliquez sur l'icône Documentation située à côté du nom de la dimension que vous voulez visualiser.

Voir aussi :

  • Présentation de documentation
  • L'éditeur de documentation


Les articles et les dimensions

Dans cette section :

Afficher une présentation de dimension

Ajouter et supprimer des articles

Afficher des étiquettes de rechange

Examiner les niveaux de groupe

Profils de dimensions

Trier et réorganizer les articles

Rechercher les articles


Afficher une présentation de dimension

Si vous n'êtes pas familier avec les champs qui composent une dimension, vous pouvez ouvrir une présentation de cette dimension pour déterminer son contenu.

Lorsque vous ouvrez une présentation de dimension, le Browser montre le champ code et n'importe quel champ étiquette associés à cette dimension. Les données ne sont pas disponibles dans la présentation de la dimension.

Pour ouvrir une présentation de dimension :

  1. Sélectionnez la présentation de dimension que vous voulez afficher.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      Une présentation de dimension apparaît.

Voir aussi :

  • Présentation de dimension


Ajouter et supprimer des articles

Pour ajouter un article :

  1. Sélectionnez la dimension à laquelle vous voulez ajouter un article.
  2. Positionnez le curseur sur l'article qui doit se trouver avant ou après le nouvel article.
  3. Dans le menu Article, sélectionnez Insérer.

    La boîte de dialogue Insérer un article apparaît.

  4. Entrez le code du nouvel article dans la zone Code d'article.
  5. Dans la zone Où insérer, sélectionnez l'option qui indique où il faut placer le nouvel article.
  6. Cliquez sur OK.

    Le nouvel article s'affiche dans la présentation actuelle.

Pour supprimer un article :

Attention : Une fois un article supprimé, vous ne pouvez le récupérer.

  1. Sélectionnez l'article à supprimer.
  2. Dans le menu Article, sélectionnez Supprimer l'article.

    On vous demande de confirmer la suppression.

  3. Cliquez sur OK.

Remarque : Si vous supprimez un article qui appartient à un groupe, les valeurs du total du groupe ne changeront pas avant que vous ne réexécutiez la commande Calculer.

Remarque : L'ajout d'un élément met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.

Voir aussi :

  • Boîte de dialogue Insérer un article


Afficher des étiquettes de rechange

Les champs définissant la dimension d'un tableau sont créés lors de la préparation du tableau. En utilisant ces informations sur le champ, le Browser calcule les codes ou les étiquettes que vous voyez dans les mosaïques de dimension et les en-têtes d'article.

Une dimension contient toujours un champ code et peut contenir un ou plusieurs champs étiquettes. Chaque code identifie un article. Les étiquettes aident à définir le code ou peuvent donner des informations supplémentaires sur l'article lui-même.

Si au moins un champ étiquette est disponible pour la dimension active, vous pouvez afficher le champ code et le ou les champs étiquettes dans la présentation de tableau.

Pour se déplacer dans les champs code et étiquette :

  1. Sélectionnez une dimension.
  2. Effectuez l'une des actions suivantes :
    • Label button Cliquez, dans la barre d'outils, sur le bouton Prochaine étiquette.
    • Dans le menu Dimension, sélectionnez Changer d'étiquette.

      Les codes ou les étiquettes affichés sont remplacés par le prochain champ code ou étiquette disponible. À mesure que vous changez les étiquettes, le Browser scrute un par un tous les champs disponibles.


Examiner les niveaux de groupe

Un groupe est un article auquel on a assigné une structure hiérarchique sous-jacente. Lorsqu'une dimension contient des groupes, vous pouvez faire un zoom avant ou arrière pour explorer sa structure hiérarchique.

Pour afficher les membres d'un groupe (Zoom avant) :

  • Cliquez sur un nom d'article en caractères gras et soulignés.

Pour afficher l'article qui définit un groupe (Zoom arrière) :

  1. Dans la zone de dimension de colonne ou de rangée, sélectionnez tout article qui est membre d'un groupe. Pour déterminer si un article est membre d'un groupe, sélectionnez l'article et vérifiez la barre d'état. Si celle-ci contient le mot Membre, l'article est membre d'un groupe.
  2. Dans le menu Dimension, sélectionnez Zoom arrière (ou bien cliquez avec le bouton droit sur l'article puis choisissez Zoom arrière).

    Le Browser affiche l'article qui définit le groupe ainsi que tous les autres articles qui se situent au même niveau hiérarchique que le groupe. Ainsi, un zoom arrière sur Ontario afficherait sans doute Canada, mais pourrait aussi afficher Mexique et États-Unis.

    Remarque : Pour visualiser tous les articles d'une dimension, sélectionnez Montrer tout dans le menu Dimension.

Pour retourner au groupe précédent (Zoom précédent) :

Drill Back Arrow Cliquez sur la flèche Précédent dans une mosaïque dimension.

Remarque : La flèche Précédent n'apparaît que lorsque vous avez fait un zoom avant sur un groupe.


Profils de dimensions

Les profils de dimension (*.IVP) sont des collections d'articles de dimension définies par l'utilisateur. Si vous travaillez fréquemment avec certains articles, vous pouvez enregistrer ces articles en tant que profils et leur donner un nom et une description. (Vous pouvez aussi créer un profil en important une liste de codes à partir d'un profil de dimension ASCII.) Vous pouvez ensuite charger le profil et sélectionner ou afficher uniquement les articles appartenant au profil.

Pour créer un profil de dimension :

  1. Sélectionnez les articles que vous voulez utiliser pour créer le profil de dimension.
  2. Dans le menu Dimension, sélectionnez Enregistrer le profil.

    La boîte de dialogue Enregistrement du profil de dimension apparaît.

  3. Dans la zone Nom du profil, entrez un nom destiné au profil de dimension.
  4. Dans la zone Description, entrez une description destinée au profil de dimension.
  5. Si un groupe a déjà été défini dans cette dimension, la case Inclure les définitions de groupe deviendra active. Cochez-la si vous voulez enregistrer les définitions de groupe avec le profil.
  6. Cliquez sur OK.

    Les articles et les définitions de groupe que vous avez sélectionnés sont enregistrés en tant que profil de dimension.

Pour créer un profil de dimension ASCII :

  1. Créez un fichier texte à l'aide du Bloc-notes ou d'un autre éditeur de texte.
  2. Dressez la liste des codes pour les articles à inclure dans votre profil de dimension. N'incluez rien d'autre dans le fichier. Mettez un code sur chaque ligne comme ci-dessous :

    code1
    code2
    code3

  3. Enregistrez le fichier texte en lui donnant un nom. Si vous utilisez un traitement de texte pour créer le fichier, assurez- vous de l'enregistrer en format texte seulement (*.txt). Ensuite, passez à la section Pour importer un profil de dimension ASCII.

Pour importer un profil de dimension ASCII :

  1. Dans le menu Fichier, sélectionnez Utilitaires, puis Importer un profil.

    La boîte de dialogue Importer profil apparaît.

  2. Effectuez l'une des actions suivantes :
    • Dans la zone Nom du fichier, entrez le nom du profil de dimension ASCII que vous voulez importer.
    • Chart button Cliquez sur Parcourir pour le repérer et sélectionnez le profil de dimension ASCII pour l'importer.
  3. Dans la zone Dimension, entrez le nom de la dimension que vous voulez associer au profil.
  4. Dans la zone Nom du profil, entrez le nom du nouveau profil que vous créez.
  5. Dans la zone Description, entrez une description du nouveau prodil.
  6. Cliquez sur OK.

    Un profil (IVP) basé sur le profil de dimension ASCII est maintenant associé à la dimension et apparaîtra dans la boîte de dialogue Charger le profil.

Pour charger un profil de dimension :

  1. Dans le menu Dimension, sélectionnez Charger le profil.

    La boîte de dialogue Charger le profil apparaît.

  2. Dans le zone Nom du profil / Description, sélectionnez le profil que vous voulez utiliser.
  3. Si le profil contient des définitions de groupe, la case Inclure les définitions de groupe deviendra active. Cochez-la si vous voulez charger les définitions de groupe sauvegardées avec les articles de dimension.
  4. Effectuez l'une des actions suivantes :
    • Cliquez sur Sélectionner pour sélectionner les articles appartenant au groupe de profil.
    • Cliquez sur Afficher pour montrer uniquement les articles appartenant au groupe du profil.

Pour supprimer un profil de dimension :

Remarque : La suppression d'un profil ne supprime pas les articles dans une dimension.

  1. Dans le menu Dimension, sélectionnez Charger le profil.

    La boîte de dialogue Charger le profil apparaît.

  2. Dans la zone Nom du profil / Description, sélectionnez le profil que vous voulez supprimer.
  3. Cliquez sur Supprimer pour supprimer le profil de la dimension.

    On vous demandera de confirmer la suppression.

  4. Cliquez sur Oui.

    Pour supprimer un autre profil, répétez la marche à suivre à partir de l'étape 2.

Voir aussi :

  • Boîte de dialogue Enregistrement du profil de dimension
  • Boîte de dialogue Importer profil
  • Boîte de dialogue Charger le profil


Trier et réorganizer les articles

Les éléments d'un tableau peuvent être triés selon les données (ordre numérique) ou selon les codes (ordre alphabétique). On peut aussi réorganiser manuellement les articles d'une dimension.

Pour trier des articles :

Remarque : Si vous voulez trier des données, vous devez le faire à partir d'une présentation de tableau.

Remarque : Si vous voulez trier un ensemble particulier d'étiquettes, assurez-vous que les étiquettes sont affichées dans la présentation de tableau.

  1. Sélectionnez la dimension dans laquelle vous voulez faire un tri.
  2. Si vous triez des articles affichés le long des rangées ou des colonnes d'un tableau, sélectionnez une cellule contenue dans la rangée ou la colonne dans laquelle vous voulez faire un tri.
  3. Effectuez l'une des actions suivantes :
    • Sort Button Cliquez, dans la barre d'outils, sur le bouton Trier.
    • Dans le menu Dimension, sélectionnez Trier.

      La boîte de dialogue Trier apparaît. La zone Champ affiche les champs de la dimension.

  4. Dans la zone Champ, sélectionnez le champ dans lequel vous voulez faire un tri.

    La zone Options de tri affiche les options des champs sélectionnés.

  5. Dans la zone Options de tri :
    • Sélectionnez Croissant si vous voulez trier en utilisant les données par valeurs croissantes.
    • Sélectionnez Décroissant si vous voulez trier en utilisant les données par valeurs décroissantes.
    • Sélectionnez Ordre alphabétique croissant si vous voulez trier en utilisant la touche trier 0-9, A-Z, a-z.
    • Sélectionnez Ordre alphabétique décroissant si vous voulez trier en utilisant la touche trier z-a, Z-A, 0-9.
    • Sélectionnez Ordre numérique croissant si vous voulez trier en utilisant la touche trier 0-9. Tous les codes ou étiquettes alphabétiques seront d'abord présentés.
    • Sélectionnez Ordre numérique décroissant si vous voulez trier en utilisant la touche trier 9-0. Tous les codes ou toutes les étiquettes alphabétiques seront présentés en dernier.

      Les articles de la présentation en cours s'affichent dans l'ordre spécifié.

      Remarque : Pour annuler le dernier tri, sélectionnez Restaurer dans le menu Dimension.

Pour changer l'ordre des articles :

  1. Sélectionnez la dimension contenant les articles que vous voulez réorganiser.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Maintenez la touche Shift enfoncée, puis cliquez sur le numéro de l'index que vous voulez déplacer.
  4. Glissez et déposez l'article dans une nouvelle dimension.

    L'article s'affiche dans sa nouvelle position.

    Remarque : Pour reclasser les articles dans leur ordre initial, sélectionnez la dimension et, dans le menu Dimension, sélectionnez Réinitialiser.

Voir aussi :

  • Boîte de dialogue Trier
  • Présentation de dimension


Rechercher les articles

Dans cette section :

Aperçu

Rechercher le champ code ou le champ étiquette

Rechercher des données

Rechercher la dimension série chronologique


Aperçu

Les capacités de recherche de dimension du Browser vous permettent d'afficher uniquement les articles dont vous avez besoin. Cette fonction vous permet :

  • de réduire le nombre d'articles d'une présentation;
  • d'augmenter le nombre d'articles d'une présentation;
  • de déplacer le curseur vers l'article que vous spécifiez.

Pour pouvoir utiliser efficacement la fonction de recherche, vous devez être familier avec les champs d'une dimension. (La commande Rechercher vous oblige à spécifier le nom du champ que vous voulez explorer.) Vous pouvez ouvrir une présentation de dimension pour regarder les champs d'une dimension.

Pour ouvrir une présentation de dimension :

  1. Sélectionnez la présentation de dimension que vous voulez afficher.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      Une présentation de dimension apparaît.

Voir aussi :

  • Présentation de dimension


Rechercher le champ code ou le champ étiquette

Utilisez ce genre de recherche lorsque vous connaissez un mot ou une phrase qui décrit les articles que vous recherchez.

Pour rechercher le champ code ou le champ étiquette :

  1. Sélectionnez la dimension que vous voulez rechercher.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez Code ou le nom d'un champ étiquette.
  4. Dans la zone Texte à chercher, entrez le code, le mot, la phrase ou l'abréviation que vous voulez rechercher.

    Conseil : Le Browser trouvera ce texte ou ce code, qu'il soit au début, au milieu ou à la fin d'une série de caractères. Par conséquent, essayez d'être aussi précis que possible.

  5. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour cacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.

      Le Browser détermine si le champ que vous avez sélectionné contient le texte que vous avez spécifié et il affiche ensuite les résultats selon le type de sélection que vous avez spécifié.

Voir aussi :

  • Boîte de dialogue Rechercher


Rechercher des données

Avant de pouvoir rechercher des données, vous devez déplacer le curseur vers l'un des articles de la dimension de colonne ou de rangée, soit celle qui est actuellement inactive. La position du curseur détermine quel l'article dans la dimension inactive sera recherché.

Remarque : Dans le cas des dimensions emboîtées, la position du curseur restreint toujours la recherche à un seul article.

Pour rechercher les données :

Remarque : La recherche de données associées à une dimension peut uniquement se faire dans une présentation de tableau. (Dans une présentation de dimension, seuls les champs code et étiquette sont disponibles.)

  1. Sélectionnez la dimension que vous voulez rechercher.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez Données.
  4. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour vacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.
  5. Effectuez l'une des actions suivantes :
    • Dans la zone Minimum, entrez un nombre qui correspond aux valeurs les plus basses (minimum) à inclure dans le résultat de la recherche.
    • Dans la zone Maximum, entrez un nombre qui correspond aux valeurs les plus hautes (maximum) à inclure dans le résultat de la recherche.

      Conseil : Pour restreindre encore plus le champ de recherche, spécifiez deux valeurs, minimale et maximale.

  6. Cliquez sur OK.

    Le Browser détermine si les valeurs du tableau satisfont aux critères et il affiche ensuite les résultats selon vos spécifications.

Voir aussi :

  • Boîte de dialogue Rechercher


Rechercher la dimension série chronologique

Une recherche de série chronologique affiche uniquement les articles qui ont été enregistrés pendant une période spécifique. La période est spécifiée dans la boîte de dialogue Rechercher.

Pour rechercher la dimension de série chronologique :

  1. Sélectionnez la dimension série chronologique.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez le série chronologique.
  4. Dans la zone De, entrez la date de début (année et mois) à partir de laquelle vous voulez effectuer une recherche.

    Remarque : Dans les zones De et À, le mois doit être représenté par un nombre.

  5. Dans la zone À, entrez la date de fin (année et mois) à partir de laquelle vous voulez effectuer une recherche.
  6. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour cacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.
  7. Cliquez sur OK.

    Le Browser détermine si le champ série chronologique contient la période que vous avez spécifiée et il affiche les résultats selon le type de sélection que vous avez indiqué.

    Remarque : La recherche des données par séries chronologiques permet de chercher la fréquence de base des données, quels que soient le rassemblement des séries chronologiques affichées.

Voir aussi :

  • Boîte de dialogue Rechercher


Travailler avec les données

Dans cette section :

Afficher les décimales

Afficher les zéros

Options séries chronologiques

Définir l'année budgétaire

Calculer les répartitions en %

Créer une feuille de travail d'un tableau

Importer les données d'un tableau

Enregistrer des données dans un nouveau tableau

Exporter des données vers un nouveau format de fichier

Copier des donnés dans une autre application


Afficher les décimales

Le Browser peut afficher la valeur des données en tant que nombres entiers ou fractions décimales. C'est le niveau d'exactitude des données requis qui détermine si les nombres entiers ou les fractions doivent être inclus dans le tableau. Dans certains cas (I.e. : lorsque les données d'une dimension de série chronologique sont rassemblées), le Browser génère et affiche, sous forme fractionnaire, les résultats de calculs effectués sur des nombres entiers.

On peut fixer les décimales pour un seul article, pour plusieurs articles d'une dimension ou pour le tableau au complet.

Pour changer le nombre de chiffres après le signe décimal :

  1. Effectuez l'une des actions suivantes :
    • Sélectionnez un ou plusieurs en-têtes d'article dans une dimension pour fixer les décimales de ces articles.
    • Sélectionner une mosaïque de dimension ou une seule cellule du tableau pour fixer les décimales dans l'ensemble du tableau.
  2. Dans le menu Présentation, sélectionnez Décimales.
  3. Dans le sous-menu en cascade, sélectionnez le nombre de décimales que vous voulez afficher.

    Un crochet apparaît au côté du nombre sélectionné.

    Le nombre de décimales sélectionnées reste valide jusqu'à ce que vous le modifiiez ou que vous fermiez le tableau sans faire de sauvegarde.


Afficher les zéros

Vous pouvez supprimer l'affichage des valeurs nulles en les affichant en tant que cellules vides. Dans un tableau qui contient plusieurs valeurs nulles, cette option facilite la lecture des données dans le tableau.

Pour supprimer l'affichage des zéros dans un tableau :

  1. Dans le menu Ecran, sélectionnez Préférences.

    La boîte de dialogue Préférences apparaît.

  2. Désactivez la case à cocher Afficher les zéros.
  3. Cliquez sur OK.

    Le Browser affichera maintenant des cellules de tableau vides pour toute valeur nulle.

Voir aussi :

  • Boîte de dialogue Préférences


Options séries chronologiques

Les séries chronologiques offrent plusieurs méthodes de rassemblement pour regrouper les données selon la fréquence d'affichage que vous sélectionnez.

Le Browser peut afficher des données selon une fréquence annuelle, semi-annuelle, trimestrielle, mensuelle, hebdomadaire ou quotidienne. Vous avez l'option de rassembler les données et de les afficher à n'importe quelle fréquence inférieure à la fréquence de base.

Vous pouvez, par exemple, sélectionner une fréquence d'affichage annuelle, semi-annuelle, trimestrielle ou mensuelle lorsque des données hebdomadaires ou quotidiennes sont stockées dans le tableau. Vous pouvez sélectionner une fréquence d'affichage annuelle, semestrielle ou trimestrielle lorsque des données mensuelles sont stockées dans le tableau.

Lorsque vous ouvrez un tableau pour la première fois, les données des séries chronologiques s'affichent selon la fréquence de stockage en cours. On appelle cette fréquence la fréquence de base. Vous pouvez rassembler les données et les afficher à n'importe fréquence inférieure à la fréquence de base. Vous pouvez également choisir la façon dont ces données seront rassemblées.

Pour sélectionner la fréquence d'affichage et la méthode de rassemblement :

  1. Dans le menu Présentation, sélectionnez Série chronologique.

    La boîte de dialogue Série chronologique apparaît.

  2. Dans la zone Fréquence d'affichage, sélectionnez un bouton d'option d'une fréquence d'affichage inférieure à la fréquence de base en cours.

    Remarque : Les boutons d'option estompés ne peuvent être sélectionnés. Ils représentent des fréquences supérieures à la fréquence de base.

  3. Dans la zone Méthode de groupage :
    • Sélectionnez Totaux pour afficher, pour chaque intervalle de temps, la somme de toutes les valeurs associées à chacun des articles sous- jacents.
    • Sélectionnez Moyennes pour afficher, pour chaque intervalle de temps, le résultat du quotient de la somme de chacun des articles sous- jacents par le nombre total des articles sous-jacents.
    • Sélectionnez Minima pour afficher, pour chaque intervalle de temps, la valeur la plus basse obtenue à partir des articles sous-jacents.
    • Sélectionnez Maxima pour afficher, pour chaque intervalle de temps, la valeur la plus haute obtenue à partir des articles sous-jacents.
    • Sélectionnez Premières valeurs pour afficher, pour chaque intervalle de temps, la première valeur enregistrée (chronologiquement) en dehors de celles associées à des articles sous- jacents.
    • Sélectionnez Dernières valeurs pour afficher, pour chaque intervalle de temps, la dernière valeur enregistrée (chronologiquement) en dehors de celles associées à des articles sous- jacents.

      Le Browser exécute le rassemblement des séries chronologiques et affiche les résultats selon la fréquence d'affichage que vous avez sélectionnée.

Pour sélectionner les options avancées des séries chronologiques :

  1. Dans le menu Présentation, sélectionnez Série chronologique.

    La boîte de dialogue Série chronologique apparaît.

  2. Dans la zone Options avancées :
    • Sélectionnez Pourcentage pour calculer chaque nouvelle valeur au fur et à mesure que le pourcentage augmente par rapport à celui de l'intervalle de temps précédent.
    • La valeur est obtenue à partir de deux intervalles de temps consécutifs. Le Browser trouve la différence entre deux valeurs, la divise par la valeur associée au premier intervalle, puis affiche le résultat sous forme de pourcentage.
    • Sélectionnez Moyennes mobiles pour calculer chaque valeur comme moyenne obtenue à partir de valeurs associées à un laps de temps précédent. Ceci a un effet de lissage des fluctuations dans les données. Vous pouvez combiner jusqu'à 16 valeurs.

      Remarque : Si vous sélectionnez le bouton Moyennes mobiles, entrez, dans la zone Périodes, le nombre d'articles que le Browser devrait combiner pour créer la nouvelle valeur.

      Les calculs des séries chronologiques sont effectués et les résultat sont affichés.

      Remarque : Si une des valeurs utilisées pour calculer des variations de pourcentage ou des moyennes mobiles n'est pas disponible ou est manquante, un tiret (-) s'affiche pour l'intervalle de temps en question.

Voir aussi :

  • Boîte de dialogue Série chronologique


Définir l'année budgétaire

Le mois que vous sélectionnez comme début de l'année budgétaire définit le mois de départ que le Browser utilise pour la collecte de blocs de données de 12 mois afin de procéder aux calculs de séries chronologiques.

Pour sélectionner le début de l'année budgétaire :

  1. Dans le menu Présentation, sélectionnez Année budgétaire.

    La boîte de dialogue Année budgétaire apparaît.

  2. Sélectionnez le premier mois de l'année budgétaire.

Voir aussi :

  • Boîte de dialogue Année budgétaire


Calculer les répartitions en %

Les répartitions en pourcentage sont basées sur la présentation en cours du tableau. Vous pouvez calculer des répartitions en % totales, par rangée et/ou par colonne, puis les inclure en tant que nouvelle dimension dans une nouvelle présentation de tableau.

Pour calculer la répartition en % :

  1. Dans le menu Présentation, sélectionnez Répartition en %.

    La boîte de dialogue Répartitions en % apparaît.

  2. Sélectionnez, à partir de la zone Inclure les articles, la ou les dimension(s) que vous voulez inclure dans votre calcul de répartition. Remarquez que les dimensions de rangée et de colonne sont automatiquement incluses dans le calcul de répartition. Les dimensions listées dans la zone Inclure les articles des dimensions ne sont que les dimensions placées dans la barre de dimension. Si ces dimensions ne sont pas sélectionnées, seuls les articles qui apparaissent dans la barre de dimension seront inclus dans la répartition en %.
  3. Dans la zone Éléments de répartition en %, désactivez les cases à cocher correspondant aux articles que vous désirez exclure de la nouvelle dimension de répartition.
  4. Cliquez sur OK.

Selon votre ou vos sélections dans la zone Inclure les articles, une dimension de répartition comportant de un à quatre articles est introduite dans une nouvelle présentation de tableau. La nouvelle fenêtre porte le même nom que le tableau original, précédée du préfixe « Répartitions en % ».

Conseil : Pour revenir à la présentation du tableau original, vous n'avez qu'à fermer la fenêtre Répartition en %.

Remarques :

  • Si des dimensions sont déjà emboîtées, la somme des données (pour un certain article) dans l'ensemble des dimensions est utilisée comme base du calcul de répartition.
  • S'il y a des articles masqués, seuls les articles affichés dans la présentation sont utilisés dans le calcul de la répartition.
  • S'il y a des groupes dans la présentation et que des membres de groupes ont été masqués, le Browser calcule la répartition en fonction des membres des groupes restants. Le total de groupe est affiché comme un tiret.

Voir aussi :

  • Boîte de dialogue Répartitions en %


Créer une feuille de travail d'un tableau

Beyond 20/20 vous permet de créer une copie de travail de toute (ou d'une partie de) la présentation d'un tableau. Cette option vous permet de manipuler une partie d'un tableau sans toucher le tableau original, en plaçant les données sélectionnées dans une feuille de travail. N'importe quelle manipulation de tableau peut être faite dans la feuille de travail, comme le calcul de groupes, l'importation de données, l'enregistrement de données dans un tableau, etc. On peut effectuer ces opérations même si le tableau original ne permet que l'accès en lecture.

Pour créer un feuille de travail à partir d'un tableau :

  1. Sélectionnez les articles des dimensions que vous voulez inclure dans la feuille de travail ou, en utilisant les commandes Masquer et Montrer, affichez seulement les articles que vous voulez afficher dans votre feuille de travail.
  2. Dans le menu Présentation, sélectionnez Feuille de travail.

    La boîte de dialogue Feuille de travail apparaît.

  3. Sélectionnez dans la zone Inclure les articles, la ou les dimension(s) que vous voulez inclure dans votre feuille de travail. Remarquez que les dimensions de rangée et de colonne sont automatiquement incluses dans la feuille de travail. Les dimensions listées dans la zone Inclure des articles de dimension ne sont que les dimensions placées dans la barre de dimension du tableau ouverte. Si ces dimensions ne sont pas sélectionnées, seuls les articles qui apparaissent dans la barre de dimension seront inclus dans la feuille de travail.
  4. Cliquez sur OK.

Un nouveau tableau apparaît, ayant le même titre que celui du tableau original, précédé du préfixe « Feuille de travail ».

Remarque : Lorsque la feuille de travail est créée, si une dimension de série chronologique est placée ailleurs que dans une dimension de colonne du tableau original, elle sera convertie en dimension normale et les opérations de séries chronologique ne seront pas disponibles.

Conseil : Durant sa création, la feuille de travail est actuellement limitée à 8000 colonnes. Si vous avez besoin de plus de colonnes, placez les colonnes dans la zone de dimension de rangée avant de créer la feuille de travail. Ensuite, une fois la feuille de travail créée, faites revenir les colonnes dans la zone de dimension de colonne.

Attention : La feuille de travail ne sera pas enregistrée à sa fermeture. Pour enregistrer une feuille de travail, enregistrez- la dans un tableau avant de la fermer. À sa réouverture, elle apparaîtra comme un tableau normal.

Voir aussi :

  • Boîte de dialogue Feuille de travail


Importer les données d'un tableau

Beyond 20/20 permet de mettre à jour un tableau existant en utilisant les données contenues dans un autre tableau Beyond 20/20. Par exemple, les clients peuvent importer des tableaux mises à jour mensuellement dans des tableaux existantes et contenant déjà des données.

Pour permettre l'importation d'un tableau dans l'autre, les dimensions des deux tableaux doivent être identiques.

Toute nouvelle valeur remise à jour sera ajoutée dans le tableau existant.

Pour importer d'un tableau à l'autre :

  1. Ouvrez le tableau dont vous voulez mettre le contenu à jour.
  2. Sélectionnez Importer dans le menu Fichier.

    La boîte de dialogue Importer apparaît.

  3. Effectuez l'une des actions suivantes :
    • Entrez, dans la zone Nom du fichier d'entrée, le nom du tableau dont le contenu a été mis à jour.
    • Chart button Cliquez sur Parcourir pour repérer et sélectionner le nom du fichier de tableau de la mise à jour.
  4. Cliquez sur OK.

    Les données de mise à jour du tableau sont transférées dans le tableau active.

Remarques sur la mise à jour d'un tableau à partir d'un autre au moyen d'Importer un fichier :

  • La langue implicite du fichier source sert de langue pour la correspondance. Si le fichier cible ne contient pas la langue implicite du fichier source, l'importation échouera.
  • Le nom de la dimension dans la langue implicite du fichier source doit correspondre au nom de la dimension dans la même langue du fichier cible. Si le nom des dimensions ne correspond pas, l'importation échouera.

    Le nom de dimension pour la langue implicite ne sera pas remplacé. Toutes les descriptions et tous les noms de dimensions des autres langues seront remplacés.

Voir aussi :

  • Boîte de dialogue Importer


Enregistrer des données dans un nouveau tableau

Vous pouvez créer votre propre version d'un tableau (ou de portion de tableau) existante en la sauvegardant sous un nouveau tableau. Cela est utile lorsque vous voulez travailler avec une partie d'un tableau importante ou que vous voulez faire des changements dans un tableau n'autorisant que la lecture.

Remarque : L'enregistrement d'un tableau au moyen de la fonction «Enregistrer sous» met automatiquement à jour un tableau Beyond 20/20 plus ancien à la version 6.2.

Pour créer un nouveau tableau Beyond 20/20 à partir d'un autre tableau déjà existant :

  1. Ouvrez un tableau Beyond 20/20. Si nécessaire, limitez le nombre d'informations affichées dans le tableau en masquant, en recherchant ou en permutant les articles.
  2. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  3. Entrez, dans la zone Nom de fichier, le nom du tableau. Si nécessaire, sélectionnez un lecteur ou un répertoire différent.
  4. Si vous ne voulez pas enregistrer les dimensions dans la barre de dimension, désactivez la case Autres dimensions incluses.
  5. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Enregistrer sous


Exporter des données vers un nouveau format de fichier

Si vous voulez déplacer des informations d'un tableau Beyond 20/20 vers une autre application, vous pouvez les exporter en les sauvegardant sous un autre format. Vous avez le choix entre un certain nombre de formats.

Valeur séparée par une virgule (*.csv) | Fichier texte dont chaque valeur de colonne est délimitée et dont chaque fin de rangée est indiquée par un retour suivi d'un caractère de changement de ligne.
Fichier texte (*.txt) | Fichier texte.
Feuille de travail WKS (*.wks) | Format Lotus 1-2-3, version 1 A.
Feuille de travail WK1 (*.wk1) | Format Lotus 1-2-3, version 2.
Fichier dBASE (*.dbf) | Format dBase III.
Aremos TSD (*.tsd) | Format Aremos.
Feuille de travail Excel (*.xls) | Fichier Microsoft Excel.
Fichier XML (*.xml) | eXtensible Markup Language.

Pour exporter les données des tableaux Beyond 20/20 :

Remarque : Toute dimension de la barre de dimension dont vous voulez exporter les articles doit avoir été auparavant emboîtée. Lors de l'exportation d'un fichier dBASE III, assurez-vous que tout emboîtement se fait le long des rangées.

Remarque : Lorsque vous exportez vers un fichier de format dBASE (.DBF), assurez-vous que le nom du fichier respecte la convention d'appellation de fichiers de MS-DOS 8.3, à défaut de quoi il pourrait être impossible d'ouvrir le fichier dans les applications Jet Engine telles que MS Access ou MS Query.

Conseil : À moins que vous ne vouliez exporter un ensemble complet de données à partir d'un tableau existant, réduisez le nombre de colonnes et de rangées avant d'exporter les données.

  1. Ouvrez le tableau que vous voulez exporter.
  2. Limitez les données dans la présentation de tableau en masquant, ou en recherchant ou en permutant les articles dans la barre de dimension.
  3. Emboîtez si nécessaire, à partir de la barre de dimension, n'importe quelle dimension dont vous voulez exporter les articles.
  4. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  5. Dans la zone Nom de fichier, entrez le nom du fichier que vous voulez enregistrer.
  6. Dans la zone Liste de type de fichier, sélectionnez le format sous lequel vous voulez enregistrer votre fichier. Si nécessaire, sélectionnez un lecteur ou un répertoire différent.
  7. Cliquez sur OK.

    Les données sont enregistrées sous le format sélectionné.

Voir aussi :

  • Boîte de dialogue Enregistrer sous


Copier des donnés dans une autre application

Le presse-papiers de Windows permet d'acheminer une sélection de données vers une autre application Windows, comme un traitement de texte ou un logiciel de publication assistée par ordinateur.

Pour copier des données dans le presse-papiers :

  1. Sélectionnez la cellule ou les articles que vous voulez copier.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier la cellule.
    • Sélectionnez Copier dans le menu Édition.

      Le Browser copie la cellule ou les articles sélectionnés dans le presse-papiers Windows.

Pour coller les cellules dans l'application cible, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller du menu Édition.


Graphiques

Dans cette section :

Afficher un graphique

Les éléments d'un graphique

ChartBrowse

Copier un graphique

Sélectionner les options d'un graphique

Styliser et formater la présentation d'un graphique

Ajuster l'échelle de mesure


Afficher un graphique

Lorsque vous affichez un graphique, le Browser crée une nouvelle fenêtre et y affiche un graphique par défaut.

Pour afficher une présentation de graphique :

  1. Sélectionnez la cellule ou les articles que vous voulez afficher dans une présentation de graphique.

    Les informations visibles dans le graphique reflètent l'organisation du tableau et des objets que vous avez sélectionnés.

  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher le graphique.
    • Dans le menu Présentation, sélectionnez Graphique.

      Une présentation de graphique s'ouvre en affichant le graphique par défaut.


Les éléments d'un graphique

Par défaut, le Browser crée une présentation de graphique à barres bidimensionnelle à partir des dimensions de colonne et de rangée du tableau. En plus de la représentation des données, une présentation de graphique peut contenir quatre autres composantes : les libellés de titre, une légende, un axe vertical et un axe horizontal. Vous pouvez sélectionner, manipuler et réorganiser ces éléments.

Les libellés de titre

Un ou plusieurs libellés de titre sont affichés dans la partie supérieure de la présentation de graphique. Au début, chaque libellé contient les codes ou les étiquettes associés aux dimensions et aux articles que vous n'avez pas expressément sélectionnés pour l'affichage. Lorsque vous cliquez sur le libellé, la mosaïque de dimension associée est mise en surbrillance dans le tableau.

Légende

Une légende est créée lorsque vous sélectionnez plusieurs articles afin de les afficher. Lorsque plusieurs rangées sont sélectionnées ou que des rangées et des colonnes sont sélectionnées, les étiquettes de rangée s'affichent dans la légende. Lorsque plusieurs colonnes sont sélectionnées, les étiquettes de colonne s'affichent dans la légende.

Axe vertical

Les unités de mesure de l'axe vertical sont automatiquement mises à l'échelle, pour pouvoir accueillir la plus haute et la plus basse des valeurs associées aux articles affichés.

Axe horizontal

Les étiquettes affichées dans l'axe horizontal peuvent varier selon votre sélection : affichage d'une cellule, d'un ou de plusieurs articles. Dans l'espace prévu à cet effet, le Browser affiche autant d'étiquettes que possible. Si plus d'espace est nécessaire, vous pouvez allonger l'axe horizontal en redimensionnant la largeur de la fenêtre du document.

Le nom de la dimension associée à l'axe horizontal est affiché en dessous de l'axe horizontal. Lorsque vous cliquez sur le nom de la dimension, la mosaïque de dimension associée est mise en surbrillance dans le tableau.


ChartBrowse

Lorsque vous cliquez sur un libellé, la mosaïque de dimension associée se met en surbrillance dans le tableau. La fenêtre de document de la présentation de graphique reste cependant active.

Après avoir sélectionné une dimension dans la présentation de graphique, il est possible d'effectuer n'importe laquelle des actions suivantes en sélectionnant la commande de menu ou le bouton de la barre d'outils approprié. Le Browser fait alors varier le tableau en conséquence.

  • Affiche l'article suivant ou précédent.
  • Ouvre une présentation de dimension.
  • Affiche toute étiquette disponible associée à l'article.
  • Inspecte une hiérarchie de groupe (si l'article définit un groupe ou en fait partie.)
  • Trouve et affiche l'article qui correspond au texte que vous spécifiez.

Remarque : Dans une présentation de graphique, on ne peut chercher qu'un champ code et tout champ étiquette disponible. On ne peut effectuer des recherches de données qu'à partir d'un tableau. Les recherches étendues ou restreintes sont plus efficaces lorsqu'elles sont faites à partir d'une présentation de tableau.


Copier un graphique

Le presse-papiers de Windows permet d'acheminer une copie de graphique vers une autre application Windows, comme un traitement de texte ou un logiciel de publication assistée par ordinateur.

Pour copier un graphique dans le presse-papiers :

  1. Dans une présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier.
    • Sélectionnez Copier dans le menu Édition.

      Le Browser copie dans le presse-papiers Windows le graphique sélectionné.

Pour coller le graphique dans l'application cible, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller du menu Édition.


Sélectionner les options d'un graphique

Dans cette section :

Changer le type de graphique

Graphiques à barres

Graphiques à lignes

Graphiques circulaires

Les notes de bas de page de graphique

Lier ou délier des dimensions

Permuter les articles dans une présentation de graphique


Changer le type de graphique

Au départ, le Browser affiche soit un graphique bidimensionnel à barres verticales, soit un graphique bidimensionnel à barres verticales groupées, selon que vous avez sélectionné un ou plusieurs articles. Pour changer le format de la présentation du graphique actif, vous avez le choix entre divers types de graphiques.

Pour changer le type de graphique :

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît. Les options disponibles sont en fonction de votre sélection antérieure : un ou plusieurs articles dans les dimensions colonne ou rangée.

  2. Sélectionnez la présentation de dimension que vous voulez afficher.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que ces sélections s'appliquent à n'importe quel graphique que vous créerez.
    • Cliquez sur OK.

      Le Browser réinitialise le type de graphique et affiche les résultats selon les options sélectionnées.

Voir aussi :

  • Boîte de dialogue Options de graphique


Graphiques à barres

Les types de graphiques à barres suivants sont disponibles lorsque vous sélectionnez une seule rangée ou colonne dans le tableau :

Vertical bar chart | Graphique à barres verticales - crée un groupe de barres verticales bidimensionnelles pour chaque article sur l'axe horizontal.
Vertical bar chart | Graphique à barres horizontales – crée un groupe de barres horizontales bidimensionnelles pour chaque article sur l'axe vertical.
Vertical bar chart | Graphique tridimensionnel à groupe de barres verticales - crée une barre verticale tridimensionnelle pour chaque article sur l'axe vertical.
Vertical bar chart | Graphique tridimensionnel à groupe de barres horizontales - crée une barre horizontale tridimensionnelle pour chaque article sur l'axe horizontal.

Les types suivants de graphiques à barres sont disponibles lorsque vous sélectionnez plusieurs rangées ou colonnes dans le tableau :

Vertical bar chart |  | Graphique à groupe de barres verticales - crée un groupe de barres verticales bidimensionnelles et représente chaque article par un groupe de points de données sur l'axe horizontal.
Vertical bar chart | Graphique à groupe de barres horizontales - crée un groupe de barres horizontales bidimensionnelles et représente chaque article par un groupe de points de données sur l'axe vertical.
Vertical bar chart | Graphique tridimensionnel, à groupe de barres verticales - crée un groupe de barres verticales tridimensionnel et représente chaque article par un groupe de points de données sur l'axe horizontal.
Vertical bar chart | Graphique tridimensionnel, à groupe de barres horizontales - crée un groupe de barres horizontales tridimensionnelles et représente chaque article par un groupe de points de données sur l'axe vertical.
Vertical bar chart | Barres verticales empilées - crée un groupe de barres verticales bidimensionnelles et représente chaque article par un groupe de points de données sur l'axe horizontal.
Vertical bar chart | Barres horizontales empilées - crée un groupe de barres horizontales bidimensionnelles et représente chaque article par un groupe de points de données sur l'axe vertical.

Voir aussi :

  • Boîte de dialogue Options de graphique
  • Changer le type de graphique


Graphiques à lignes

Vertical bar chart | Graphique à lignes verticales - crée pour chaque article une ligne verticale destinée à joindre toutes les coordonnées X-Y symbolisées par des points sur l'axe vertical.
Vertical bar chart | Graphique à lignes horizontales - crée pour chaque article une ligne horizontale destinée à joindre toutes les coordonnées X-Y symbolisées par des points sur l'axe horizontal.
Vertical bar chart | Marqueur de ligne verticale - crée pour chaque article une ligne verticale avec des repères destinés à joindre toutes les coordonnées X-Y symbolisées par des points sur l'axe vertical.
Vertical bar chart | Marqueur de ligne horizontale - crée pour chaque article une ligne horizontale avec des repères destinés à joindre toutes les coordonnées X-Y symbolisées par des points sur l'axe horizontal.
Vertical bar chart | Nuage de points vertical - crée pour chaque article un repère pour chaque coordonnée X-Y marquée par des points sur l'axe vertical.
Vertical bar chart | Nuage de points horizontal - crée pour chaque article un repère pour chaque coordonnée X-Y marquée par des points sur l'axe horizontal.
Vertical bar chart | Ligne empilée - crée pour chaque article une ligne horizontale destinée à joindre toutes les coordonnées X-Y symbolisées par des points sur l'axe horizontal. Remarque : Cette option n'est valable que lorsque plusieurs articles sont sélectionnés.

Voir aussi :

  • Boîte de dialogue Options de graphique
  • Changer le type de graphique


Graphiques circulaires

Les graphiques circulaires ne sont disponibles que lorsque vous sélectionnez un article à partir d'une dimension de colonne ou de rangée. Sélectionner l'un des articles dans la dimension de rangée donne la possibilité de sélectionner plusieurs articles dans la dimension de colonne.

Vertical bar chart | Graphique circulaire - crée un graphique circulaire bidimensionnel dont chaque secteur représente un article dans la dimension de colonne ou de rangée, quelle que soit la dimension inactive.
Vertical bar chart | Graphique circulaire tridimensionnel - crée un graphique circulaire tridimensionnel dont chaque secteur représente un article dans la dimension de colonne ou de rangée, quelle que soit la dimension inactive.

Voir aussi :

  • Boîte de dialogue Options de graphique
  • Changer le type de graphique


Les notes de bas de page de graphique

Vous pouvez afficher le titre du tableau au bas du graphique sous forme de note de bas de page.

Pour afficher les notes de bas de page sur le graphique :

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît.

  2. Dans la zone Autres options, cochez la case à cocher Afficher les notes de bas de page.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que tout graphique ultérieur reflète la sélection présente.
    • Cliquez sur OK.

      Une note de bas de page s'affiche dans la présentation de graphique.

Voir aussi :

  • Boîte de dialogue Options de graphique
  • Changer le type de graphique


Lier ou délier des dimensions

Vous pouvez conserver un aspect des données ou la totalité du graphique pendant que vous parcourez le tableau. Pour faire l'un ou l'autre, vous devez supprimer les dimensions associées dans la présentation de graphique.

Remarque : À l'exception de la dimension de l'axe horizontal (qui reste toujours constante), une dimension dont la liaison a été supprimée peut en tout temps être à nouveau liée.

Pour créer ou supprimer les liens d'une dimension dans une présentation de graphique :

  1. Dans la présentation de graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Lien de graphique.
    • Dans le menu Présentation, sélectionnez Lien de graphique.

      La boîte de dialogue Liens du graphique apparaît. La zone Dimensions affiche les noms de toutes les dimensions du tableau. Les cases à cocher qui correspondent aux deux dimensions tracées le long des axes horizontaux et verticaux du graphique ne sont pas disponibles.

  2. Effectuez l'une des actions suivantes :
    • Dans la zone Dimensions, cochez une case à cocher pour lier cette dimension.
    • Dans la zone Dimensions, désactivez une case à cocher pour supprimer le lien de cette dimension.
    • Cliquez sur Tout lier pour lier toutes les dimensions.
    • Cliquez sur Ne rien lier pour supprimer tous les liens entre les dimensions.
  3. Cliquez sur OK.

    Les dimensions sont liées ou non liées. Les dimensions seront désormais mises à jour dans la présentation du graphique, selon vos spécifications et de façon dynamique, ou resteront inchangées.

Voir aussi :

  • Boîte de dialogue Options de graphique


Permuter les articles dans une présentation de graphique

Après avoir créé la présentation d'un graphique, vous pouvez remplacer les articles dans l'axe horizontal et dans la légende. Vous pouvez ajouter d'autres articles à partir d'une même dimension ou permuter la dimension actuellement affichée. Les étiquettes correspondantes sont automatiquement remises à jour.

Remarque : Permuter les dimensions dans une présentation de graphique ne change pas les liens des informations. La dimension initialement affichée dans l'axe horizontal reste non liée. Toutes les autres dimensions restent liées, à moins que vous ne supprimiez explicitement leurs liaisons.

Pour permuter de nouveaux articles dans un graphique :

Remarque : On peut permuter une mosaïque de dimension dans la légende ou dans l'axe horizontal. Chaque fois qu'un article unique est permuté dans une légende, le Browser remplace la légende par un libellé de titre.

  1. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Mosaïque Verticale.
    • Sélectionnez Mosaïque verticale dans le menu Écran.
  2. Dans le tableau, fait glisser la dimension ou les articles, à partir de la dimension de rangée ou de colonne ou à partir de la barre de dimension.
  3. Effectuez l'une des actions suivantes :
    • Au milieu de la présentation de graphique, déposez la dimension ou les articles par-dessus les données pour remplacer la dimension associée à la légende.
    • Pour remplacer les articles affichés sur l'axe horizontal, déposez la dimension ou les articles au-dessous de l'axe horizontal.

      Les articles auparavant affichés dans la présentation du graphique ont été remplacés par le ou les objets que vous avez fait glisser dans la présentation du graphique. Les étiquettes et les données ont été mises à jour pour refléter la permutation. Si vous permutez une nouvelle dimension dans l'axe horizontal, le nouveau libellé s'affiche.


Styliser et formater la présentation d'un graphique

Dans cette section :

Sélectionner les options de style

Sélectionner des polices de caractères

Déplacer une légende


Sélectionner les options de style

Parce que chaque type de graphique a sa propre palette d'options de style, une boîte de dialogue différente est affichée pour le formatage des barres, des secteurs, des lignes, des repères et des repères de ligne.

Pour styliser un graphique :

  1. Effectuez l'une des actions suivantes :
    • Cliquez deux fois sur l'objet que vous voulez styliser.
    • Dans la légende (si disponible), cliquez deux fois sur la couleur associée.

      La boîte de dialogue offrant les options particulières au type de graphique actif apparaît.

  2. Sélectionnez les options que vous voulez utiliser.
  3. Cliquez sur OK.

    Le graphique s'affiche selon les options que vous avez sélectionnées.


Sélectionner des polices de caractères

Le Browser vous offre plusieurs options de formatage pour le texte d'une présentation graphique. Vous pouvez changer la taille de la police de caractères, ses caractères, sa couleur ou mettre le texte en caractères gras et italiques.

Pour changer la police de caractères dans une présentation de graphique :

  1. Cliquez deux fois sur l'objet que vous voulez formater.

    La boîte de dialogue Polices apparaît.

  2. Sélectionnez les options de formatage que vous voulez utiliser.
  3. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Polices


Déplacer une légende

Une légende peut être repositionnée n'importe où dans une présentation de graphique. Lorsque vous la déplacez vers le haut ou le bas de la présentation, la légende s'étend sur toute la largeur de la présentation.

Pour déplacer la légende dans une présentation de graphique :

  1. Cliquez n'importe où dans la légende non utilisée pour afficher le texte ou la combinaison des couleurs.
  2. Glissez et déposez la légende à l'endroit voulu.

    La légende s'affiche dans sa nouvelle position.


Ajuster l'échelle de mesure

Dans cette section :

Édition des axes

Régler les axes automatiquement

Permuter les axes


Édition des axes

Pour éditer les axes :

Remarque : L'option Éditer les axes ne s'applique pas aux graphiques circulaires.

  1. Dans la présentation de graphique, cliquez deux fois sur l'axe contenant les unités de mesure.

    La boîte de dialogue Éditer apparaît.

  2. Dans la zone Minimum, entrez la limite inférieure des valeurs situées sur l'axe en question.
  3. Dans la zone Maximum, entrez la limite supérieure des valeurs situées sur l'axe en question.
  4. Dans la zone Espacement des lignes guides, entrez l'espace désiré entre les lignes guides situées sur l'axe en question.
  5. Dans la zone Lignes guides mineures, entrez le nombre de lignes guides mineures que vous voulez voir apparaître entre les lignes guides majeures.
  6. Cliquez sur OK.

    La présentation de graphique s'affiche avec les axes édités. Si la coordonnée d'un article dépasse la capacité d'un graphique, elle est soit tronquée au point où se termine la mesure (pour les graphiques à barres) soit marquée par des points en dehors des limites du graphique (pour les graphiques en ligne, à repères et en nuage de points).

Voir aussi :

  • Boîte de dialogue Éditer


Régler les axes automatiquement

Vous pouvez ajuster automatiquement l'échelle utilisée pour mesurer la valeur des données. L'ajustement concerne à la fois les valeurs les plus hautes et les valeurs les plus basses, de sorte que tous les points de données sélectionnés peuvent être affichés en même temps. Cette fonction est utile lorsque l'on compare des graphiques côte à côte.

Vous pouvez automatiquement régler les axes à l'aide de la boîte de dialogue Éditer ou de la boîte de dialogue Options de graphique. Si vous avez déjà défini les espacements de lignes guides mineures et utilisé la boîte de dialogue Éditer, les espacements de lignes guides restent inchangés sur le nouvel axe.

Pour régler automatiquement les axes à l'aide de la boîte de dialogue Éditer :

  1. Dans la présentation de graphique, cliquez deux fois sur l'axe contenant les unités de mesure.

    La boîte de dialogue Éditer apparaît.

    Cliquez sur Automatique pour régler automatiquement les axes.

Pour régler automatiquement les axes à l'aide de la boîte de dialogue Options de graphique :

Remarque : Lorsque l'option Auto Axes est vide, l'échelle utilisée est celle qui était appliquée au graphique que vous avez créé précédemment.

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît.

  2. Dans la zone Autres options, cocher la case Auto Axes.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que tout graphique ultérieur reflète la présente sélection.
    • Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Éditer
  • Boîte de dialogue Options de graphique


Permuter les axes

Vous pouvez permuter la dimension actuellement affichée sur l'axe horizontal d'un graphique avec la dimension affichée dans la légende.

Pour permuter les axes dans une présentation de graphique :

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Permuter les axes.
    • Dans le menu Présentation, sélectionnez Permuter les axes.

      Dans la présentation de graphique, les étiquettes horizontales et les étiquettes de légendes sont désormais interchangées.


Cartes

Dans cette section :

Afficher une carte

Éléments d'une carte

MapBrowse

Copier une carte

Sélectionner les options des cartes

Styliser et formater la présentation d'une carte


Afficher une carte

  • Toutes les cartes offrent une représentation de la dimension géographique. Pour afficher une carte, vous n'avez pas de sélection particulière à faire dans le tableau.
  • Chaque article dans la dimension Région correspond automatiquement à une seule région ou ville dans la carte.
  • Toute région correspondant à un article masqué est estompée dans la présentation de carte.
  • Une carte ne peut s'afficher que lorsqu'un fichier de carte Beyond 20/20 est disponible avec le tableau.

Pour afficher une carte :

  • Dans la présentation de tableau, effectuez l'une des actions suivantes :
    • Button - Map Cliquez, dans la barre d'outils, sur le bouton Afficher la carte.
    • Dans le menu Présentation, sélectionnez Carte.


Éléments d'une carte

La présentation de carte contient des libellés de titre, une légende et des valeurs de données associées à chaque région. Vous pouvez sélectionner, manipuler et réorganiser ces éléments.

Linked Gif - Browser French

Les libellés de titre

Un ou plusieurs libellés de titre sont affichés en haut d'une présentation de carte. Les libellés contiennent les noms de dimension et d'étiquette correspondant aux articles situés au niveau du curseur dans le tableau.

Légende

La légende vous montre les couleurs actuellement assignées à la représentation des trois domaines de données, telles que déterminées par la définition de domaine. Vous pouvez assigner une couleur différente pour représenter chaque plage. La légende indique aussi quelles sont les valeurs spécifiques correspondant à l'actuelle définition de l'étendue de la gamme de valeurs. La légende est automatiquement mise à jour.

Valeurs de données

Par défaut, chaque région a une valeur de données. Les valeurs de données proviennent des articles correspondant à la région en question et sont limitées par l'étendue de leur gamme.

Gamme de couleurs

Le Browser utilise des couleurs pour représenter trois gammes de données : basse, médiane et haute. Pour classer les valeurs des données dans une gamme de valeurs, le Browser évalue les données selon les options de définition de la gamme de données que vous sélectionnez. En conséquence, les articles associés sont classés dans l'une des gammes, basse, médiane ou supérieure, selon l'importance relative de leurs données.


MapBrowse

Lorsque vous cliquez sur un libellé, la mosaïque de dimension associée se met en surbrillance dans le tableau. La fenêtre de document de la présentation de carte reste cependant active.

Une fois que vous avez sélectionné une dimension dans la présentation de carte, vous pouvez effectuer n'importe quelle des opérations suivantes, en choisissant la commande de menu ou le bouton de la barre d'outils approprié - le Browser reflète dans la présentation de tableau les tâches que vous effectuez :

  • ouvrir la présentation d'une dimension;
  • afficher toute étiquette disponible associée à l'article;
  • inspecter la hiérarchie des groupes;
  • chercher et afficher l'article qui correspond au texte que vous spécifiez.

Remarque : Dans une présentation de graphique, vous pouvez uniquement rechercher le champ code et les champs étiquettes disponibles. Vous pouvez effectuer des recherches de données uniquement à partir d'une présentation de tableau. Les recherches étendues ou restreintes sont plus efficaces lorsqu'elles sont faites à partir d'un tableau.


Copier une carte

Le presse-papiers de Windows permet d'acheminer une carte vers une autre application Windows, comme un traitement de texte ou un logiciel de publication assistée par ordinateur.

Pour copier une carte dans le presse-papiers :

  1. Cliquez sur la carte que vous voulez copier.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier.
    • Dans le menu Édition, sélectionnez Copier.

      Pour coller la présentation de la carte dans une autre application, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller dans le menu Édition.


Sélectionner les options des cartes

Dans cette section :

Sélectionner les couleurs des gammes

Assigner les définitions de gammes

Afficher les étiquettes de région

Afficher les villes

Lier ou délier une carte


Sélectionner les couleurs des gammes

Vous pouvez sélectionner une gamme de couleurs pour indiquer la plus haute valeur (option couleur du haut), la plus basse valeur (option couleur du bas) et toutes les données intermédiaires (option couleur du milieu). Le Browser ajuste automatiquement la distribution des couleurs en fonction de la méthode d'évaluation choisie dans la zone Définitions de gamme.

Pour sélectionner les couleurs des gammes :

  1. Dans la présentation de la carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  2. Dans la zone Couleurs de gamme, sélectionnez les couleurs que vous voulez utiliser pour définir les gammes (élevées, moyennes et basses.)
  3. Cliquez sur OK.

    La distribution des couleurs s'ajuste en fonction de vos sélections.

Voir aussi :

  • Boîte de dialogue Options de carte
  • Assigner les définitions de gammes


Assigner les définitions de gammes

Le Browser évalue les données associées à chaque article en fonction du réglage des options de Définition de gamme. À la fin de la phase d'évaluation, chaque article se voit attribué une définition de gamme (haut, milieu, bas). La définition de gamme détermine la couleur d'une région (et/ou la zone entourant la ville) et classe les étiquettes des articles et la valeur des données afin de les afficher.

Dans tous les cas, la région ou la ville associée à la valeur la plus haute est mise en surbrillance dans la couleur de la gamme supérieure et la région associée à la valeur la plus basse est mise en surbrillance dans la couleur de la gamme inférieure. La couleur appliquée aux régions et aux villes aux valeurs intermédiaires varie en fonction du choix de la définition de la gamme.

Dans la plupart des cas, pendant la phase d'évaluation, le Browser calcule la moyenne de toutes les valeurs pour ajuster la distribution des couleurs des valeurs médianes. Une couleur est assignée à une valeur médiane selon qu'elle est supérieure ou inférieure à la moyenne.

Pour assigner les définitions de gamme :

  1. Dans la présentation de carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  2. Dans la zone Définitions de gamme :
    • Sélectionnez Haut/Bas pour mettre respectivement en surbrillance les régions aux plus fortes valeurs et les régions aux plus basses valeurs, au moyen de la couleur du haut et la couleur du bas. La couleur médiane est utilisée pour mettre en surbrillance toutes les données situées entre ces valeurs.
    • Sélectionnez Écart type pour mettre en surbrillance toutes les régions dont les données ne dépassent pas d'une déviation standard de la moyenne, au moyen de la couleur médiane. Toutes les régions aux valeurs supérieures à la moyenne sont mises en surbrillance avec la couleur supérieure. Toutes les régions aux valeurs inférieures à la moyenne sont mises en surbrillance avec la couleur inférieure.
    • Sélectionnez Moyenne pour comparer les valeurs à la moyenne (calculée à partir de toutes les valeurs.) Toutes les régions aux valeurs supérieures à la moyenne sont mises en surbrillance avec la couleur supérieure. Toutes les régions aux valeurs inférieures à la moyenne sont mises en surbrillance avec la couleur inférieure. La couleur du milieu est réservée aux valeurs qui sont absolument égales à la valeur moyenne (s'il en existe déjà une).
    • Sélectionnez Linéaire pour mettre en surbrillance toutes les régions au moyen d'un mélange des couleurs du haut et du bas. La couleur du milieu n'est pas utilisée. La couleur du haut est utilisée en plus grande proportion pour les régions dont la valeur des données est supérieure à la moyenne. La couleur du bas est utilisée en plus grande proportion pour les régions dont la valeur des données est inférieure à la moyenne.
    • Sélectionnez Bilinéaire pour mettre en surbrillance toutes les régions au moyen d'un mélange des couleurs du haut, du milieu et du bas. La couleur du haut est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la limite supérieure. La couleur médiane est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la valeur médiane. La couleur du bas est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la limite inférieure.

Le Browser calcule la moyenne de toutes les valeurs et ajuste la distribution des couleurs en fonction des options choisies.

Voir aussi :

  • Boîte de dialogue Options de carte


Afficher les étiquettes de région

Pour afficher les étiquettes de région :

  1. Affichez la carte que vous voulez modifier.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  3. Dans la zone Index :
    • Sélectionnez Afficher les noms des régions pour afficher l'étiquette des régions de la carte.

      Remarque : Sélectionnez la case à cocher Montrer les villes afin d'afficher les étiquettes des villes (si cette information est disponible).

    • Sélectionnez Afficher les valeurs des données pour afficher la valeur des données sur les régions de la carte.

      Remarque : Sélectionnez la case à cocher Montrer les villes afin d'afficher les données sur les villes (si cette information est disponible).

    • Sélectionnez Afficher les notes de bas de page pour afficher le titre du tableau en bas de page.

Lorsque vous sélectionnez une option dans la zone Index, vous devez aussi sélectionner une option (ou plus) dans la zone Affichage afin de la valider.

Dans la zone Affichage :

  • Sélectionnez Montrer les étiquettes de la gamme basse pour afficher, pour chaque région, les étiquettes ou les valeurs basses des données.
  • Sélectionnez Montrer les étiquettes de la gamme moyenne pour afficher, pour chaque région, les étiquettes ou les valeurs médianes des données.
  • Sélectionnez Montrer les étiquettes de la gamme élevée pour afficher, pour chaque région, les étiquettes ou les valeurs hautes des données.
  • Sélectionnez Masquer les étiquettes nulles pour masquer les étiquettes en affichant un zéro.

    Remarque : Le Browser ne vous laisse faire aucune sélection dans la zone Affichage avant que vous ayez fait une sélection dans la zone Index.

Voir aussi :

  • Boîte de dialogue Options de carte


Afficher les villes

Chaque ville a une étiquette (son nom) et une valeur de données. Pour voir les étiquettes et/ou les valeurs des données correspondant aux villes, vous devez sélectionner les options en question dans les zones Index et Affichage de la boîte de dialogue des options. Les sélections de villes dans la zone Étiquettes de région et dans la zone Gamme de couleurs a aussi une incidence sur la façon dont les couleurs, les étiquettes et les valeurs de données de tous les autres articles sont affichées.

Remarque : L'option Montrer les villes n'est disponible que lorsque les villes sont associées avec le tableau.

Pour afficher les villes :

  1. Dans la présentation de la carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  2. Dans la zone Villes, cocher la case à cocher Montrer les villes.
  3. Cliquez sur OK.

    La carte affiche les étiquettes et/ou les valeurs de données pour n'importe quelle ville.

Voir aussi :

  • Boîte de dialogue Options de carte


Lier ou délier une carte

Lorsque vous liez une carte à un tableau, la présentation de carte est automatiquement remise à jour au fur et à mesure que vous explorez le tableau. Dans un tableau, par exemple, si vous passez au prochain article de dimension dans la barre de dimension, le titre du libellé et la présentation du tableau se modifient à cause du passage au nouvel article.

Pour lier ou délier une carte :

  1. Dans la présentation de la carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

  2. Effectuez l'une des actions suivantes :
    • Cocher la case à cocher Lier la carte aux données pour lier les présentations de carte et de tableau.
    • Désactivez la case à cocher Lier la carte aux données pour lier les présentations de carte et de tableau.
  3. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Options de carte


Styliser et formater la présentation d'une carte

Dans cette section :

Zoom avant ou arrière sur une région

Agrandir une partie de carte

Déplacer une légende

Déplacer des étiquettes de région


Zoom avant ou arrière sur une région

Dans une dimension géographique, les articles sont habituellement groupés - les régions ou les villes moins importantes étant incluses dans une région plus vaste.

  • Au départ, seules les zones les plus vastes sont affichées - les zones moins importantes n'étant pas visibles. Vous pouvez cependant faire un zoom avant dans une région qui englobe des zones plus petites afin de voir leurs données.
  • Lorsque vous regardez des régions moins importantes, un zoom arrière vous fait voir une région plus vaste.

Pour faire un zoom avant vers une région :

  1. Sélectionnez une région englobant elle-même d'autres régions. (Pour déterminer si une région active contient des sous-régions, sélectionnez la région en question et vérifiez sa barre d'état. Si l'expression « Groupe total », « Groupe protégé » ou « Groupe calculé » est affiché, la région contient un sous-groupe total, protégé ou calculé.)
  2. Effectuez l'une des actions suivantes :
    • Cliquez deux fois sur la région qui vous intéresse.
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Faire un zoom avant.
    • Dans le menu Présentation, sélectionnez Zoom avant.

      Le Browser affiche les sous-régions comprises dans la région active.

Pour faire un zoom arrière hors d'une région :

  1. Sélectionnez n'importe quelle sous-région. (Pour déterminer si une région active fait partie d'une région plus vaste, sélectionnez la région en question et vérifiez sa barre d'état. Si le mot « Membre » est affiché, la région fait partie d'une région plus vaste.)
  2. Effectuez l'une des actions suivantes :
    • Cliquez deux fois n'importe où dans l'arrière-plan de la présentation de carte.
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Faire un zoom arrière.
    • Dans le menu Présentation, sélectionnez Zoom arrière.

      Le Browser affiche la région la plus vaste et tous ses alentours.


Agrandir une partie de carte

Si vous avez atteint la limite du zoom avant et que vous voulez voir plus d'informations, vous pouvez encore agrandir une partie de la carte. Une présentation agrandie vous donne une meilleure idée de l'emplacement des limites d'une région.

Pour agrandir une partie de carte :

  1. Maintenez la touche Shift enfoncée et cliquez sur la partie de la carte que vous voulez examiner en détail.
  2. Glissez le pointeur en croix dans la diagonale de la partie de la carte que vous voulez agrandir.
  3. Relâchez le bouton de la souris et la touche Shift.

    Le Browser agrandit la zone sélectionnée.

    Conseil : Pour agrandir rapidement une région de façon à ce qu'elle remplisse la zone d'affichage, maintenez la touche Shift enfoncée et cliquez sur la région désirée.

Pour ramener une carte agrandie à sa taille normale :

  • Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Restaurer.
    • Dans le menu Présentation, sélectionnez Restaurer.

      La carte est ramenée à sa taille initiale.


Déplacer une légende

Une légende peut être repositionnée n'importe où dans une carte.

Pour déplacer la légende :

  1. Cliquez n'importe où dans la légende non utilisée pour afficher le texte ou la combinaison des couleurs.
  2. Glissez et déposez la légende à l'endroit voulu.


Déplacer des étiquettes de région

Vous pouvez déplacer des étiquettes de région n'importe où à l'intérieur des bordures d'une carte (sauf au-dessus de la légende.)

Pour repositionner une étiquette de région :

  1. Positionnez le pointeur de la souris sur l'étiquette de région que vous voulez déplacer.
  2. Maintenez la touche Shift enfoncée, puis déplacez et déposez l'étiquette de région sur sa nouvelle position.


Groupes

Dans cette section :

Groupes

Définir des groupes

Sélectionner les membres d'un groupe

Retirer un groupe

Calculer les totaux de groupe


Groupes

Un groupe est un article auquel est associée une hiérarchie sous-jacente.

  • Un groupe total est un groupe dont les valeurs des données ont été créées en faisant la somme des membres du groupe.
  • Le groupe protégé définit une hiérarchie, mais les valeurs de ses données ne sont pas liées aux articles du groupe.
  • On obtient le groupe calculé en appliquant des formules aux articles sélectionnés.
  • Lorsque le curseur se trouve sur une cellule qui définit un groupe ou qui est membre d'un groupe, les expressions Groupe total, Groupe protégé, Groupe calculé, ou Membre s'affiche dans la barre d'état.
  • Lorsque des groupes sont membres d'autres groupes, une hiérarchie multiniveau est définie.
  • Par défaut, les groupes apparaissent à la fin d'une dimension. Si vous voulez spécifier où le groupe doit être placé, vous pouvez ajouter un article pour ce groupe.


Définir des groupes

Remarque : On ne peut définir un groupe dans une dimension de série chronologique.

Remarque : L'ajout d'un groupe met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.

Pour définir un groupe total ou un groupe protégé :

  1. Sélectionnez les articles de la dimension que vous souhaitez intégrer au groupe.

    Conseil : Si vous voulez créer un groupe constitué de tous les articles d'une dimension, rendez cette dimension active et laissez tous les articles non sélectionnés.

  2. Dans le menu Article, sélectionnez Définir un groupe.

    La boîte de dialogue Définir un groupe apparaît.

  3. Dans la zone Code de groupe, entrez un seul nom ou code d'article afin de représenter le groupe.
  4. Dans la zone Type de groupe :
    • Sélectionnez Total pour additionner les valeurs des données des membres du groupe.
    • Sélectionnez Protégé pour définir une hiérarchie de groupe sans modifier les données (c.-à-d. que la commande Calculer n'influera pas sur les données).
  5. Cliquez sur OK.
  6. Si vous définissez un groupe total, on vous demande de procéder au calcul des groupes.
    • Cliquez sur Oui pour calculer tous les groupes.
    • Cliquez sur Non pour calculer les groupes plus tard.

      Le nouveau code de groupe s'affiche dans la présentation actuelle. La barre d'état affiche Groupe Total ou Groupe protégé.

Pour définir un groupe calculé :

  1. Dans le menu Article, sélectionnez Définir un groupe.

    La boîte de dialogue Définir un groupe apparaît.

  2. Dans la zone Code de groupe, entrez un seul nom ou code d'article pour représenter le groupe.
  3. Sélectionnez le bouton Calculé.
  4. Dans la zone Formule, entrez une expression visant à décrire comment le nouveau groupe doit être calculé.
    • Pour inclure les articles des dimensions existants dans votre formule, cliquez deux fois sur le nom d'article approprié dans la zone Articles ou mettez en surbrillance le nom d'article que vous voulez inclure et cliquez sur [image] (Insérer).
    • Pour créer une formule plus complexe, vous pouvez utiliser les paramètres « if », « then », « else » et « endif », cependant, il faut les inclure dans la formule.
    • Vous devez mettre entre crochets les noms d'articles qui contiennent des caractères spéciaux (I.e. : espaces en blanc ou _ ). Par exemple, [Champ Un].
  5. Cliquez sur OK.
  6. On vous demande de procéder au calcul des groupes.
    • Cliquez sur Oui pour calculer tous les groupes.
    • Cliquez sur Non pour calculer les groupes plus tard.

      Le nouveau code de groupe s'affiche dans la présentation actuelle. La barre d'état affiche Groupe calculé.

      Remarque : Si deux groupes calculés se croisent, le résultat est une valeur manquante si les valeurs manquantes sont activées. Sinon, le résultat est de 0.

      Remarque : On ne peut définir un groupe dans une dimension de série chronologique.

      Remarque : Les formules de calcul de groupe comporte une limite de 255 caractères.

Voir aussi :

  • Boîte de dialogue Définir un groupe


Sélectionner les membres d'un groupe

Un article qui est membre d'un groupe est représenté par le mot Membre dans la barre d'état. On utilise la commande Sélectionner le groupe afin de confirmer les membres d'un groupe ou de sélectionner rapidement les articles qui appartiennent à un groupe.

Pour sélectionner les membres d'un groupe :

  1. Sélectionnez l'article du groupe dont vous voulez sélectionner les membres.
  2. Dans le menu Article, sélectionnez Sélectionner le groupe.

    Les articles qui sont membres du groupe sont en surbrillance dans la présentation en cours.


Retirer un groupe

Lorsqu'on retire un groupe, l'article et ses valeurs de données ne sont pas supprimés. Seule la définition du groupe est retirée.

Pour retirer un groupe :

  1. Sélectionnez l'article dont vous voulez retirer la définition de groupe.
  2. Dans le menu Article, sélectionnez Retirer le groupe.

    L'indicateur du type de groupe est retiré de la barre d'état.


Calculer les totaux de groupe

Conseil : Lorsque vous calculez les totaux de groupe, vous pouvez gagner du temps en définissant tous les groupes dans toutes les dimensions avant d'exécuter la commande Calculer.

Note : Si deux groupes calculés se croisent, le résultat est une valeur manquante si les valeurs manquantes sont activées. Sinon, le résultat est de 0.

Pour calculer les totaux de groupe :

  • Dans le menu Présentation, sélectionnez Calculer.

    Le Browser calcule et affiche les totaux de groupe.


Champs

Dans cette section :

Champs

Ajouter un champ

Supprimer un champ

Éditer un champ

Masquer et montrer les champs


Champs

Les champs sont les composantes d'une dimension.

  • Tous les champs d'une dimension peuvent s'afficher dans une présentation de dimension.
  • Vous pouvez ajouter, éditer, supprimer, masquer ou montrer les champs.
  • On peut attribuer une langue à un champ afin que, dans un tableau multilingue, s'affiche la langue appropriée de la dimension.
  • Les champs peuvent contenir des codes qui identifient uniquement un article, des étiquettes qui décrivent un article et des liens codés vers un fichier de carte.


Ajouter un champ

Avant de pouvoir ajouter des étiquettes à une dimension, vous devez d'abord ajouter un champ.

Pour ajouter un champ à une dimension :

  1. Sélectionnez la dimension à laquelle des champs doivent être ajoutés.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Dans le menu Dimension, sélectionnez Ajouter un champ.

    La boîte de dialogue Ajouter un champ apparaît.

  4. Dans la zone Nom de champ, entrez le nom que vous voulez donner au nouveau champ.

    Remarque : Si vous ajoutez un champ afin d'importer des étiquettes, le nom du champ doit être identique au nom du champ dans le fichier d'importation.

  5. Dans la zone Type de champ, sélectionnez Étiquette.
  6. Si vous travaillez dans un tableau multilingue, entrez ou sélectionnez la langue du champ que vous voulez ajouter.

    Remarque : Si vous sélectionnez une langue autre que celle du tableau en cours, le champ est ajouté à la présentation de tableau appropriée et n'est visible que lorsque vous travaillez dans cette présentation de tableau ou de dimension dans la langue spécifiée.

  7. Effectuez l'une des actions suivantes :
    • Cochez la case à cocher Afficher comme étiquette de données pour afficher ce champ comme une étiquette dans la présentation de tableau.
    • Désactivez la case à cocher Afficher comme étiquette de données afin d'empêcher que les utilisateurs du Browser ne voient ce champ dans la présentation de tableau.
  8. Cliquez sur OK.

    Le champ est ajouté à la présentation de dimension.

Voir aussi :

  • Présentation de dimension
  • Boîte de dialogue Ajouter un champ


Supprimer un champ

Important : Vous ne pouvez supprimer le champ Code. Le Browser a besoin du champ code pour identifier chaque article de la dimension.

Pour supprimer un champ d'une dimension :

  1. Sélectionnez la dimension contenant le champ que vous voulez supprimer.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Positionnez le curseur dans le champ à supprimer.
  4. Dans le menu Dimension, sélectionnez Supprimer le champ.

    On vous demande de confirmer la suppression.

  5. Cliquez sur OK.


Éditer un champ

Pour éditer un champ dans une dimension :

  1. Sélectionnez la dimension contenant le champ que vous voulez éditer.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Positionnez le curseur dans le champ à éditer.
  4. Dans le menu Dimension, sélectionnez Éditer le champ.

    La boîte de dialogue Éditer le champ apparaît.

  5. Dans la zone Nom du champ, entrez un nouveau nom de champ.
  6. Si votre tableau est multilingue, entrez ou sélectionnez la langue du champ dans la zone Langue.
  7. Modifier l'option Afficher comme une étiquette de données selon le besoin.
  8. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Éditer le champ


Masquer et montrer les champs

Vous pouvez contrôler quels champs s'affichent dans les présentations de tableau et de dimension en masquant et en montrant les champs.

Pour masquer ou montrer les champs :

  1. Sélectionnez la dimension contenant les champs que vous voulez masquer ou montrer.
  2. Dans le menu Dimension, sélectionnez Masquer/montrer les champs.

    La boîte de dialogue Masquer/Montrer les champs apparaît.

  3. Dans la zone Sélectionner les champs à afficher, sélectionnez les champs que vous voulez afficher et annulez les champs qui doivent demeurer masqués.
  4. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Masquer/montrer les champs


Étiquettes

Dans cette section :

Étiquettes

Ajouter des étiquettes manuellment

Préparer des étiquettes dans le format de valeurs séparées par des virgules

Importer des étiquettes

Établir le champ étiquette par défaut


Étiquettes

Vous pouvez entrer manuellement des étiquettes ou les importer à partir d'un fichier de valeurs séparées par des virgules (CSV) ou à partir d'un fichier de définition de dimension IVD).

  • Vous devez préparer un fichier de valeurs séparées par des virgules avant d'importer des étiquettes dans une présentation de dimension.


Ajouter des étiquettes manuellment

Pour ajouter des étiquettes manuellement :

  1. Sélectionnez la dimension à laquelle vous voulez ajouter des étiquettes.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.
  3. Si besoin est, ajoutez un champ étiquette à la dimension qui requiert des étiquettes.
  4. Dans le champ étiquette, sélectionnez la cellule qui demande une étiquette. Entrez l'étiquette et appuyez sur Entrée.

    Remarque: Pour éditer une étiquette après que vous l'avez entrée, sélectionnez l'étiquette et appuyez sur F2. L'article est en surbrillance. Faites tous les changements nécessaires et appuyez sur Entrée.

  5. Répétez l'étape 4 pour chaque cellule du champ nécessitant une étiquette.


Préparer des étiquettes dans le format de valeurs séparées par des virgules

Une autre façon d'importer des étiquettes dans une dimension consiste à préparer un fichier de valeurs séparées par des virgules et d'importer celui-ci dans le champ d'une présentation de dimension. Les fichiers qui contiennent des valeurs séparées par des virgules sont préparés à l'aide d'autres logiciels et possèdent l'extension .csv.

  • Le fichier de valeurs séparées par des virgules que vous créez doit contenir un champ dont les valeurs correspondent à celles d'un champ qui se trouve déjà dans la présentation de dimension. Ce champ est nommé champ de consultation et il s'agit normalement du champ Code. La première ligne du fichier de valeurs séparées par des virgules doit être constituée par les noms en majuscules ou en minuscules des champs de la dimension, dont le champ de consultation doit faire partie.
  • Pour chaque rangée du fichier de valeurs séparées par des virgules, le Browser utilise le champ que vous avez indiqué pour effectuer la recherche d'une correspondance dans le champ de consultation de la dimension. Lorsque le Browser trouve une correspondance, il extrait l'étiquette correspondante de la même rangée du fichier de valeurs séparées par des virgules pour la placer dans les champs correspondants de la dimension qui fait l'objet de la mise à jour.
  • Vous pouvez utiliser n'importe quel éditeur de texte ou tableur pour créer un fichier de valeurs séparées par des virgules. Ces fichiers contiennent le même nombre de champs séparés par des virgules pour chaque entrée de rangée (tel qu'il est spécifié à la première ligne), et chaque entrée se termine par un caractère de retour de chariot et de changement de ligne. La plupart des tableurs vous permettent d'enregistrer les feuilles de calcul actives dans le format de valeurs séparées par des virgules.
  • Vous pouvez importer plus d'un ensemble d'étiquettes en incluant plusieurs ensembles dans le fichier de valeurs séparées par des virgules.

Voici un exemple d'un fichier de valeurs séparées par des virgules :

Code,Étiquette

NA,Amérique du Nord

CA,Canada

MA,Maritimes

QU,Québec

ON,Ontario

TO,Toronto

Pour préparer un fichier de valeurs séparées par des virgules à partir d'une feuille de calcul :

  1. Dans la première rangée de votre feuille de calcul, entrez les noms de champ tels qu'ils apparaissent dans la présentation de dimension du champ dans lequel vous importez des étiquettes (c'est-à-dire le champ de consultation).

    Exemple : Entrez Code dans la cellule A1 et Étiquette dans la cellule B1.

  2. Dans la colonne Code, entrez l'ensemble complet de codes d'article pour la dimension dans laquelle vous importez des étiquettes.
  3. Dans la colonne Étiquette, entrez les étiquettes correspondantes.
  4. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  5. Dans la zone Nom de fichier, entrez ou sélectionnez le fichier que vous voulez enregistrer.

    Si vous ne voyez pas le fichier que vous voulez, sélectionnez un autre lecteur ou répertoire afin de repérer le fichier.

  6. Sélectionnez comme type de fichier les valeurs séparées par des virgules (*.csv).
  7. Cliquez sur OK.


Importer des étiquettes

Vous pouvez amener des étiquettes dans un champ d'une présentation de dimension à partir d'un fichier de valeurs séparées par des virgules, ou à partir d'un fichier de définition de dimension.

  • Avant d'utiliser la commande Importer, vous devez d'abord préparer un fichier pour importation. Voyez Pour préparer un fichier de valeurs séparées par des virgules à partir d'une feuille de calcul.
  • Dans tous les cas, il importe de se rappeler que le nom du champ de consultation (c.-à-d. le nom du champ de la dimension contenant les valeurs) doit correspondre à un nom de champ se trouvant dans le fichier d'entrée (c.-à-d. le fichier de valeurs séparées par des virgules contenant les étiquettes à importer).

Pour importer les étiquettes :

Remarque : Vous devez travailler dans une présentation de dimension pour importer des étiquettes.

  1. Si besoin est, ajoutez un champ étiquette à la dimension qui requiert des étiquettes.

    Remarque : Le nouveau nom de champ dans la dimension doit être identique au nom de champ du fichier d'entrée qui contient les étiquettes que vous importez.

  2. Dans le menu Fichier, sélectionnez Importer.

  3. Effectuez l'une des actions suivantes :
    • Entrez, dans la zone Nom du fichier d'entrée, le chemin d'accès et le nom du fichier que vous voulez importer.
    • Chart button Cliquez sur Parcourir pour repérer et sélectionner le fichier à importer.
  4. Dans la zone Champ à consulter, sélectionnez le champ que le Browser doit utiliser pour faire correspondre les articles à ceux qui se trouvent dans le fichier d'entrée.
  5. Dans la zone Options d'importation :
    • Sélectionnez Ajouter de nouveaux codes si vous voulez que le Browser ajoute les nouveaux codes du fichier d'entrée dans la dimension.
    • Sélectionnez Sensibilité majuscules/minuscules si vous voulez que le Browser importe seulement les articles qui correspondent exactement aux codes du champ de consultation.
    • Sélectionnez Utiliser l'ensemble de caractères de Windows si vous voulez que le Browser importe le fichier en caractères de référence ANSI plutôt qu'en caractères OEM (DOS).

      Le champ étiquette est rempli d'étiquettes pour les articles du fichier d'entrée qui se trouvent aussi dans la dimension.

Voir aussi :

  • Préparer des étiquettes dans le format de valeurs séparées par des virgules
  • Boîte de dialogue Importer


Établir le champ étiquette par défaut

Lorsque vous établissez le champ d'étiquette par défaut, vous contrôlez quelles étiquettes sont visibles lors de la première ouverture d'un tableau.

Pour établir le champ étiquette par défaut :

  1. Sélectionnez la dimension pour laquelle vous voulez établir des champs étiquette par défaut.
  2. Effectuez l'une des actions suivantes :
    • Label button Cliquez, dans la barre d'outils, sur le bouton Prochaine étiquette.
    • Dans le menu Dimension, sélectionnez Changer d'étiquette.

      Si vous enregistrez la présentation, la prochaine fois que vous ouvrez ce tableau, la dimension affichera l'ensemble d'étiquettes que vous avez sélectionné.


Présentations enregistrées

Dans cette section :

Présentations enregistrées

Enregistrer la présentation actuelle

Ouvrir une présentation enregistrée

Restaurer la dernière présentation enregistrée


Présentations enregistrées

Une présentation enregistrée est une présentation particulière d'un tableau stockée dans le fichier de tableau (*.ivt) et qui définit comment s'affiche le tableau. C'est un instantané personnalisé d'un tableau qui vous permet de rappeler rapidement la mise en page d'un tableau spécifique sans avoir à redéfinir ses attributs.

Une présentation du Beyond 20/20 comprend les éléments suivants :

Langue

La langue d'affichage du tableau.

Information de la dimension

Chaque dimension comprend l'information suivante :

  • L'ordre du tri des articles
  • Les articles montrés
  • Le premier article à afficher
  • Le champ d'étiquette à utiliser pour chaque langue du tableau
  • La largeur de l'étiquette de dimension de rangée
  • La largeur de l'étiquette de dimension de la barre de dimension

Dimensions de rangée

La liste des dimensions de rangée dans l'ordre où elles sont emboîtées.

Dimensions de colonne

La liste des dimensions de colonne dans l'ordre où elles sont emboîtées.

Dimensions de la barre de dimension

La liste des dimensions dans la barre de dimension, dans leur ordre (gauche à droite) d'apparition à l'écran.

Largeur de colonne

La largeur des colonnes de données.

Décimales

Le nombre de décimales à afficher.

Information de série chronologique

  • Le type
  • La périodicité
  • La méthode
  • Le nombre de périodes

Mois d'exercice

Le mois d'exercice en cours.


Enregistrer la présentation actuelle

Pour enregistrer la présentation actuelle :

Remarque : Pour changer de façon permanente la présentation par défaut d'un tableau, vous devez avoir la permission de modifier le tableau.

  1. Organisez l'information du tableau selon la mise en page que vous voulez enregistrer.
  2. Dans le menu Présentation, sélectionnez Enregistrer.

    La prochaine fois que vous ouvrirez le tableau, la présentation enregistrée apparaîtra automatiquement.

Si vous travaillez dans un tableau pour lecture seule, que vous ne voulez pas modifier de façon permanente la présentation par défaut du tableau, ou que vous souhaitez enregistrer des présentations multiples du même tableau, vous pouvez enregistrer la présentation actuelle sans modifier la présentation originale du tableau.

Pour enregistrer la présentation actuelle sans modifier la présentation originale :

  1. Organisez l'information du tableau selon la mise en page que vous voulez enregistrer.
  2. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  3. Dans la zone Nom de fichier, entrez le nom du fichier que vous voulez enregistrer. Si nécessaire, sélectionnez un lecteur ou un répertoire différent.
  4. Désactivez la case à cocher Données numériques incluses.
  5. Cliquez sur Enregistrer.

    La présentation actuelle du tableau est enregistrée comme un nouveau fichier de tableau.

    Remarque : Les données ne sont pas enregistrées avec la présentation. Lorsque la présentation est ouverte à partir d'un autre tableau, le Browser vérifie la cohérence de la présentation par rapport au tableau en cours. Si elle est conforme, la présentation de tableau en cours est remplacée par la présentation que vous ouvrez actuellement.

Voir aussi :

  • Boîte de dialogue Enregistrer sous
  • Boîte de dialogue Chercher
  • Boîte de dialogue Ouvrir


Ouvrir une présentation enregistrée

Pour ouvrir une présentation enregistrée :

  1. Dans le menu Présentation, sélectionnez Ouvrir.

    La boîte de dialogue Ouvrir une vue apparaît.

  2. Sélectionnez le fichier de présentation que vous voulez ouvrir. Si vous ne voyez pas le fichier que vous voulez ouvrir, sélectionnez un autre lecteur ou un autre répertoire afin de repérer le fichier.
  3. Cliquez sur Ouvrir.

    Le Browser vérifie la cohérence de la présentation par rapport au tableau en cours. Si elle est conforme, la présentation en cours est remplacée par la présentation que vous ouvrez actuellement.

Voir aussi :

  • Boîte de dialogue Ouvrir une vue


Restaurer la dernière présentation enregistrée

Pour restaurer la dernière présentation enregistrée :

  • Dans le menu Présentation, sélectionnez Réinitialiser.

    Tous les changements apportés à la présentation actuelle sont perdus et la dernière présentation de tableau enregistrée est restaurée.


Documenter un tableau

Dans cette section :

Documentation de tableau

Documentation de dimension

Documentation d'article


Documentation de tableau

Une documentation de tableau contient des informations générales sur le tableau et aide à comprendre son contenu. Elle peut comprendre de l'information au sujet de l'origine des données, du type de la collecte ou des noms de contacts qui peuvent vous fournir plus de renseignements et vous expliquer toute anomalie présente dans les données.

Pour visualiser une documentation de tableau, cliquez sur Documentation dans le menu Fichier.

Pour créer une documentation de tableau :

  1. Dans le menu Édition, sélectionnez Documentation, puis Fichier.

    L'Éditeur de Documentation apparaît.

  2. Entrez l'information suivante :
    • Titre - Une description du tableau.
    • Catégorie - Une classification des zones du tableau par sujet.
    • Auteur - L'auteur du tableau.
    • Mots clé - Mots qu'on peut entrer pour rechercher un tableau.
    • Notes - Toutes notes que vous souhaitez associer au tableau afin de rendre celle-ci plus compréhensible. Voir le HTML dans les Documentations.

Voir aussi :

  • Éditeur de Documentation
  • HTML dans les documentations


Documentation de dimension

Une documentation de dimension contient de l'information textuelle ou des notes sur une dimension.

  • Une icône Documentation Summary Icon s'affiche à côté du nom de la dimension pour indiquer qu'il existe de l'information de documentation.

Pour entrer une documentation de dimension :

  1. Sélectionnez la dimension à laquelle vous voulez ajouter des notes.
  2. Dans le menu Édition, sélectionnez Documentation, puis Dimension.

    La boîte de dialogue Documentation pour la dimension apparaît.

    Dimension Editor FR

  3. Entrez toutes les notes que vous souhaitez associer à la dimension afin de rendre celle-ci plus compréhensible. Voir HTML dans les Documentations.
  4. Cliquez sur OK.

Voir aussi :

  • Éditeur de Documentation
  • HTML dans les documentations


Documentation d'article

Une documentation d'article contient de l'information textuelle ou des notes à propos d'un article particulier à l'intérieur d'une dimension. Elle peut expliquer toute anomalie présente dans les données ou donner des détails spécifiques au sujet de l'article.

  • Une icône Documentation Summary Icon s'affiche à côté du nom de la dimension pour indiquer qu'il existe de l'information de documentation.

Pour entrer une documentation d'article :

  1. Sélectionnez l'article auquel vous voulez ajouter des notes.
  2. Dans le menu Édition, sélectionnez Documentation, puis Article.

    La boîte de dialogue Documentation pour l'article apparaît.

    Item Summary Editor - FR

  3. Entrez toutes les notes que vous souhaitez associer à l'article afin de rendre celui-ci plus compréhensible. Voir HTML dans les Documentations.
  4. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Documentation d'article
  • Éditeur de Documentation
  • HTML dans les documentations


Imprimer

Dans cette section :

Aperçu

Créer une mise en page

Régler la hauteur et la largeur des zones de rapport

Sélectionner les polices ou régler l’alignement du texte

Personnaliser les titres, les étiquettes et les numéros


Aperçu

On peut imprimer les informations des tableaux à partir de la présentation de tableau et de la présentation de dimension. La copie imprimée ressemble à ce que vous voyez à l'écran.

L'en-tête du haut d'un imprimé de tableau inclut le titre du tableau et les dimensions affichées dans la barre de dimension.

Si des colonnes dépassent la zone visible de la droite de la fenêtre de document, elles sont imprimées sur des feuilles séparées.


Créer une mise en page

La boîte de dialogue Configuration de page vous permet de créer un modèle de rapport (une page type) vous donnant la possibilité de :

  • Contrôler les hauteurs et les largeurs de certaines zones de votre rapport.
  • Définir les polices de caractères et l'alignement du texte (justification) utilisés pour les titres, les étiquettes, les données et les notes de bas de page.
  • Personnaliser certains titres et certaines étiquettes ainsi que contrôler la présence et l'emplacement des numéros de page, des valeurs manquantes et des notes de bas de page.

Les options suivantes sont communes aux trois onglets de la boîte de dialogue Configuration de page :

Aperçu…

Ouvre la boîte de dialogue Aperçu avant impression.

Rétablir

Rétablit toutes les options de mise en page à leur état initial. À noter qu'on retrouve ainsi les paramètres qui étaient en vigueur au moment où le programme a été installé pour la première fois, et non les paramètres par défaut les plus récents.

OK

Applique les modifications et ferme Mise en page.

Annuler

Annule les changements qui n'ont pas encore été sauvegardés.

Aide

Ouvre l'aide en ligne.

Enregistrer

Sauvegarde les modifications en tant que paramètres par défaut.

Voir aussi :

  • Boîte de dialogue Configuration de page
  • Boîte de dialogue Aperçu avant impression


Régler la hauteur et la largeur des zones de rapport

Pour régler la hauteur et la largeur des zones de rapport sélectionnées :

  1. Dans la boîte de dialogue Configuration de page, cliquez sur l'onglet Configuration des Pages.

  2. Sélectionnez la zone à modifier à partir de la liste Champ.
  3. Entrez les valeurs des tailles minimale et maximale de la zone sélectionnée. Le programme détermine la meilleure présentation conformément aux paramètres de valeurs précisées.

    Remarque : Les valeurs que vous entrez sont exprimées en pourcentage de la hauteur ou de la largeur totale de la page. À titre d'exemple, votre page mesure 11 pouces (27,94 cm) de hauteur. Vous entrez une valeur minimale de 10 et une valeur maximale de 25 pour la hauteur du titre. La hauteur minimale du titre sera de 1,1 pouce (2,79 cm) et la hauteur maximale de 2,75 pouces (6,98 cm) (10 pour cent de 11 pouces (27, 94 cm) et 25 pour cent de 11 pouces (27,94 cm), respectivement).

  4. Répétez les étapes 2 et 3 pour chaque zone que vous désirez personnaliser.
  5. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  6. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.

Voir aussi :

  • Boîte de dialogue Configuration de page


Sélectionner les polices ou régler l’alignement du texte

Pour sélectionner les polices ou régler l'alignement du texte pour différentes zones de rapport :

  1. Dans la boîte de dialogue Configuration de page, cliquez sur l'onglet Polices d'Impression.

  2. Sélectionnez la zone du rapport pour laquelle vous désirez modifier la police et les caractéristiques d'alignement à partir de la liste Texte à modifier.

    Remarque : Les étiquettes Rangée et Colonne représentent des étiquettes de dimension plus élevée. L'étiquette Rangée (emboîtée) et l'étiquette Colonne (emboîtée) représentent le niveau le plus bas de l'étiquette de dimension.

  3. À partir des listes Police, Style, Taille et Attributs, sélectionnez les attributs de police que vous désirez appliquer à l'article choisi dans la liste Texte à modifier.
  4. Sélectionnez l'alignement du texte (justification) à partir de la liste Alignement.

    Remarque : L'alignement à gauche aligne le texte le long de la marge de gauche et la marge de droite demeure irrégulière (non alignée). L'alignement à droite aligne le texte le long de la marge de droite et la marge de gauche demeure irrégulière. L'alignement au centre permet de centrer chaque ligne dans la zone du rapport et les marges de gauche et de droite sont irrégulières.

  5. Répétez les étapes 2 à 4 pour chaque zone de rapport que vous désirez modifier.
  6. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  7. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.

Voir aussi :

  • Boîte de dialogue Configuration de page


Personnaliser les titres, les étiquettes et les numéros

Pour personnaliser les titres, les étiquettes et les numéros de page du rapport :

  1. Dans la boîte de dialogue Configuration de page, sélectionnez l'onglet Textes.

  2. Pour modifier le titre du rapport, entrez par surfrappez le titre par défaut qui apparaît dans la zone Titre (maximum de 256 caractères). Pour retourner au titre de rapport par défaut généré par le programme, cliquez sur le bouton Restaurer.
  3. Pour ajouter un titre d'étiquette de rangée, entrez un titre approprié dans la zone Titre des étiquettes Ligne (maximum de 100 caractères). Pour supprimer un titre d'étiquette de rangée existant, sélectionnez et supprimer tout simplement le texte.
  4. Pour modifier le nom de la source de données (la personne ou l'organisme qui a recueilli, compilé ou publié les données), surfrappez la valeur par défaut indiquée dans la zone Source (maximum de 256 caractères). Pour retourner la source de données à la valeur par défaut du programme, cliquez sur le bouton Restaurer.
  5. Pour modifier le titre secondaire (qui apparaît directement sous le titre principal du rapport), sélectionnez soit Automatique ou Personnalisé.
    • Si vous sélectionnez Automatique, vous pouvez choisir n'importe quelle combinaison entre Inclure les autres dimensions, Inclure la dimension Lignes et Inclure la dimension Colonnes. Le programme créera un titre secondaire regroupant les noms des dimensions précisées.
    • Si vous sélectionnez Personnalisé, entrez un titre secondaire de votre choix dans la zone Personnalisé (maximum de 1 000 caractères).

      Remarque : Les options Automatique et Personnalisé sont exclusives; ainsi, si vous sélectionnez une option, il vous est impossible de sélectionner l'autre.

  6. Pour afficher les numéros de page, sélectionnez la case à cocher Afficher le numéro de page. Sélectionnez soit En- tête ou Bas de page pour préciser au programme l'emplacement du numéro de page.
  7. Pour afficher les notes de bas de page à la fin du document, sélectionnez l'option Afficher les renvois de bas de page.
  8. Pour afficher la légende des valeurs manquantes, sélectionnez l'option Afficher les notes de valeurs manquantes.
  9. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  10. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.

Voir aussi :

  • Boîte de dialogue Configuration de page


Créer un tableau à partir d'un fichier-détail

Dans cette section :

Positionner les mosaïques de champs sources en tant que dimensions

Remplir le tableau de valeurs numériques de champ source

Appliquer une variable de pondération aux données

Détermination des options de tableau

Enregistrer le tableau

Créer le tableau

Recréer un fichier-détail

Exporter un fichier-détail sous un nouveau format de fichier

Afficher une documentation de fichier-détail


Positionner les mosaïques de champs sources en tant que dimensions

Pour positionner les champs sources en tant que dimensions, déplacez et relâchez les mosaïques de champ source dans les zones de dimension de rangée et de colonne dans la barre de dimension de la présentation de tableau.

  • Un tableau peut contenir jusqu'à dix dimensions.
  • Placez la première dimension dans la zone de dimension de rangée, la deuxième, dans la zone de dimension de colonne et le reste dans la barre de dimension.
  • Les dimensions peuvent être réorganisées n'importe quand avant de cliquer sur le bouton Allez-y.
  • S'il y a un champ de date dans votre fichier source, il faudrait le placer dans la zone de dimension de colonne pour pouvoir utiliser les fonctions chronologiques de Beyond 20/20.

Pour positionner les mosaïques :

  1. Cliquez sur la mosaïque de champ source que vous voulez afficher et maintenez enfoncé le bouton gauche de la souris.
  2. Faites glisser la mosaïque dans une zone de dimension.
  3. Relâchez le bouton de la souris.

    La mosaïque de dimension apparaît dans la présentation de tableau et la mosaïque du champ source correspondant s'estompe dans la barre de champ source.

  4. Répétez la marche à suivre à partir de l'étape 1 pour chaque champ source que vous voulez afficher dans le tableau.


Remplir le tableau de valeurs numériques de champ source

Vous pouvez remplir un tableau avec des valeurs représentant des sommes ou des moyennes de champ source numérique plutôt que des dénombrements ou des dénombrements pondérés.

Pour remplir un tableau avec des valeurs numériques de champ source :

  1. Faites glisser et déposez un champ source numérique dans une cellule de la présentation de tableau.

    La boîte de dialogue Éditer l'article d'unité apparaît. Le nom du champ source que vous avez déplacé dans la cellule s'affichera en tant que Champ de base.

  2. Dans la zone Nom de, confirmez ou changez le nom que vous voulez donner au nouvel article.
  3. Dans la zone Calculé comme, sélectionnez la méthode statistique que vous voulez appliquer.

    Un astérisque apparaît dans la mosaïque du champ source pour indiquer que le Browser a créé un nouvel article dans la dimension « Unités » en se fondant sur ce champ source.

    Conseil : Vous pouvez utiliser le même champ source plusieurs fois pour calculer différentes unités dans ce champ. Vous pouvez aussi remplir le tableau avec plusieurs champs sources en les faisant glisser et en les déposant individuellement dans le tableau. Un article individuel est créé dans la dimension Unités pour chaque combinaison de champ source et de méthode statistique que vous effectuerez.

Voir aussi :

  • Boîte de dialogue Éditer l'article d'unité


Appliquer une variable de pondération aux données

Si vous travaillez avec un fichier-détail qui représente des données d'un sondage, il y aura probablement au moins un champ avec des données pondérées.

  • Cette pondération est utilisée pour générer des tableaux sur la population à partir des données recueillies.
  • Un fichier-détail est pondéré si l'un des champs de pondération est estompé dans la barre de champ source. Les tableaux créées à partir de fichiers-détails pondérés contiendront automatiquement des valeurs pondérées.
  • Vous pouvez utiliser n'importe quel champ source numérique en tant que facteur de pondération pour créer un tableau.

Pour choisir un champ de pondération :

  1. Dans le menu Données, sélectionnez Choisir une variable de pondération.

    La boîte de dialogue Choisir une variable de pondération apparaît. Seuls les champs numériques provenant d'un fichier source sont affichés.

  2. Sélectionnez la boîte de contrôle Utiliser un champ de pondération.
  3. Sélectionnez le champ que vous voulez utiliser comme variable de pondération.
  4. Cliquez sur OK.

    Le champ source sélectionné pour pondérer les données apparaît en gris dans la barre de champ source indiquant qu'il ne peut être utilisé en tant que dimension.

    Remarque : Lorsqu'un tableau pondérée est créée, la zone Notes de la documentation de tableau indique quel champ a été utilisé comme variable de pondération.

Voir aussi :

  • Boîte de dialogue Choisir une variable de pondération


Détermination des options de tableau

À l'aide de la commande Options de tableau, vous pouvez contrôler si un tableau accepte les valeurs manquantes et si les utilisateurs du Browser peuvent la modifier.

Pour déterminer les options d'un tableau :

  1. Dans le menu Données, sélectionnez Options de tableau.

    La boîte de dialogue Options de tableau apparaît.

  2. Si vous voulez valider les valeurs manquantes, effectuez les actions suivantes dans la zone Traitement des valeurs manquantes :
    • Sélectionnez Affichage a zéro des valeurs manquantes si vous voulez que le Browser affiche des zéros dans les cellules du tableau pour indiquer que l'on n'a pas trouvé de données sources pour ces cellules.
    • Sélectionnez Tableau initialisé aux valeurs manquantes si vous voulez que le Browser initialise toutes les cellules du tableau avec des tirets avant que le fichier source soit traité.

      Une fois le tableau crée, vous ne pouvez changer l'acceptation de valeurs manquantes. (Afin de déterminer si, à la construction d'un tableau, l'option des valeurs manquantes a été validée, vérifiez les statistiques de documentation du tableau.

  3. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Options de tableau


Enregistrer le tableau

Pour nommer et enregistrer le tableau :

  1. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  2. Dans la zone Nom de fichier, entrez le nom du tableau. Au besoin, changez de lecteur ou de répertoire.
  3. Dans la zone Type, sélectionnez Tableau de données (*.ivt).
  4. Cliquez sur Enregistrer.

Voir aussi :

  • Boîte de dialogue Enregistrer sous


Créer le tableau

Lorsque vous avez défini un tableau en positionnant au moins deux mosaïques de champ source en tant que dimensions et avez rempli le tableau avec des valeurs sources numériques, vous êtes prêt à créer le tableau.

Remarque : Puisque les tableaux créés à partir de fichiers- détails sont traitées dans la mémoire, la dimension du tableau est limitée par la quantité de mémoire disponible.

Pour créer un tableau :

  • Effectuez l'une des actions suivantes :
    • Button - Go Cliquez sur le bouton Charger de données de la barre d'outils.
    • Dans le menu Données, sélectionnez l'option Allez-y.

      Le tableau est crée et la présentation de tableau est affichée.

      Remarque : Le fichier de fichier-détail demeure ouvert, ce qui vous permet de créer d'autres tableaux.


Recréer un fichier-détail

Lorsque vous tentez d'ouvrir un fichier-détail et que vous obtenez un message indiquant que le Browser ne peut trouver le fichier associé, vous devez recréer le fichier-détail.

Vous pouvez recréer un fichier-détail à partir des fichiers de fichier-détail ou de l'un de ses fichiers de définition de dimension constitutifs.

Pour recréer un fichier-détail :

  1. Dans le menu Fichier, sélectionnez Utilitaires et Recréer le fichier-détail.

    La boîte de dialogue Recréer le fichier-détail apparaît.

  2. Dans la zone Nom du fichier, entrez ou sélectionnez le nom du fichier de fichier-détail ou de l'un de ses fichiers de définition de dimension que vous voulez recréer.

    Si vous ne voyez pas le fichier que vous voulez recréer, changez de lecteur ou de répertoire pour le repérer.

  3. Cliquez sur Ouvrir.

    Si le fichier-détail est déjà ouvert pendant que vous voulez le recréer, vous devez le fermer et le rouvrir pour obtenir une copie à jour.

Voir aussi :

  • Boîte de dialogue Recréer le fichier-détail


Exporter un fichier-détail sous un nouveau format de fichier

Le Browser vous permet d'exporter un fichier-détail Beyond 20/20 sous un autre format de fichier. Cela permet de transférer des données d'un champ source à un autre progiciel.

  • Si vous aviez défini des filtres, le Browser ne vous permet d'enregistrer que les enregistrements qui sont conformes à ces filtres.

Vous pouvez sélectionner parmi les formats de fichier suivants :

  • Fichier dBASE (*.dbf)
  • Fichier SAS (*.sas)
  • Fichier SPSS (*.sps)

Pour exporter un fichier-détail dans un nouveau fichier :

  1. Ouvrez le fichier-détail que vous voulez enregistrer en tant que nouveau fichier.
  2. Dans le menu Fichier, sélectionnez Enregistrer fichier- détail sous.
  3. Dans la zone Nom de fichier, entrez le nouveau nom de fichier.

    Au besoin, changez de lecteur ou de répertoire.

  4. Cliquez sur Enregistrer.

    La boîte de dialogue Exporter un fichier-détail apparaît.

    Export extract - FR

  5. Dans la zone Champs sources, sélectionnez les champs que vous voulez exporter.
  6. Si vous avez appliqué des filtres et ne voulez enregistrer que les enregistrements qui s'y conforment, sélectionnez la zone Appliquer les contraintes actuelles.
  7. Cliquez sur OK.

    Remarque : Lorsque vous enregistrez un fichier-détail au format .DBF, .SAS, .SPS or .TXT, s'il existe un champ codé (non numérique) nommé Code.Export, ce champ sera utilisé pour les valeurs de code dans le fichier exporté. Cela peut être utilisé pour permettre d'utiliser des fonctions spéciales, telles que plusieurs espaces continus, dans les codes.

    Remarque : Pendant l'exportation d'un fichier-détail sous un format de fichier SAS ou SPSS, deux fichiers sont créés. Le fichier de texte (.txt) contient les données et le fichier SAS (.sas) ou SPSS (.sps) contient la disposition du fichier et la description.

Voir aussi :

  • Boîte de dialogue Exporter un fichier-détail


Afficher une documentation de fichier-détail

La documentation d'un fichier-détail contient de l'information textuelle qui décrit le contenu d'un fichier-détail. Une partie de cette information est fournie par le créateur du fichier-détail et le reste est généré automatiquement par le logiciel Beyond 20/20.

Pour parcourir une documentation de fichier-détail :

  1. Dans le menu Données, sélectionnez l'option Documentation du fichier-détail.

    La présentation Documentation du fichier-détail apparaît.


Champs sources

Dans cette section :

Chercher des champs sources

Sélectionner des catégories pour chercher des champs sources

Rechercher des champs sources pertinents

Afficher une documentation de champ source

Repérer un champ source

Trier les mosaïques de champ source

Supprimer un champ source

Définir des filtres d'enregistrement

Créer un champ source personnalisé


Chercher des champs sources

Les champs sources sont les éléments d'un fichier-détail à partir duquel vous créez un tableau. Lorsque des champs sources sont introduits dans une présentation de tableau vierge, ils deviennent des dimensions.

Pour ouvrir la boîte de dialogue rechercher un champ source :

  1. Dans le menu Données, sélectionnez Rechercher un champ source.

    La boîte de dialogue Rechercher un champ source apparaît.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source


Sélectionner des catégories pour chercher des champs sources

Lorsque vous ouvrez la boîte de dialogue Rechercher un champ source, la zone Catégories affiche toutes les catégories associées aux champs sources. La zone Champ/Type vous fournit une liste de tous les champs sources attribués à cette catégorie.

Pour sélectionner une ou plusieurs catégories de champs sources :

  1. Dans la boîte de dialogue Rechercher un champ source, dans la zone Catégories, sélectionnez la catégorie qui vous intéresse.
  2. Pour sélectionner plusieurs catégories, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le pointeur le long des noms de catégories.
    • Maintenez la touche Ctrl enfoncée et cliquez sur les noms de catégories.

      Chaque fois que vous ajoutez une nouvelle catégorie à la sélection, le Browser ajoute le champ source correspondant dans la zone Champ/type.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source


Rechercher des champs sources pertinents

Chaque champ source contient des composantes descriptives qui donnent de l'information sur le contenu du champ source.

Les composantes descriptives correspondent à plusieurs champs de texte. En cherchant cette option de texte dans les champs, vous pourrez repérer un champ source renfermant l'information que vous voulez obtenir.

Pour rechercher les composantes descriptives d'un champ source :

  1. Dans la boîte de dialogue Rechercher un champ source, sélectionnez une ou plusieurs catégories que vous voulez rechercher.
  2. Cliquez sur Rechercher.

    La boîte de dialogue Recherche de champ source apparaît.

  3. Dans la zone Texte à rechercher, entrez les symboles ou le texte que vous voulez chercher.
  4. Dans la zone Options de recherche, sélectionnez les champs que vous voulez chercher:
    • Titre/Description - Une brève description du champ source.
    • Notes - Une description détaillée de chaque champ.
    • Mots-clé - Une liste de mots ou d'expressions qui ont un lien avec le contenu du champ source.
    • Noms de dimensions/champs sources - Le nom du champ source.
    • Codes - Les codes attribués aux champs sources. Un code est une valeur symbolique qui désigne un article de façon exclusive.
    • Étiquettes - Les étiquettes associées au champ source. Une étiquette est un mot ou un groupe de mots descriptifs ou un code d'identification d'un article.

      Le Browser compare les symboles ou le texte introduits au texte déjà enregistré dans les composantes descriptives du champ source. Tous les champs sources qui correspondent sont affichés dans la zone Champ/Type et le nombre total d'occurrences est affiché au-dessus de la zone.

      Si le Browser ne peut pas trouver d'équivalent, la zone Champ demeure vierge et le message « 0 trouvé » s'affiche au-dessus de la zone. Dans ce cas, vous pouvez effacer le résultat dans la boîte de dialogue Rechercher un champ source et lancer une autre recherche.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source
  • Boîte de dialogue Recherche de champ source


Afficher une documentation de champ source

Pour afficher la documentation d'un champ source :

  1. Dans la boîte de dialogue Rechercher un champ source et dans la zone Champ/Type, sélectionnez le champ source pour lequel vous voulez avoir plus d'information.
  2. Cliquez sur Documentation.

    La boîte de dialogue Documentation du champ source apparaît.

  3. Cliquez sur OK pour revenir à la boîte de dialogue Rechercher un champ source.

    Conseil : Vous pouvez afficher une documentation de champ source en tout temps. Pour ce faire, sélectionnez la mosaïque de champ source du menu Données et sélectionnez Documentation de champ source.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source
  • Documentation du champ source


Repérer un champ source

Pour repérer un champ source :

  • Effectuez l'une des actions suivantes dans la boîte de dialogue Rechercher un champ source :
    • Dans la zone Champ/Type, cliquez deux fois sur le champ source que vous voulez repérer.
    • Dans la zone Champ/Type, sélectionnez le champ source que vous voulez repérer. Cliquez sur OK.

      La mosaïque de champ source est mise en surbrillance sur la barre de champ source.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source


Trier les mosaïques de champ source

Le Browser listera les mosaïques soit par ordre alphabétique soit dans l'ordre de leur création par le Builder.

Pour trier des mosaïques de champ source :

  1. Dans le menu Écran, sélectionnez Préférences.

    La boîte de dialogue Préférences apparaît.

  2. Effectuez l'une des actions suivantes :
    • Pour afficher les mosaïques de champ source dans l'ordre alphabétique, activez la case à cocher Tri alphabétique des mosaïques de champ source.
    • Pour afficher les mosaïques de champ source dans l'ordre de création, désactivez la case à cocher Tri alphabétique des mosaïques de champ source.
  3. Cliquez sur OK.

Voir aussi :

  • Boîte de dialogue Préférences


Supprimer un champ source

Vous pouvez supprimer les champs sources dont vous n'avez plus besoin.

Mise en garde : Une fois que le champ source est supprimé, vous ne pouvez plus le récupérer.

Pour supprimer un champ source d'un fichier-détail :

  1. Sélectionnez le champ source que vous voulez supprimer.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Supprimer le champ source.
    • Dans le menu Données, sélectionnez la fonction Supprimer le champ source.

      Le Browser vous demande de confirmer que le champ sélectionné est vraiment celui que vous voulez supprimer.

  3. Cliquez sur OK.

    Le champ source est supprimé de manière permanente.


Définir des filtres d'enregistrement

Lorsque vous voulez limiter les enregistrements sources qui figurent dans un tableau ou créer un fichier-détail dont les données ont été soumises à des filtres, vous pouvez appliquer des Filtres d'enregistrement.

La présentation des Filtres d'enregistrement vous permet :

  • d'appliquer une ou plusieurs filtres sur tous les enregistrements pendant la création d'un tableau.
  • d'appliquer une ou plusieurs filtres avant de créer un fichier-détail.

Pour définir des Filtres d'enregistrement :

  1. Dans le menu Données, sélectionnez Filtres d'enregistrement.

    La présentation des Filtres d'enregistrement apparaît. Elle consiste en des colonnes vierges qui représenteront autant de filtres.

  2. Sélectionnez le champ source que vous voulez utiliser pour créer une filtre et glissez-le dans la première colonne vierge de la présentation. Si le champ n'a pas de fichier de définition de dimension qui lui est associé, le système vous demandera de confirmer la création d'un champ.

    Le nom du champ source apparaît dans la rangée Champ.

    • Si le champ source est numérique, les valeurs minimales et maximales apparaîtront entre crochets dans la rangée Critère (I.e. : [18, 89]).
    • Si le champ est codé, les codes associés au champ source apparaîtront entre guillemets précédés par le signe égal dans la rangée Critère (I.e. : =« 4 »).
  3. Cliquez deux fois sur le texte apparaissant dans la rangée Critère.
    • Si le texte que vous sélectionnez est numérique, la boîte de dialogue Contrainte numérique apparaît.

      Dans la boîte de dialogue Contrainte numérique, sélectionnez une filtre de Gamme ou de Comparaison.

      Si vous sélectionnez une filtre de gamme, entrez les valeurs minimales et maximales à inclure dans la filtre. Sélectionnez l'option Inclure pour indiquer que la gamme utilisée en tant que filtre du champ source inclut les valeurs minimales et maximales.

      Si vous sélectionnez une filtre de comparaison, sélectionnez un opérateur de comparaison et, dans la zone Valeur, entrez la valeur que vous voulez utiliser comme filtre.

    • Si le texte que vous sélectionnez est codé, la boîte de dialogue Champ Contrainte apparaît.

      Dans la boîte de dialogue Champ Contrainte, sélectionnez les codes que vous voulez inclure dans la filtre. (Pour sélectionner des codes non consécutifs, maintenez la touche Ctrl enfoncée et cliquez sur chaque code. Pour sélectionner des codes consécutifs, cliquez sur le premier code tout en maintenant enfoncée la touche Shift et cliquez sur le dernier code.)

  4. Cliquez sur OK.

    La présentation Filtres d'enregistrement s'affiche. Répétez cette marche à suivre à partir de l'étape 2 pour chaque champ source auquel vous voulez appliquer des filtres.

    Conseil : Si vous faites une erreur, vous n'avez qu'à replacer le champ source sur la barre de champ source.

    Remarque : Pendant que vous déplacez et relâchez les champs sources dans les colonnes, une ligne verticale simple sépare les colonnes qui sont remplies de données. Il s'agit d'une condition Et, dans laquelle le Browser cherche des enregistrements correspondant aux filtres de chacune des colonnes. Si vous voulez indiquer une condition « Ou », sélectionnez une colonne et cliquez sur « Ou ». Une séparation et le mot « Ou » s'affichent à droite de la colonne sélectionnée indiquant que le Browser cherche des enregistrements correspondant aux filtres dans l'une ou l'autre colonne (ou groupe de colonnes). Pour ramener la condition « Ou » à la condition « Et », cliquez sur « Et ».

  5. Si vous voulez appliquer des filtres aux données qui seront chargées dans un tableau, fermez la présentation.

    Les filtres sont appliquées et décrites en détail dans la zone notes de la documentation du tableau lorsque le tableau est crée.

    Remarque : Les filtres peuvent être modifiées n'importe quand avant la création d'un tableau.

  6. Si un fichier-détail est ouvert et que vous voulez créer un fichier-détail contenant des enregistrements conformes aux filtres définies, sélectionnez, dans le menu Fichier, l'option Enregistrer fichier-détail sous.

    La boîte de dialogue Enregistrer sous apparaît.

  7. Enregistrer le nouveau fichier-détail.

    Un fichier-détail contenant seulement des données qui sont conformes aux filtres est créé et un ensemble de fichiers de définition de dimension associés est enregistré. (Le nouveau fichier-détail est distinct du fichier-détail original.)

Voir aussi :

  • Boîte de dialogue Filtres d'enregistrement
  • Boîte de dialogue Contrainte numérique
  • Boîte de dialogue Champ Contrainte


Créer un champ source personnalisé

Dans cette section :

Créer un champ source personnalisé

Recodification des champs sources

Créer de nouveaux intervalles pour des champs sources numériques

Dériver de nouveaux champs sources en utilisant des opérations arithmétiques


Créer un champ source personnalisé

Vous pouvez créer votre propre champ source d'après les champs sources fournis dans un fichier-détail. Une fois qu'ils sont créés, ces nouveaux champs sources sont intégrés au fichier-détail et y demeurent jusqu'à ce que vous les supprimiez.

Vous pouvez utiliser ces champs sources pour obtenir des dimensions personnalisées dans les tableaux que vous aurez créées.


Recodification des champs sources

En recodifiant un champ source, vous pouvez créer un champ source qui contient une nouvelle répartition des articles du champ source original. Par exemple, si le champ source original contenait des articles correspondant à des régions géographiques plus petites (par exemple, des villes), vous pouvez créer un champ source qui répartit les articles en régions plus grandes (par exemple, des pays).

Si vous devez souvent recodifier un champ source d'une façon identique ou similaire, vous pouvez enregistrer la définition de recodification et la recharger au besoin. Une définition de recodification est enregistrée en format de fichier IVR. (Les fichiers IVR peuvent être édités manuellement, à l'aide d'un éditeur de texte.)

Lorsque vous recodifiez un champ source, tous les codes du champ source original doivent être attribués au nouveau champ source. Vous n'avez pas, cependant, à recodifier chaque article :

  • Vous pouvez utiliser certains articles « tels quels ».
  • Vous pouvez créer un code par défaut et l'attribuer à tous les articles que vous n'avez pas recodés individuellement.

Pour recodifier un champ source :

  1. Dans un fichier-detail, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris sur la mosaïque du champ source que vous voulez recodifier. Sélectionnez l'option Définir une recodification dans le menu contextuel.
    • Sélectionnez le champ source à recodifier, puis choisissez Définir une recodification dans le menu Données.

      La boîte de dialogue Définir une recodification apparaît et le champ source actif s'affiche dans la zone Nom de champ source.

      Remarque : Si la zone Nom de champ source ne contient pas le champ que vous voulez recodifier, sélectionnez le champ approprié dans la liste déroulante de cette zone.

  2. Dans la zone Nom du nouveau champ source, entrez un nom pour le nouveau champ source (ou acceptez le nom par défaut qui est affiché).
  3. Dans la zone Nouveau nom de code, entrer un nom pour le premier code que vous voulez créer. Ensuite, définissez les membres qui seront attribués au nouveau code.
    • Pour ajouter des membres, sélectionnez les codes dans la zone Codes disponibles et cliquez sur Ajouter.
    • Pour supprimer des membres, sélectionnez-les dans la zone Membres et cliquez sur Supprimer.
  4. Répétez l'étape 2 pour chaque code à créer dans le nouveau champ source.
    • Si la zone Codes disponibles contient certains codes que vous voulez transférer dans le nouveau champ source sans les modifier, sélectionnez-les et cliquez sur « Utiliser tel quel ».
  5. Créez un code par défaut. Une fois que vous avez terminé de recodifier tous les articles qui vous intéressaient, vous pouvez créer un autre code en procédant comme à l'étape 2 et cochez la case « Utiliser ce code par défaut pour tous les autres codes ». Tous les codes restants seront automatiquement attribués à ce code par défaut.
  6. Lorsque tous les codes disponibles ont été attribués, les boutons Enregistrer et OK redeviennent actifs. Pour sauvegarder la définition de recodification, cliquez sur Enregistrer et choisissez un nom et un emplacement pour le fichier IVR. Cliquez ensuite sur OK.
  7. Le système vous demande de confirmer la création du champ. Cliquez sur OK.

    Le champ source est créé, et une nouvelle mosaïque apparaît dans la barre de champ source.

Pour charger une définition de recodification :

  1. Cliquez sur le bouton Charger et sélectionnez un fichier IVR (fichier de définition de recodification). Si le nom du champ source dans le fichier IVR ne correspond pas au champ source que vous avez sélectionné, vous devrez confirmer votre choix.
  2. Apportez au besoin des changements à la définition de recodification et entrez un nom pour le nouveau champ source (ou acceptez la valeur par défaut). Vous devez réaffecter tous les codes dans la zone Codes disponibles, soit en les recodifiant, soit en les utilisant « tels quels », ou encore en les attribuant au code par défaut.

    Lorsque tous les codes disponibles ont été attribués, les boutons OK et Enregistrer deviennent actifs. Cliquez sur Enregistrer pour sauvegarder tous les changements que vous avez apportés à la définition de recodification, ou sur OK pour créer le nouveau champ source.

Voir aussi :

  • Boîte de dialogue Définir une recodification


Créer de nouveaux intervalles pour des champs sources numériques

Lorsqu'un fichier-détail est créé, des intervalles numériques par défaut sont attribués à tous les champs sources numériques. Vous pouvez modifier ces intervalles avec la fonction Définir des intervalles.

Par exemple, si un champ source Âge contenait des intervalles de cinq ans, il peut être reformulé pour produire des intervalles de 10 ans.

Pour créer des intervalles de même dimension :

  1. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris tout en étant dans le champ source numérique que vous voulez modifier. Sélectionnez l'option Définir des intervalles.
    • Dans le menu Données, sélectionnez Définir des intervalles.

      La boîte de dialogue Définir des intervalles apparaît. La zone Code/Description affiche un code contenant les valeurs minimales et maximales réelles du champ source.

  2. Dans la zone Nom de la nouvelle variable, entrez un nom pour le nouveau champ source ou servez-vous du nom par défaut qui est affiché.
  3. Dans la zone Départ, entrez une valeur qui est égale ou inférieure à la valeur minimale figurant dans la zone Code/Description.
  4. Dans la zone Incrément, entrez la valeur numérique qu'il faut utiliser comme largeur numérique constante pour tous les intervalles.

    Remarque : Lorsque vous entrez une valeur dans les zones Départ ou Incrément, le bouton OK s'estompe de façon à éviter qu'un nouveau champ source ne soit créé avant que les intervalles ne soient appliqués.

  5. Cliquez sur Appliquer.

    Le Browser attribue les intervalles pouvant contenir toutes les valeurs du champ source et les affiche dans la zone Code/Description.

  6. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un champ.

  7. Cliquez sur OK.

    Une nouvelle mosaïque de champ source apparaît dans la barre de champ source.

Pour personnaliser des intervalles :

  1. Dans la boîte de dialogue Définir des intervalles, cliquez sur le bouton Avancées.

    La zone Définir une bande est affichée au bas de la boîte de dialogue.

  2. Dans la zone Définir une bande, entrez les options suivantes :
    • Nouveau code - Une combinaison de caractères représentant le nouveau code.
    • Minimum - La valeur qui servira de seuil inférieur à l'intervalle.
    • Maximum - La valeur qui servira de seuil supérieur à l'intervalle.
  3. Sélectionnez les cases à cocher suivantes :
    • Renuméroter - Renumérote séquentiellement les codes numériques.
    • Inclure - Inclut la valeur dans la zone Minimum ou Maximum de l'intervalle. Si vous voulez que tout soit inclus sauf la valeur, désactivez la case à cocher Inclure.

      Remarque : Dans l'affichage d'un intervalle, le crochet « [ » signifie inclure l'extrémité de l'intervalle et la parenthèse « ( », l'exclure.

  4. Dans la zone Créer de nouveau champ comme aire, sélectionnez le bouton correspondant au type du nouveau champ source. Sélectionnez numérique si vous pensez redéfinir l'intervalle ultérieurement ou exécuter des opérations dans le nouveau champ.
  5. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un nouveau champ.

  6. Cliquez sur OK.

    Une nouvelle mosaïque de champ apparaît dans la barre de champ source.

Voir aussi :

  • Boîte de dialogue Définir des intervalles


Dériver de nouveaux champs sources en utilisant des opérations arithmétiques

Vous pouvez dériver de nouveaux champs sources en construisant des formules qui combinent des opérations arithmétiques et des champs sources existants. En incluant les expressions « if », « then », « else » et « endif », vous obtiendrez une structure conditionnelle.

  • Le champ source ainsi obtenu sera un champ numérique.
  • Pour créer une formule plus complexe, vous pouvez utiliser les paramètres « if », « then », « else » et « endif », cependant, il faut les inclure dans la formule.
  • Il faut utiliser les crochets pour les noms de champs sources contenant des caractères spéciaux (I.e. : des espaces en blanc ou _ ). Par exemple, [champ Un].
  • Vous pouvez utiliser les champs codés dans les structures conditionnelles « if », « then », « else »; toutefois, il faut placer les codes entre guillemets (") (Par example : Sexe = "1").

Pour définir un nouveau champ source dérivé :

  1. Dans le menu Données, sélectionnez la fonction Définir un champ dérivé.

    La boîte de dialogue Définir un champ dérivé apparaît.

  2. Dans la zone Nom du nouveau champ, entrez le nom du nouveau champ.
  3. Dans la zone Formule, entrez une expression qui décrit comment le nouveau champ doit être calculé.

    Pour inclure un champ source existant dans votre formule, cliquez deux fois sur le nom de champ approprié dans la zone Champs disponibles ou mettez en surbrillance le nom du champ que vous voulez inclure et sélectionnez l'option Insérer.

  4. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un champ.

  5. Cliquez sur OK.

    Une nouvelle mosaïque de champ source apparaît dans la barre de champ source.

Voir aussi :

  • Boîte de dialogue Définer un champ dérivé


Menus

Dans cette section :

Menu Fichier

Menu Édition

Menu Présentation

Menu Dimension

Menu Article

Menu Données

Menu Écran

Menu ?


Menu Fichier

Dans cette section :

Ouvrir... (Menu Fichier)

Fermer (Menu Fichier)

Chercher... (Menu Fichier)

Documentation... (Menu Fichier)

Importer... (Menu Fichier)

Enregistrer sous (Menu Fichier)

Enregistrer fichier-détail sous... (Menu Fichier)

Configuration de Page... (Menu Fichier)

Aperçu avant impression (Menu Fichier)

Imprimer... (Menu Fichier)

Utilitaires (Menu Fichier)

Quitter (Menu Fichier)

1, 2, 3, 4 (Menu Fichier)


Ouvrir... (Menu Fichier)

Affiche la boîte de dialogue Ouvrir qui vous permet d'ouvrir un fichier de définition de tableau, de fichier-détail ou de dimension.

Variantes :

  • Chart button Cliquez, dans la barre d'outils, sur le bouton Ouvrir.
  • Sélectionnez un fichier à partir du bas du menu Fichier.
  • Appuyez sur Alt, F, O.


Fermer (Menu Fichier)

Ferme toutes les fenêtres associées au tableau ou au fichier- détail actif.

Variante :

  • Appuyez sur Alt, F, F.


Chercher... (Menu Fichier)

Ouvre la boîte de dialogue Chercher qui recherche et ouvre les tableaux et les fichiers-détails en utilisant la fonction de sélection des catégories de Beyond 20/20.

Variantes :

  • Chart button Cliquez, dans la barre d'outils, sur le bouton Chercher.
  • Appuyez sur Alt, F, C.


Documentation... (Menu Fichier)

Ouvre la Présentation de documentation qui affiche de l'information descriptive à propos de le tableau active que vous pouvez voir.

Variante :

  • Appuyez sur Alt, F, U.


Importer... (Menu Fichier)

Ouvre la boîte de dialogue Importer qui exécute les actions suivantes :

  • Importe des étiquettes dans une présentation de dimension à partir d'un fichier de valeurs séparées par des virgules, ou à partir d'un fichier de définition de dimension.
  • Met à jour un tableau existant de Beyond 20/20 à partir d'un autre tableau de Beyond 20/20.

Variante :

  • Appuyez sur Alt, F, I.


Enregistrer sous (Menu Fichier)

Ouvre la boîte de dialogue Enregistrer sous qui permet l'une des actions suivantes :

  • Enregistrer tout ou une partie d'un nouveau tableau ou d'un tableau qui existe déjà.
  • Enregistrer les données sous d'autres formats de fichier.

    Remarque : L'enregistrement d'un tableau au moyen de la commande «Enregistrer sous» met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.

Variante :

  • Appuyez sur Alt, F, E.


Enregistrer fichier-détail sous... (Menu Fichier)

Ouvre la boîte de dialogue Enregistrer sous qui exécute les actions suivantes :

  • Exporte un fichier-détail dans les formats dBASE III, SAS ou SPSS.
  • Crée un fichier-détail (à partir d'un fichier-détail existant) qui contient des valeurs de données à partir des enregistrements qui répondent à des filtres spécifiées.

Variante :

  • Appuyez sur Alt, F, D.


Configuration de Page... (Menu Fichier)

Ouvre la boîte de dialogue Configuration de Page qui permet de personnaliser la mise en page de l'impression de tableaux.

Variante :

  • Appuyez sur Alt, F, G.


Aperçu avant impression (Menu Fichier)

Ouvre la boîte de dialogue Aperçu avant impression.

Variantes :

  • Dans la boîte de dialogue Configuration de page, cliquez sur Aperçu.
  • Appuyez sur Alt, F, A.


Imprimer... (Menu Fichier)

Ouvre la boîte de dialogue Imprimer qui exécute l'impression de la présentation de tableau, de dimension, de graphique ou de carte active.

Variantes :

  • Cliquez, dans la barre d'outils, sur le bouton Imprimer.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Imprimer dans le menu contextuel.
  • Appuyez sur Alt, F, P.


Utilitaires (Menu Fichier)

Dans cette section :

Vérifier (Menu Fichier - Utilitaires)

Recréer un fichier-détail... (Menu Fichier - Utilitaires)

Importer un profil... (Menu Fichier - Utilitaires)


Vérifier (Menu Fichier - Utilitaires)

Ouvre la boîte de dialogue Vérifier, qui effectue les deux choses suivantes :

  • détermine si un fichier Beyond 20/20 est corrompu.
  • offre des renseignements au sujet des fonctions de la version qui sont présentes dans le fichier.

Variante :

  • Appuyez sur Alt, F, T, V.


Recréer un fichier-détail... (Menu Fichier - Utilitaires)

Ouvre la boîte de dialogue Recréer le fichier-détail, qui met à jour un fichier de fichier-détail ou corrige un fichier de fichier-détail altéré.

Variante :

  • Appuyez sur Alt, F, T, D.


Importer un profil... (Menu Fichier - Utilitaires)

Ouvre la boîte de dialogue Importer un profil, qui importe une liste de codes dans un fichier ASCII afin de créer un profil de dimension.

Variante :

  • Appuyez sur Alt, F, T, I.


Quitter (Menu Fichier)

Met fin à la session en cours.

Variantes :

  • Appuyez sur Alt, F, Q.
  • Appuyez Alt + F4


1, 2, 3, 4 (Menu Fichier)

Donne les noms des quatre derniers fichiers ouverts. Sélectionnez le fichier que vous voulez ouvrir.

Variante :

  • Appuyez sur Alt, F, (Numéro de fichier).


Menu Édition

Dans cette section :

Copier (Menu Édition)

Coller (Menu Édition)

Documentation (Menu Édition)


Copier (Menu Édition)

Copie une cellule, une présentation de graphique ou de carte, ou des articles dans le presse-papiers Windows.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Copier.
  • Appuyez sur Ctrl+C.
  • Appuyez sur Alt, E, C.


Coller (Menu Édition)

Colle des valeurs de données ou du texte du presse-papiers Windows dans divers endroits d'un tableau de Beyond 20/20.

Variantes :

  • Appuyez sur Ctrl+V.
  • Appuyez sur Alt, E, L.


Documentation (Menu Édition)

Dans cette section :

Fichier... (Menu Édition - Documentation)

Dimension... (Menu Édition - Documentation)

Article... (Menu Édition - Documentation)

Fichier-détail... (Menu Édition - Documentation)

Champ source... (Menu Édition - Documentation)


Fichier... (Menu Édition - Documentation)

Ouvre l'éditeur de Documentation, qui affiche de l'information descriptive à propos du tableau active.

Variante :

  • Appuyez sur Alt, E, U, F.


Dimension... (Menu Édition - Documentation)

Ouvre la boîte de dialogue Documentation de dimension, qui affiche des composantes descriptives concernant la dimension active.

Variante :

  • Appuyez sur Alt, E, U, D.


Article... (Menu Édition - Documentation)

Ouvre la boîte de dialogue Documentation d'article, qui affiche de l'information descriptive à propos de l'article actif.

Variante :

  • Appuyez sur Alt, E, U, A.


Fichier-détail... (Menu Édition - Documentation)

Ouvre la boîte de dialogue Documentation de fichier-détail, qui affiche de l'information descriptive à propos du fichier-détail actif.

Variante :

  • Appuyez sur Alt, E, U, I.


Champ source... (Menu Édition - Documentation)

Ouvre la boîte de dialogue Documentation de champ source, qui affiche de l'information descriptive à propos du champ source actif.

Variante :

  • Appuyez sur Alt, E, U, C.


Menu Présentation

Dans cette section :

Ouvrir... (Menu Présentation)

Enregistrer (Menu Présentation)

Réinitialiser (Menu Présentation)

Décimales (Menu Présentation)

Changer de langue (Menu Présentation)

Dimension (Menu Présentation)

Graphique (Menu Présentation)

Options de graphique... (Menu Présentation)

Lien de graphique... (Menu Présentation)

Permuter les axes (Menu Présentation)

Carte (Menu Présentation)

Options de carte... (Menu Présentation)

Zoom avant (Menu Présentation)

Zoom arrière (Menu Présentation)

Restaurer (Menu Présentation)

Activer la dimension (Menu Présentation)

Déplacer la dimension (Menu Présentation)

Série chronologique... (Menu Présentation)

Année budgétaire... (Menu Présentation)

Répartition en %... (Menu Présentation)

Feuille de travail... (Menu Présentation)

Calculer (Menu Présentation)


Ouvrir... (Menu Présentation)

Affiche la boîte de dialogue Ouvrir une vue, qui vous permet d'ouvrir une présentation de tableau existant, remplaçant la présentation en cours par la présentation stockée dans un autre fichier de tableau.

Variante :

  • Appuyez sur Alt, P, V.


Enregistrer (Menu Présentation)

Enregistre la présentation actuelle du tableau dans le fichier de tableau (*.ivt).

Variante :

  • Appuyez sur Alt, P, G.


Réinitialiser (Menu Présentation)

Restaure la présentation contenue dans le fichier de tableau.

Variante :

  • Appuyez sur Alt, P, S.


Décimales (Menu Présentation)

Modifie le nombre de chiffres apparaissant après la virgule (ou décimales) dans les fractions décimales. Modifier le nombre de décimales arrondira les données au chiffre de précision spécifié le plus proche.

Le réglage ne s'applique qu'au tableau active et demeure valide jusqu'à ce que vous le changiez ou que vous fermiez le tableau sans d'abord enregistrer la présentation.

Variante :

  • Appuyez sur Alt, P, E.


Changer de langue (Menu Présentation)

Affiche le tableau dans l'une des langues disponibles. Les sélections subséquentes de cette commande présentent le tableau dans la prochaine langue disponible. La barre d'état indique quelle langue est actuellement affichée.

Cette commande n'est accessible que pour les tableaux multilingues.

Variantes :

  • Appuyez sur F9.
  • Appuyez sur Alt, P, N.


Dimension (Menu Présentation)

Affiche une présentation de dimension montrant les champs code et étiquette associés à la dimension active. Une dimension contient toujours un champ code et peut contenir un champ étiquette ou plus.

Variantes :

  • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
  • Appuyez sur Ctrl+D.
  • Appuyez sur Alt, P, D.


Graphique (Menu Présentation)

Affiche une présentation de graphique à partir des dimensions de colonne et de rangée du tableau active. La présentation du graphique dépend des sélections que vous faites dans la présentation de tableau avant la création de la présentation de graphique.

Variantes :

  • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher le graphique.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Graphique dans le menu contextuel.
  • Appuyez sur Ctrl+G.
  • Appuyez sur Alt, P, Q.

Remarques sur les valeurs manquantes dans les graphiques :

Les valeurs manquantes sont traitées différemment selon les différents types de graphiques.

  • Graphique à barres bidimensionnel – Les valeurs manquantes ne sont pas affichées.
  • Graphique à barres empilées bidimensionnel – Les valeurs manquantes sont traitées de la même façon que les valeurs nulles.
  • Graphique à barres tridimensionnel – Les valeurs manquantes sont représentées par des zones vierges. Les valeurs nulles sont représentées par des zones à couleur unie qui ne sont pas accompagnées de barres.
  • Graphique à ligne – Les valeurs manquantes sont représentées par un bris de ligne. Une série de valeurs manquantes est représentée par une ligne pointillée de couleur grise.


Options de graphique... (Menu Présentation)

Ouvre la boîte de dialogue Options de graphique, qui modifie le type de graphique affiché dans la présentation de graphique active.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Options de graphique dans le menu contextuel.
  • Appuyez sur Alt, P, P.


Lien de graphique... (Menu Présentation)

Ouvre la boîte de dialogue Lien de graphique, qui délie et relie les dimensions de façon à annuler ou rétablir le tracé dynamique.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Lien de graphique dans le menu contextuel.
  • Appuyez sur Alt, P, L.


Permuter les axes (Menu Présentation)

Permute la dimension qui s'affiche actuellement dans l'axe horizontal d'un graphique et la dimension affichée dans la légende.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Permuter les axes dans le menu contextuel.
  • Appuyez sur Alt, P, X.


Carte (Menu Présentation)

Affiche le tableau active dans une présentation de carte.

  • Les présentations de carte ne sont accessibles que si des données géographiques sont associées au tableau active et que le Builder a lié la dimension géographique à un fichier de carte.
  • En modifiant les options de carte, vous pouvez changer les couleurs et déterminer si les étiquettes et/ou les valeurs de données et les villes vont s'afficher dans une présentation de carte.

Variantes :

  • Button - Map Cliquez, dans la barre d'outils, sur le bouton Afficher la carte.
  • Appuyez sur Ctrl+M.
  • Appuyez sur Alt, P, T.


Options de carte... (Menu Présentation)

Ouvre la boîte de dialogue Options de carte, qui vous permet de sélectionner les détails affichés dans une présentation de carte.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Options de carte dans le menu contextuel.
  • Appuyez sur Alt, P, O.


Zoom avant (Menu Présentation)

Affiche tous les détails disponibles des régions qui composent une région plus vaste.

Variantes :

  • Cliquez deux fois sur l'étiquette de région.
  • Cliquez avec le bouton droit de la souris sur une étiquette de région, puis choisissez Zoom Avant.
  • Appuyez sur Alt, P, Z.


Zoom arrière (Menu Présentation)

Affiche la région composite, avec les régions constitutives dissimulées à l'intérieur (si les régions actuellement affichées font partie d'une région plus vaste). Les zones voisines de la région composite s'affichent également.

Variantes :

  • Cliquez deux fois sur l'espace en blanc dans la présentation de carte (pas sur une région).
  • Right-click on a region label and choose Zoom Arrière.
  • Appuyez sur Alt, P, I.


Restaurer (Menu Présentation)

Ramène une présentation de carte agrandie à son état initial.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Restaurer dans le menu contextuel.
  • Appuyez sur Alt, P, R.


Activer la dimension (Menu Présentation)

Ouvre la boîte de dialogue Activer la dimension, qui vous permet de sélectionner une dimension en utilisant le clavier au lieu du pointeur de la souris.

Variantes :

  • Cliquez sur une mosaïque de dimension.
  • Sélectionnez le nom de la dimension dans la boîte de Dimension active.

  • Appuyez sur Alt, P, A.


Déplacer la dimension (Menu Présentation)

C'est une autre façon de déplacer une mosaïque de dimension.

  • Vous devez rendre la dimension active avant de sélectionner cette commande. (Afin de rendre une dimension active en utilisant des séquences de touches, sélectionnez Établir la dimension active dans le menu Présentation.)

Variantes :

  • Utilisez le pointeur de la souris afin de réorganiser les objets dans une présentation de tableau.
  • Appuyez sur Alt, P, M.


Série chronologique... (Menu Présentation)

Ouvre la boîte de dialogue Série chronologique, qui rassemble les données selon la fréquence d'affichage que vous sélectionnez.

Variante :

  • Appuyez sur Alt, P, H.


Année budgétaire... (Menu Présentation)

Ouvre la boîte de dialogue Année budgétaire, qui vous permet de sélectionner un mois représentant le début d'une année budgétaire pour le tableau active.

Variante :

  • Appuyez sur Alt, P, B.


Répartition en %... (Menu Présentation)

Ouvre la boîte de dialogue Répartition en %, qui calcule la répartition en % des rangées et des colonnes ainsi que le total des répartitions en % pour les valeurs d'un tableau.

Variante :

  • Appuyez sur Alt, P, %.


Feuille de travail... (Menu Présentation)

Ouvre la boîte de dialogue Feuille de travail, qui vous permet d'enregistrer une partie ou la totalité d'un tableau dans une feuille de travail.

Variante :

  • Appuyez sur Alt, P, F.


Calculer (Menu Présentation)

Calcule les valeurs des groupes totaux ou des groupes calculés.

Variante :

  • Appuyez sur Alt, P, C.


Menu Dimension

Dans cette section :

Documentation... (Menu Dimension)

Trier... (Menu Dimension)

Rechercher... (Menu Dimension)

Inverser (Menu Dimension)

Montrer tout (Menu Dimension)

Restaurer (Menu Dimension)

Zoom avant (Menu Dimension)

Zoom arrière (Menu Dimension)

Zoom précédent (Menu Dimension)

Changer d'étiquette (Menu Dimension)

Éditer la dimension... (Menu Dimension)

Ajouter un champ... (Menu Dimension)

Éditer le champ... (Menu Dimension)

Supprimer le champ (Menu Dimension)

Masquer/Montrer les champs... (Menu Dimension)

Charger le profil... (Menu Dimension)

Enregistrer le profil... (Menu Dimension)


Documentation... (Menu Dimension)

Ouvre la présentation de la documentation de dimension, qui affiche des composantes descriptives portant sur la dimension active que vous pouvez voir.

Variantes :

  • Summary Icon Cliquez sur l'icône Documentation.
  • Cliquez sur le bouton droit de la souris dans la fenêtre active et sélectionnez Documentation de dimension dans le menu contextuel.
  • Appuyez sur Alt, D, U.


Trier... (Menu Dimension)

Ouvre la boîte de dialogue Trier, qui modifie l'ordre des articles affichés dans une présentation de tableau ou de dimension.

Variantes :

  • Sort Button Cliquez, dans la barre d'outils, sur le bouton Trier.
  • Appuyez sur Alt, D, T.


Rechercher... (Menu Dimension)

Ouvre la boîte de dialogue Rechercher qui :

  • limite les articles affichés dans la présentation de tableau à ceux qui correspondent au texte ou aux données spécifiées;
  • affiche les articles cachés qui correspondent au texte ou aux données spécifiées;
  • déplace le curseur jusqu'au premier article de la présentation qui correspond aux critères de recherche.

Variantes :

  • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
  • Appuyez sur Alt, D, R.


Inverser (Menu Dimension)

Remplace tous les articles affichés dans la dimension active par tous les articles cachés de la même dimension.

Variante :

  • Appuyez sur Alt, D, V.


Montrer tout (Menu Dimension)

Affiche tous les articles cachés associés à la dimension active.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la fenêtre active et sélectionnez Montrer tout dans le menu contextuel.
  • Appuyez sur Alt, D, M.


Restaurer (Menu Dimension)

La commande Restaurer effectue l'une des actions suivantes :

  • Affiche tous les articles de la dimension active dans le tableau.
  • Restaure l'ordre du tri des articles (pourvu que vous n'ayez pas enregistré la présentation).
  • Réinitialise la cellule active de la dimension active.

Variante :

  • Appuyez sur Alt, D, E.


Zoom avant (Menu Dimension)

Affiche tous les articles attribués à un groupe.

Variante :

  • Cliquez sur un article qui définit un groupe. (Les articles qui définissent des groupes sont en gras et sont soulignés.)
  • Appuyez sur Alt, D, Z.


Zoom arrière (Menu Dimension)

Affiche l'article auquel sont assignés des membres de groupe ainsi que tout autre article de groupe du même niveau.

Variante :

  • Appuyez sur Alt, D, A.


Zoom précédent (Menu Dimension)

Permet de revenir au groupe précédent.

Variante :

  • Drill Back Arrow Cliquez sur la flèche Précédent dans une mosaïque de dimension. (Une flèche Précédent n'apparaît qu'après que vous ayez effectué un zoom avant sur un groupe.)
  • Appuyez sur Alt, D, P


Changer d'étiquette (Menu Dimension)

Passe d'une étiquette à l'autre de la dimension.

  • Chaque article est défini par un code unique. Par exemple, le code pour l'Amérique du Nord pourrait être AN. Les articles peuvent également être associés à une étiquette descriptive ou plus, tel que «Amérique du Nord».

Variantes :

  • Label button Cliquez, dans la barre d'outils, sur le bouton Prochaine étiquette.
  • Appuyez sur Alt, D, Q.


Éditer la dimension... (Menu Dimension)

Ouvre la boîte de dialogue Éditer la dimension, qui permet de changer le nom, la description et les étiquettes par défaut de la dimension.

Variante :

  • Appuyez sur Alt, D, D.


Ajouter un champ... (Menu Dimension)

Ouvre la boîte de dialogue Ajouter un champ, qui ajoute un nouveau champ à la dimension active.

  • Une fois que vous avez ajouté un champ, vous pouvez entrer ou importer des étiquettes selon le besoin.

Variante :

  • Appuyez sur Alt, D, J.


Éditer le champ... (Menu Dimension)

Ouvre la boîte de dialogue Éditer le champ, qui change le nom et les attributs d'affichage du champ de la dimension active.

Variante :

  • Appuyez sur Alt, D, C.


Supprimer le champ (Menu Dimension)

Supprime un champ dans une dimension. (Vous devez vous trouvez dans l'affichage Dimension pour utiliser cette commande.)

Variante :

  • Appuyez sur Alt, D, S.


Masquer/Montrer les champs... (Menu Dimension)

Ouvre la boîte de dialogue Masquer/Montrer les champs, qui contrôle quels champs d'une dimension s'affichent dans la présentation de dimension et, par conséquent, quels champs les utilisateurs du Browser peuvent voir.

Variante :

  • Appuyez sur Alt, D, O.


Charger le profil... (Menu Dimension)

Ouvre la boîte de dialogue Charger le profil, qui sélectionne, montre ou supprime un profil de dimension.

Variante :

  • Appuyez sur Alt, D, H.


Enregistrer le profil... (Menu Dimension)

Ouvre la boîte de dialogue Enregistrement du profil de dimension, qui vous permet de sauvegarder les articles et les définitions de groupe sélectionnés sous forme de profil.

  • Une fois que vous avez enregistré un profil de dimension, vous pouvez sélectionner ou montrer le profil à l'aide de la boîte de dialogue Charger le profil.

Variante :

  • Appuyez sur Alt, D, G.


Menu Article

Dans cette section :

Documentation... (Menu Article)

Montrer (Menu Article)

Masquer (Menu Article)

Sélectionner tous les articles (Menu Article)

Insérer... (Menu Article)

Supprimer l'article (Menu Article)

Définir un groupe... (Menu Article)

Retirer le groupe (Menu Article)

Sélectionner le groupe (Menu Article)

Information Cellule (Menu Article)


Documentation... (Menu Article)

Ouvre la présentation de la documentation d'article, qui affiche de l'information descriptive à propos de l'article actif que vous pouvez voir.

Variantes :

  • Summary Icon Cliquez sur l'icône Documentation.
  • Appuyez sur Alt, A, U.


Montrer (Menu Article)

Affiche seulement les articles que vous sélectionnez dans la présentation de tableau ou de dimension.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la fenêtre active et sélectionnez Montrer dans le menu contextuel.
  • Appuyez sur Alt, A, M.


Masquer (Menu Article)

Masque les articles que vous sélectionnez de sorte qu'ils ne s'affichent plus dans la présentation de tableau ou de dimension.

Remarque : Masquer des articles ne les supprime pas d'un tableau. Vous pouvez les réafficher en sélectionnant Restaurer dans le menu Présentation ou Montrer tout dans le menu Dimension.

Variantes :

  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Masquer dans le menu contextuel.
  • Appuyez sur Alt, A, Q.


Sélectionner tous les articles (Menu Article)

Sélectionne tous les articles de la dimension active. (Les articles cachés ne sont pas sélectionnés.)

Variante :

  • Appuyez sur Alt, A, A.


Insérer... (Menu Article)

Ouvre la boîte de dialogue Insérer un article qui insère un article dans la dimension active.

(Si la dimension active est une série chronologique, c'est plutôt la boîte de dialogue Insérer serie chronologique qui s'ouvre.)

Variantes :

  • Appuyez sur Insérer.
  • Appuyez sur Alt, A, I.


Supprimer l'article (Menu Article)

Supprime des articles de la dimension active.

Variante :

  • Appuyez sur Alt, A, S.


Définir un groupe... (Menu Article)

Ouvre la boîte de dialogue Définir un groupe, qui ajoute un article définissant un groupe d'articles.

Remarque: L'ajout d'un groupe met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.

Variante :

  • Appuyez sur Alt, A. G.


Retirer le groupe (Menu Article)

Retire une définition de groupe de l'article sélectionné.

  • L'article demeure dans le tableau, ainsi que les valeurs qui lui étaient associées avant cette action.

Variante :

  • Appuyez sur Alt, A, R.


Sélectionner le groupe (Menu Article)

Met en surbrillance les membres de l'article du groupe sélectionné.

Variante :

  • Appuyez sur Alt, A, P.


Information Cellule (Menu Article)

Ouvre la boîte de dialogue Information cellule, qui affiche les renseignements au sujet de la cellule sélectionnée.

Variantes :

  • Appuyez sur Alt, A, L.
  • Appuyez sur Ctrl + L
  • Appuyez sur le bouton droit de la souris sur une cellule puis sélectionnez Information de Cellule dans le menu flottant.


Menu Données

Dans cette section :

Documentation du fichier-détail... (Menu Données)

Définir une recodification... (Menu Données)

Définir des intervalles... (Menu Données)

Définir un champ dérivé... (Menu Données)

Rechercher un champ source... (Menu Données)

Documentation du champ source... (Menu Données)

Supprimer le champ source (Menu Données)

Choisir une variable de pondération... (Menu Données)

Filtres d'enregistrement... (Menu Données)

Options de tableau... (Menu Données)

Allez-y (Menu Données)


Documentation du fichier-détail... (Menu Données)

Ouvre la présentation Documentation du fichier-détail, qui affiche des composantes descriptives portant sur le fichier- détail actif que vous pouvez voir.

Variante :

  • Appuyez sur Alt, N, U.


Définir une recodification... (Menu Données)

Ouvre la boîte de dialogue Définir une recodification, qui crée un nouveau champ source contenant les articles redistribués d'un champ source existant.

Variantes :

  • Cliquez sur le bouton droit de la souris sur le champ source que vous voulez recodifier et sélectionnez Définir une recodification dans le menu contextuel.
  • Appuyez sur Alt, N, N.


Définir des intervalles... (Menu Données)

Ouvre la boîte de dialogue Définir des intervalles, qui crée un nouveau champ source numérique ou codé définissant des gammes de valeurs de données à partir d'un champ source numérique existant.

  • Un intervalle est une plage de valeurs de données. Par exemple, des âges peuvent être représentés par des intervalles tels que 0 à 5 ans, 5 à 10 ans, 10 à 15 ans, et ainsi de suite. Chaque plage représente un intervalle.

Variantes :

  • Cliquez sur le bouton droit de la souris sur le champ source dont vous voulez redéfinir les intervalles et sélectionnez Définir des intervalles dans le menu contextuel.
  • Appuyez sur Alt, N, V.


Définir un champ dérivé... (Menu Données)

Ouvre la boîte de dialogue Définir un champ dérivé, qui crée un nouveau champ source numérique calculé en effectuant des opérations arithmétiques sur des champs sources existants.

Variante :

  • Appuyez sur Alt, N, F.


Rechercher un champ source... (Menu Données)

Ouvre la boîte de dialogue Rechercher un champ source, qui recherche un champ source particulier; si celui-ci est trouvé, le rend actif.

Variante :

  • Appuyez sur Alt, N, H.


Documentation du champ source... (Menu Données)

Ouvre la présentation Documentation du champ source, qui affiche des composantes descriptives portant sur le champ source actif que vous pouvez voir.

Variantes :

  • Cliquez sur le bouton droit de la souris sur un champ source et sélectionnez Documentation du champ source dans le menu contextuel.
  • Appuyez sur Alt, N, D.


Supprimer le champ source (Menu Données)

Supprime un champ source d'un fichier-détail.

Variantes :

  • Cliquez sur le bouton droit de la souris sur le champ source que vous voulez supprimer et sélectionnez Supprimer le champ source dans le menu contextuel.
  • Appuyez sur Alt, N, S.


Choisir une variable de pondération... (Menu Données)

Ouvre la boîte de dialogue Choisir une variable de pondération, qui vous permet de sélectionner le champ source numérique contenant les facteurs de pondération numériques à utiliser lors de la création d'un tableau ou d'un fichier-détail.

  • Le facteur de pondération de chaque enregistrement est le nombre de fois que l'enregistrement est reproduit logiquement au moment de la création du tableau ou du fichier-détail.

Variante :

  • Appuyez sur Alt, N, P.


Filtres d'enregistrement... (Menu Données)

Ouvre la présentation Filtres d'enregistrement, qui exécute les actions suivantes :

  • Impose un ou plusieurs filtres aux enregistrements d'un fichier source lors de la création d'un tableau.
  • Impose un ou plusieurs filtres avant de créer un nouveau fichier-détail.

Un filtre est un facteur de limitation imposé sur les valeurs de données, tel que «Âgé de moins de 30 ans», «Femmes seulement» ou «Plus de 50 000 $».

Variante :

  • Appuyez sur Alt, N, G.


Options de tableau... (Menu Données)

Ouvre la boîte de dialogue Options de tableau, qui permet d'établir les paramètres de diverses options dans le tableau créér.

Variante :

  • Appuyez sur Alt, N, I.


Allez-y (Menu Données)

Entre des données dans un tableau en fonction de l'information associée aux mosaïques de champ source que vous avez organisées dans la présentation de tableau vide.

  • Au moins deux dimensions doivent définir le nouveau tableau avant que vous puissiez utiliser cette commande.

Variante :

  • Button - Go Cliquez, dans la barre d'outils, sur le bouton Charger des données.
  • Appuyez sur Alt, N, Z.


Menu Écran

Dans cette section :

Mosaïque verticale (Menu Écran)

Mosaïque horizontale (Menu Écran)

Cascade (Menu Écran)

Réorganiser les icônes (Menu Écran)

Fermer tout (Menu Écran)

Préférences... (Menu Écran)

1, 2, 3, 4, ...9 (Menu Écran)


Mosaïque verticale (Menu Écran)

Affiche en mosaïque verticale toutes les fenêtres de document ouvertes côte à côte.

Variantes :

  • Chart button Cliquez sur le bouton Mosaïque verticale dans la barre de boutons.
  • Appuyez sur Alt, R, M.


Mosaïque horizontale (Menu Écran)

Affiche en mosaïque horizontale toutes les fenêtres de document ouvertes l'une au-dessus de l'autre.

Variante :

  • Appuyez sur Alt, R, H.


Cascade (Menu Écran)

Affiche les fenêtres de document l'une derrière l'autre dans une réorganisation en cascade laissant apparente la barre de titre de chaque fenêtre.

Variante :

  • Appuyez sur Alt, R, C.


Réorganiser les icônes (Menu Écran)

Dispose tous les icônes au bas de l'espace de travail.

Variante :

  • Appuyez sur Alt, R, R.


Fermer tout (Menu Écran)

Ferme toutes les fenêtres de document se trouvant dans l'espace de travail.

Variante :

  • Appuyez sur Alt, R, T.


Préférences... (Menu Écran)

Ouvre la boîte de dialogue Préférences, qui vous permet de régler votre environnement de travail et de contrôler les options de présentation.

Variante :

  • Appuyez sur Alt, R, P.


1, 2, 3, 4, ...9 (Menu Écran)

Dresse la liste de toutes les fenêtres de document présentement ouvertes.

  • Sélectionnez le chiffre représentant la fenêtre que vous voulez rendre active.

Variante :

  • Appuyez sur Alt, R, (Chiffre).


Menu ?

Dans cette section :

Aide sur Browser (Menu ?)

À propos de Beyond 20/20 (Menu ?)


Aide sur Browser (Menu ?)

Affiche la fenêtre Aide en ligne de Beyond 20/20 Browser.

Variante :

  • Appuyez sur Alt, ?, A.
  • Cliquez, dans une boîte de dialogue, sur le bouton Aide.
  • Appuyez sur F1 dans une boîte de dialogue.
  • Pointez sur un élément de menu, puis appuyez sur F1.


À propos de Beyond 20/20 (Menu ?)

Affiche la boîte de dialogue À propos de Beyond 20/20, qui vous donne des informations sur le droit d'auteur et sur la présente version de Beyond 20/20 Browser.

Variante :

  • Appuyez sur Alt, ?, Á


Boîtes de dialogue

Dans cette section :

Boîte de dialogue Activer la dimension

Boîte de dialogue Ajouter un champ

Boîte de dialogue Année budgétaire

Boîte de dialogue Aperçu avant impression

Boîte de dialogue Browser le répertoire

Boîte de dialogue Champ Contrainte

Boîte de dialogue Charger le profil

Boîte de dialogue Chercher

Boîte de dialogue Choisir une variable de pondération

Boîte de dialogue Configuration de page

Boîte de dialogue Configuration de l’imprimante

Boîte de dialogue Contrainte numérique

Boîte de dialogue Définir des intervalles

Boîte de dialogue Définer un champ dérivé

Boîte de dialogue Définir un groupe

Boîte de dialogue Définir une recodification

Boîte de dialogue Documentation

Boîte de dialogue Documentation d'article

Boîte de dialogue Documentation de champ source

Boîte de dialogue Documentation de dimension

Boîte de dialogue Documentation de fichier-détail

Boîte de dialogue Éditer

Boîte de dialogue Éditer l'article d'unité

Boîte de dialogue Éditer la dimension

Boîte de dialogue Éditer le champ

Boîte de dialogue Enregistrement du profil de dimension

Boîte de dialogue Enregistrer Fichier-détail sous...

Boîte de dialogue Enregistrer sous

Boîte de dialogue Exporter un fichier-détail

Boîte de dialogue Feuille de travail

Boites de dialogue Format de graphique

Boîte de dialogue Graphiques à barres

Boîte de dialogue Graphique circulaire

Boîte de dialogue Importer

Boîte de dialogue Importer un fichier

Boîte de dialogue Importer profil

Boîte de dialogue Imprimer

Boîte de dialogue Information cellule

Boîte de dialogue Insérer un article

Boîte de dialogue Insérer série chronologique

Boîte de dialogue Liens du graphique

Boîte de dialogue Marqueur de ligne

Boîte de dialogue Masquer/montrer les champs

Boîte de dialogue Nuage de points

Boîte de dialogue Options de carte

Boîte de dialogue Options de graphique

Boîte de dialogue Options de tableau

Boîte de dialogue Ouvrir

Boîte de dialogue Ouvrir une vue

Boîte de dialogue Polices

Boîte de dialogue Préférences

Boîte de dialogue Répartitions en %

Boîte de dialogue Recherche de champ source

Boîte de dialogue Rechercher

Boîte de dialogue Rechercher des composantes

Boîte de dialogue Rechercher un champ source

Boîte de dialogue Recréer le fichier-détail

Boîte de dialogue Registre de rapport

Boîte de dialogue Série chronologique

Boîte de dialogue Traceur de ligne

Boîte de dialogue Trier

Boîte de dialogue Vérifier

Documentation du champ source

Documentation du fichier-détail

Documentation d'article

Documentation de la dimension

Documentation du tableau

Présentation de dimension

Présentation des Filtres d'enregistrement


Boîte de dialogue Activer la dimension

Cette boîte de dialogue permet de sélectionner une dimension.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Activer la dimension.
  • Appuyez sur Alt, P, A.

Options :

Zone Nom

Permet de sélectionner la dimension que vous voulez activer à l'aide des flèches vers le haut ou vers le bas ou en tapant la première lettre du nom de la dimension.


Boîte de dialogue Ajouter un champ

Cette boîte de dialogue permet d'ajouter un champ à la présentation de dimension active. Lorsque qu'un champ est ajouté, il est possible d'introduire les étiquettes nécessaires ou de les importer.

Remarque : Cette fonction n'est disponible que dans l'écran Présentation de dimension.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Ajouter un champ.
  • Appuyez sur Alt, D, J.

Options :

Zone Nom du champ

Permet d'attribuer un nom au nouveau champ.

Zone Type du champ

Permet de sélectionner le type de champ pour définir le type de données à introduire dans le champ.

Zone Langue

Permet de sélectionner la langue du champ. Lorsque la langue du champ est identique à celle du tableau affiché, le champ s'affichera.

Remarque : Cette option n'est disponible que si le tableau est multilingue.

Option Afficher comme étiquette de données

Permet d'afficher les champs en tant qu'étiquettes dans la présentation de tableau.

Remarque : Si cette option est effacée, le bouton Changer les étiquettes de la barre d'outils ne peut plus servir à afficher les valeurs du champ.

Voir aussi :

  • Présentation de dimension


Boîte de dialogue Année budgétaire

Cette boîte de dialogue permet de sélectionner le premier mois d'une année budgétaire pour la présentation de tableau active.

Le mois choisi a une incidence sur les valeurs de données servant à calculer les séries chronologiques. Ces calculs sont fondés sur les données enregistrées sur une période de 12 mois, commençant avec le mois sélectionné.

Pour ouvrir :

  • À partir du Présentation, choisissez Année budgétaire.
  • Appuyez sur Alt, P, B.

Options :

Zone Début de l'année budgétaire

Sélectionnez le mois à partir duquel vous voulez obtenir des blocs de données de 12 mois pour les calculs des séries chronologiques. Le mois sélectionné représentera le début de l'année budgétaire pour ce tableau.

Voir aussi :

  • Définir l'année budgétaire


Boîte de dialogue Aperçu avant impression

Fait voir l'aspect de la sélection courante une fois imprimée.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Aperçu avant impression.
  • Dans la boîte de dialogue Configuration de page, cliquez sur Aperçu avant impression.
  • Faites Alt, F, A.

Options :

 | Ouvre la boîte de dialogue Imprimer
 | Affiche la page précédente
 | Affiche la page suivante
 | Zoom avant
 | Zoom arrière
 | Choisit vue en page unique ou en page double
Configuration de page | Ouvre la boîte de dialogue Configuration de page
Fermer | Ferme la boîte de dialogue Aperçu avant impression

Voir aussi :

  • Boîte de dialogue Configuration de page
  • Boîte de dialogue Imprimer


Boîte de dialogue Browser le répertoire

Choisissez l'emplacement à partir duquel vous allez effectuer la recherche.

Pour ouvrir :

  • Chart button Dans la boîte de dialogue Chercher, cliquez sur le bouton Parcourir pour obtenir le champ de répertoire.

Voir aussi :

  • Boîte de dialogue Chercher


Boîte de dialogue Champ Contrainte

Impose une contrainte sur un champ source (non numérique) codé.

Pour ouvrir :

  • Dans la rangée Critère d'un présentation des Filtres d'enregistrement, cliquez deux fois sur une valeur codée (par exemple, = «2»).

Options :

Sélectionnez un code ou plus à utiliser dans la contrainte.

  • Vous pouvez utiliser Shift-clic (Maj.-clic) pour sélectionner des codes adjacents ou CTRL-clic pour sélectionner des codes qui ne sont pas adjacents.

Voir aussi :

  • Présentation des Filtres d'enregistrement
  • Boîte de dialogue Contrainte numérique


Boîte de dialogue Charger le profil

Cette boîte de dialogue permet de sélectionner, de montrer ou de supprimer un profil de dimension (IVR). Un profil de dimension est une liste d'articles et de définitions de groupe qui appartiennent à une dimension.

Remarque : Avant d'utiliser cette fonction, vous devez d'abord créer un ou plusieurs profils de dimension en utilisant la commande Enregistrer le profil.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Charger le profil.
  • Appuyez sur Alt, D, H.

Options :

Zone Dimension

Permet de retrouver la dimension active sur la liste des dimensions.

Zone Nom/description de profil

Dresse la liste des profils de dimension disponibles. Sélectionnez le profil que vous voulez charger.

Case Inclure les définitions de groupe

Permet, si cette case est cochée, de charger les définitions de groupe sauvegardées avec la liste d'articles.

Bouton Afficher

Permet d'afficher uniquement les articles qui correspondent au profil de dimension.

Bouton Sélectionner

Permet de sélectionner les articles qui correspondent au profil de dimension.

Bouton Supprimer

Permet de supprimer le profil. (Les articles qui correspondent au profil ne sont pas supprimés.)


Boîte de dialogue Chercher

Recherche et ouvre les tableaux et les fichiers-détails.

Remarque : Pour contrôler si la boîte de dialogue Chercher apparaît automatiquement lorsque vous ouvrez le Builder, choisissez Préférences à l'onglet Fenêtre. Ensuite, cochez la case Afficher la boîte de dialogue Chercher au démarrage ou retirez-en la coche.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Chercher.
  • Chart button Cliquez, dans la barre d'outils, sur le bouton Chercher.
  • Appuyez sur Alt, F, C.

Options :

Catégories

Sélectionnez une ou plusieurs catégories afin de dresser la liste des tableaux ou des fichiers-détails assignés à ces catégories.

Fichier

Sélectionnez le tableau ou le fichier-détail que vous voulez ouvrir.

Titre

Affiche le titre complet du tableau ou du fichier-détail sélectionné dans la zone Fichier.

Répertoire

Donne l'endroit où se trouvent les tableaux et les fichiers- détails affichés dans la zone Fichier. Si nécessaire, entrez un répertoire différent afin d'ouvrir un tableau ou un fichier-détail stocké ailleurs.

Tout

Sélectionne tous les noms de catégorie de la zone Catégories, affichant tous les tableaux et tous les fichiers- détails trouvés dans le répertoire courant.

Aucun

Efface tous les noms de catégorie présentement affichés dans la zone Catégories.

Rechercher

Ouvre la boîte de dialogue Rechercher des composantes qui vous permet de rechercher des tableaux ou des fichiers- détails qui répondent à un ensemble spécifique de critères.

Ré-initialiser

Efface les résultats de la dernière recherche.

Documentation

Ouvre l'Éditeur de Documentation (pour les tableaux) ou la boîte de dialogue Documentation de fichier-détail (pour les fichiers-détails), qui vous permettent de voir ou d'éditer des informations descriptives sur le tableau ou le fichier- détail actif.

Chart button Parcourir

Ouvre la boîte de dialogue Browser le répertoire qui vous permet de choisir le point de départ de votre recherche.

Voir aussi :

  • Sélectionner des catégories pour chercher des tableaux ou fichiers-détails
  • Boîte de dialogue Rechercher des composantes
  • Éditeur de Documentation
  • Boîte de dialogue Documentation de fichier-détail
  • Boîte de dialogue Browser le répertoire


Boîte de dialogue Choisir une variable de pondération

Cette boîte de dialogue vous permet de choisir le champ source numérique qui contient les facteurs de pondération que vous voulez utiliser pour créer un tableau ou un fichier- détail.

Le facteur de pondération d'un enregistrement indique le nombre de fois qu'il faut reproduire logiquement un enregistrement pendant la création du tableau ou du fichier- détail.

Pour ouvrir :

  • À partir du menu Données, choisissez Choisir une variable de pondération.
  • Appuyez sur Alt, N, P.

Options :

Utiliser champ de pondération

Sélectionnez cette case à cocher avant de sélectionner un champ source numérique. Sinon, il sera impossible de définir un champ de pondération.

Voir aussi :

  • Appliquer une variable de pondération aux données


Boîte de dialogue Configuration de page

Dans cette section :

Aperçu

Options communes

Configuration des Pages

Polices d'Impression

Textes


Aperçu

Sert à configurer les options en vue de la préparation de vos rapports pour l'impression.

Pour ouvrir:

  • À partir du menu Fichier, sélectionnez Configuration de page.
  • Dans la Boîte de dialogue Aperçu avant impression, cliquez sur le bouton Configuration de page.
  • Appuyez sur Alt, F, G.

Voir aussi :

  • Boîte de dialogue Aperçu avant impression


Options communes

Aperçu…

Ouvre la boîte de dialogue Aperçu avant impression.

Rétablir

Rétablit toutes les options de mise en page à leur état initial. À noter qu'on retrouve ainsi les paramètres qui étaient en vigueur au moment où le programme a été installé pour la première fois, et non les paramètres par défaut les plus récents.

OK

Applique les modifications et ferme Mise en page.

Annuler

Annule les changements qui n'ont pas encore été sauvegardés.

Aide

Ouvre l'aide en ligne.

Enregistrer

Sauvegarde les modifications en tant que paramètres par défaut.

Voir aussi :

  • Boîte de dialogue Configuration de page
  • Boîte de dialogue Aperçu avant impression


Configuration des Pages

Options

Champ

Sélectionnez l'attribut auquel vous voulez appliquer des valeurs.

Minimum, Maximum

Entrez les valeurs pour les attributs de page sélectionnés.

Configuration de l'imprimante...

Cliquez pour ouvrir la Boîte de dialogue Configuration de l'imprimante, qui vous permet de sélectionner les propriétés de l'imprimante et l'orientation du papier (portrait ou paysage).

Voir aussi :

  • Boîte de dialogue Configuration de page
  • Boîte de dialogue Configuration de l'imprimante


Polices d'Impression

Options :

Texte à modifier

Choisissez les fonctions de texte auxquelles vous voulez appliquer des attributs de police.

Police

Émunère les polices qui sont offertes dans votre système.

Effets

Sélectionnez Barré ou Souligné, le cas échéant.

Style de police

Choisissez parmi Normal, Gras, Italique ou Gras italique.

Justification

Choisissez une justification à gauche, centrée ou à droite.

Taille

Sélectionnez une taille de police.

Aperçu

Affiche un exemple de la police choisie accompagnée de tous les attributs sélectionnés.

Voir aussi :

  • Boîte de dialogue Configuration de page


Textes

Options :

Titre

Implicitement, affiche le nom du tableau sur lequel est basé le rapport. Vous pouvez entrer un nouveau titre pour le rapport si vous le désirez. Cliquez sur Rétablir pour restaurer le titre implicite.

Titre des Étiquettes ligne

Entrez le texte qui devra apparaître comme titre pour les rangées.

Source

Implicitement, affiche l'auteur du tableau sur lequel est basé le rapport. Vous pouvez entrer une source différente si vous le désirez.

Titre Secondaire

  • Choisissez Automatique pour permettre au Browser de créer un titre secondaire à partir des éléments sélectionnés.
  • Choisissez Personnalisé si vous préférez entrer votre propre titre secondaire.

Numérotation des pages

Choisissez si vous voulez que votre rapport comporte des numéros de page ou non. Vous pouvez également sélectionner l'emplacement des numéros de page.

Static

Décidez si vous voulez que votre rapport comporte des légendes qui expliqueront la signification des indicateurs de notes en bas de page et des indicateurs de valeurs manquantes.

  • Voir aussi :Boîte de dialogue Configuration de page


Boîte de dialogue Configuration de l’imprimante

Sert à sélectionner les propriétés de l'imprimante.

Pour ouvrir :

Dans la page correspondant à l'onglet Configuration de page de la boîte de dialogue Configuration de page :

  • Faites Alt, P.
  • Cliquez sur le bouton Configuration de l'imprimante.

Options :

Imprimante

Choisissez une imprimante pour l'impression.

Propriétés

Entrez les propriétés de l'imprimante.

Papier

Choisissez la taille et la source du papier sur lequel vous voulez imprimer.

Orientation

Choisissez Portrait ou Paysage.

Voir aussi :

  • Boîte de dialogue Configuration de page


Boîte de dialogue Contrainte numérique

Cette boîte de dialogue permet d'appliquer une filtre à un champ source numérique.

Pour ouvrir :

  • Elle apparaît lorsque vous cliquez deux fois sur des valeurs numériques (p. ex., [24, 192]) dans la rangée Critère de la présentation des Filtres d'enregistrement.

Options :

Zone Type de filtre

Permet de sélectionner le type de filtres qui sera appliqué au champ source.

  • Des filtres de série vous permettant de choisir les valeurs minimale et maximale qui seront appliquées au champ source.
  • Des filtres de comparaison vous permettant de choisir l'opérateur de comparaison qui sera appliqué au champ source.

Zone Gamme

Permet d'introduire des valeurs minimale et maximale. Sélectionnez l'option Inclusive pour vous assurer que la valeur est bien incluse dans la filtre.

Zone Comparaison

Permet de choisir un opérateur de comparaison et une valeur à laquelle le champ source sera comparé.

Voir aussi :

  • Présentation des Filtres d'enregistrement
  • Boîte de dialogue Champ Contrainte


Boîte de dialogue Définir des intervalles

Cette boîte de dialogue permet de créer un champ source numérique qui définit des intervalles ou des gammes de valeurs de données provenant d'un champ source numérique existant.

Pour ouvrir :

  • À partir du menu Données, choisissez Définir des intervalles.
  • Cliquez sur le bouton droit de la souris dans le champ source pour lequel vous voulez définir des intervalles et sélectionnez Définir des intervalles du menu contextuel.
  • Appuyez sur Alt, N, V.

Options :

Nom du champ source

Permet de sélectionner ou d'entrer le nom d'un champ source numérique pour lequel vous voulez définir un nouvel intervalle.

Description

Permet d'afficher la description du champ source.

Nom du nouveau champ source

Permet d'attribuer un nom exclusif au nouveau champ source.

Initialiser

Permet d'indiquer la valeur minimale du champ source et la largeur numérique constante de tous les intervalles.

  • Départ - Permet d'introduire une valeur qui est égale ou inférieure à la valeur minimale du champ source.
  • Incrément - Permet d'introduire la valeur numérique à utiliser comme largeur numérique constante de tous les intervalles.

Appliquer

Permet de créer de nouveaux intervalles conformément aux critères figurant dans la zone Initialiser.

Code/Description

Permet d'afficher les codes et les descriptions des intervalles à créer. Le crochet « [ » signifie inclure l'extrémité dans l'intervalle et la parenthèse « ( », l'exclure.

Avancé

Permet de créer des intervalles personnalisés de largeur inégale ou des intervalles constitués de groupes d'intervalles.

Définir un intervalle

Permet de personnaliser davantage les intervalles.

  • Nouveau code - Permet d'attribuer un code au nouvel intervalle.
  • Renuméroter - Permet de renuméroter séquentiellement les codes numériques.
  • Minimum - Permet d'introduire la valeur qui deviendra le seuil inférieur de l'intervalle.
  • Maximum - Permet d'introduire la valeur qui deviendra le seuil supérieur de l'intervalle.
  • Inclure - Permet d'inclure les valeurs introduites dans les zones Minimum et Maximum de l'intervalle.

Insérer

Permet d'ajouter la nouvelle gamme dans la zone Code/description.

Supprimer

Permet de supprimer les intervalles nouvellement définis de la zone Code/description.

Créer de nouveaux champs comme aire

Permet de déterminer si le nouveau champ sera codé ou numérique.

  • Codé - Aboutit en une perte des données sous-jacentes; cependant, le fichier de définition de dimension associé au nouveau champ source exige moins d'espace disque.
  • Numérique - Permet de retenir les données sous- jacentes et, en conséquence, permet d'effectuer des opérations dans le nouveau champ.

Documentation

Désigne le champ source sélectionné et donne de l'information sur la gamme des valeurs de données associées.

Voir aussi :

  • Création de nouveaux intervalles pour les champs de source numérique


Boîte de dialogue Définer un champ dérivé

Cette boîte de dialogue permet de créer un nouveau champ source numérique calculé à l'aide d'opérations arithmétiques effectuées dans des champs sources existants.

Pour ouvrir :

  • À partir du Données, choisissez Définer un champ dérivé.
  • Appuyez sur Alt, N, F.

Options :

Nom du nouveau champ

Permet d'attribuer un nom exclusif au nouveau champ source.

Formule

Permet d'introduire une formule pour décrire la façon d'effectuer les calculs dans le nouveau champ.

Champs disponibles

Permet de sélectionner un champ source à inclure dans la formule.

Insérer

Permet d'insérer le nom du champ source sélectionné dans la zone Formule.

Voir aussi :

  • Dériver de nouveaux champs sources en utilisant des opérations arithmétiques
  • Conception de formules


Boîte de dialogue Définir un groupe

Cette boîte de dialogue permet d'ajouter un article qui définit un ensemble d'articles formant un groupe.

Le type de groupe (total, protégé et calculé) détermine si les valeurs de données pour le groupe doivent être calculées. À noter qu'on ne peut définir un groupe dans une dimension de série chronologique.

Pour ouvrir :

  • À partir du menu Article, choisissez Définir un groupe.
  • Appuyez sur Alt, A, G.

Options :

Dimension

Permet d'afficher la dimension à laquelle le groupe appartient.

Code de groupe

Permet d'introduire une valeur pour le code de groupe. Si le code introduit existe déjà, il devient le code du groupe et toute donnée existante est écrasée par le calcul des données du groupe. Dans le cas contraire, le code est introduit au bas de la dimension.

Type de groupe

  • Groupe total - Permet de totaliser les membres du groupe.
  • Groupe protégé - Permet de montrer une hiérarchie.
  • Groupe calculé - Permet de calculer les données du groupe en appliquant des formules aux articles sélectionnés.

Zone Articles

Permet de sélectionner les articles que vous voulez inclure dans le groupe de données calculées.

Bouton Insérer

Permet d'insérer les articles sélectionnés dans la zone Formule.

Zone Formule

Permet d'appliquer des opérations arithmétiques aux articles.Remarques :

  • L'ajout d'un groupe met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.
  • Vous ne pouvez pas définir de groupe dans une dimension de série chronologique.
  • Les formules de calcul de groupe comporte une limite de 255 caractères.
  • Si deux groupes calculés se croisent, le résultat est une valeur manquante si les valeurs manquantes sont activées. Sinon, le résultat est de 0.

Voir aussi :

  • Définir un groupe
  • Conception de formules


Boîte de dialogue Définir une recodification

Cette boîte de dialogue permet de créer un nouveau champ source qui contient une nouvelle répartition des articles d'un champ source existant. Elle vous permet aussi d'enregistrer une définition de recodification.

Pour ouvrir :

  • À partir du menu Données, choisissez Définir une recodification.
  • Cliquez avec le bouton droit de la souris sur le champ source que vous voulez recodifier et sélectionnez Définir une recodification du menu contextuel.
  • Appuyez sur Alt, N, N.

Options :

Nom de champ source

Permet de sélectionner ou d'introduire le nom du champ source que vous voulez recodifier.

Description de champ

Permet d'afficher la description du champ source.

Nom du nouveau champ source

Permet d'attribuer un nom exclusif au nouveau champ source ou d'accepter le nom par défaut.

Définition de nouveaux codes

Permet de définir la structure du nouveau champ source.

Nouveau nom de code

Permet d'entrer un code exclusif pour identifier l'un des nouveaux codes que vous venez de créer.

Supprimer le nouveau code

Permet d'effacer le nouveau code affiché dans la zone Nouveau code. Les articles qui lui sont associés dans la zone Membres sont ramenés dans la zone Codes disponibles.

Case Utiliser ce code par défaut pour tous les autres codes

Si cette case est cochée, tous les codes restants de la zone Codes disponibles seront affectés au code courant. Utilisez cette option pour vous assurer que tous les articles qui n'ont pas besoin d'être recodifiés individuellement sont pris en compte. (Vous devez réaffecter tous les articles soit en les recodant, soit en les utilisant « tels quels » ou encore en les attribuant au code par défaut.)

Codes disponibles

Affiche les codes pour tous les articles du champ source original. Sélectionnez les articles que vous voulez recodifier et cliquez sur Ajouter.

Ajouter

Permet de transférer les articles sélectionnés de la zone Codes disponibles à la zone Membres.

Supprimer

Permet de supprimer un membre sélectionné du nouveau code.

Utiliser tel quel

Permet d'utiliser le même code dans le nouveau champ et le champ original.

Membres

Permet d'afficher les codes qui ont été attribués au nouveau code indiqué dans la zone de texte Nouveau nom de code.

Enregistrer

Permet d'enregistrer la définition de recodification sous forme de fichier IVR. Voir Format de fichier d'une définition de recodification.

Charger

Permet de charger un fichier (IVR) de définition de recodification déjà enregistré. Voir Format de fichier d'une définition de recodification.

Voir aussi :

  • Recodification des champs sources


Boîte de dialogue Documentation

Dans cette section :

Si la case « Utiliser l'éditeur de HTML pour la documentation » n'est pas cochée

Si la case « Utiliser l’éditeur de HTML pour la Documentation » est cochée


Si la case « Utiliser l'éditeur de HTML pour la documentation » n'est pas cochée

Par défaut, la case « Utiliser l'éditeur de HTML pour la documentation » n'est pas cochée, et les outils de formatage de la barre d'outils apparaissent estompés :

Dans cet état, vous pouvez saisir des notes dans la zone Notes au format texte ou au format HTML.

Remarque : Beyond 20/20 vous invite à la prudence. Pour de plus amples renseignements, consultez HTML dans les documentations.

Pour pouvoir utiliser le HTML, vous devez placer la balise suivante au début de votre code :

<META name='B2020-Summary' Content='None'>

Remarque : Cette balise fait en sorte que les informations qui apparaissent dans les boîtes de texte spéciales (Titre, Catégorie, etc.) ne soient pas incluses dans votre documentation, où elles pourraient causer des problèmes. Si vous souhaitez inclure de telles informations, vous devrez les placer dans le corps de vos notes.

Remarque : Pour inclure un lien hypertexte simple dans vos notes, vous ne devez pas définir les notes comme un document HTML avec des étiquettes ouvrir et fermer (< HTML></HTML >). Simplement codez le lien hypertexte comme un chemin absolu dans la forme :
<A HREF="http://server_domain_name/path_name/page.html">link name</A>
Seulement liens hypertextes travaillent de cette façon. Les autres codes HTML ne travailleront pas et le code sera visible au spectateur.

Voir aussi :

  • HTML dans les documentations


Si la case « Utiliser l’éditeur de HTML pour la Documentation » est cochée

Si vous préférez utiliser un éditeur HTML tel-tel pour saisir des notes en HTML, vous pouvez cocher la case « Utiliser l'éditeur de HTML pour la Documentation ».

Un message d'avertissement apparaîtra. Veuillez le lire attentivement. Si vous décidez de continuer, les outils de formatage deviendront actifs.

Remarque : Pour pouvoir utiliser les outils d'édition de HTML décrits ici, il faut que la version 5.0 d'Internet Explorer (ou une version ultérieure) soit installée sur votre ordinateur.

L'éditeur de HTML place automatiquement la balise « Meta » dans la zone Notes:

<META name='B2020-Summary' Content='None'>

Remarque : Comme nous l'avons indiqué précédemment, la présence de cette balise fait en sorte que les informations contenues dans les boîtes de texte spéciales (Titre, Catégorie, etc.) ne soient pas incluses dans la documentation, où elles pourraient causer des conflits. Si vous voulez que votre documentation contienne ces informations, vous devrez donc placer celles-ci dans le corps de la documentation.

Remarque : Pour inclure un lien hypertexte simple dans vos notes, vous ne devez pas définir les notes comme un document HTML avec des étiquettes ouvrir et fermer (< HTML></HTML >). Simplement codez le lien hypertexte comme un chemin absolu dans la forme :
<A HREF="http://server_domain_name/path_name/page.html">nom du lien</A>
Seulement liens hypertextes travaillent de cette façon. Les autres codes HTML ne travailleront pas et le code sera visible au spectateur.

Voir aussi :

  • HTML dans les documentations


Boîte de dialogue Documentation d'article

Affiche de l'information descriptive et vous permet d'éditer l'information descriptive à propos de l'article actif.

Pour ouvrir :

  • Appuyez sur Alt, E, U, A.

Options :

Code d'article

Affiche l'unique descripteur pour l'article. Des codes doivent être associés à tous les articles.

Étiquette par défaut

Affiche le champ textuel par défaut associé à l'article. Si l'étiquette par défaut est le champ code, le champ étiquette disponible suivant s'affiche.

Notes

Affiche une description pour l'article. Voir le HTML dans les documentations.

Voir aussi :

  • Documentation d'article
  • HTML dans les documentations


Boîte de dialogue Documentation de champ source

Affiche de l'information descriptive et vous permet d'éditer de l'information descriptive à propos du champ source actif.

Pour ouvrir :

  • Dans le menu Édition d'un affichage de fichier-détail, pointez sur Documentation, puis choisissez Champ source.
  • Dans la boîte de dialogue Rechercher un champ source, cliquez sur Documentation.
  • Dans la boîte de dialogue Définir des champs sources, cliquez sur Documentation.
  • Appuyez sur Alt, E, U, C.

Options :

Nom de fichier

Affiche le nom du fichier de définition de dimension associé au champ source actif.

Répertoire

Affiche le lecteur et le répertoire où le fichier de définition de dimension est stocké.

Nom du champ

Affiche le nom du champ source.

Description

Affiche une description du champ source.

Catégorie

Affiche la catégorie à laquelle le champ source est assigné.

Auteur

Affiche le nom de celui qui a créé le champ source.

Mots-clés

Affiche des mots clés pour le champ source séparés par des virgules. Ces mots doivent décrire le contenu ou la raison d'être du champ source.

Notes

Affiche une description du champ source. Voir le HTML dans les documentations.

Voir aussi :

  • Boîte de dialogue Rechercher un champ source
  • Afficher une documentation de champ source
  • HTML dans les documentations


Boîte de dialogue Documentation de dimension

Affiche de l'information descriptive et vous permet d'éditer de l'information descriptive à propos de la dimension active.

Pour ouvrir :

  • À partir du menu Édition, pointez sur Documentation, puis choisissez Dimension.
  • Appuyez sur Alt, E, U, D.

Options :

Dimension

Affiche le nom de la dimension qui apparaît dans la mosaïque dimension dans la vue tableau.

Description

Affiche la description textuelle pour la dimension.

Notes

Donne une description plus approfondie du tableau. Voir HTML dans les Documentations.

Voir aussi :

  • Éditeur de Documentation
  • HTML dans les documentations


Boîte de dialogue Documentation de fichier-détail

Permet de saisir ou d'éditer de l'information descriptive à propos du fichier-détail actif.

Pour ouvrir :

  • À partir du menu Edition, sélectionnez Documentation, puis Fichier-détail.
  • Appuyez sur Alt, E, U, I.

Options :

Nom de fichier

Affiche le nom du fichier-détail.

Répertoire

Affiche l'unité et le répertoire dans lequel le fichier-détail est stocké.

Titre

Affiche le titre du fichier-détail.

Catégorie

Affiche la catégorie à laquelle le fichier-détail est assigné.

Auteur

Affiche le nom de celui qui a créé le fichier-détail.

Mots clés

Affiche des mots clés pour le fichier-détail séparés par des virgules. Ces mots doivent suggérer le contenu ou la raison d'être du fichier-détail.

Notes

Affiche une description plus approfondie du fichier-détail. Voir le HTML dans les documentations.

Voir aussi :

  • Éditeur de Documentation
  • HTML dans les documentations


Boîte de dialogue Éditer

Cette boîte de dialogue permet d'introduire des paramètres fixes pour l'axe Y qui seront utilisés pour les graphiques subséquents.

Pour ouvrir :

  • Cliquez deux fois sur l'axe Y d'un affichage de graphique.

Options :

Minimum

Permet d'introduire un nombre représentant la limite minimale de l'axe Y.

Maximum

Permet d'introduire un nombre représentant la limite maximale de l'axe Y.

Espacement de lignes guides

Permet d'introduire un nombre représentant l'espacement entre les principales lignes guides de l'axe Y.

Lignes guides mineures

Permet d'introduire le nombre de lignes guides de moindre importance qui doivent figurer entre deux lignes guides importantes sur l'axe Y.

Automatique

Permet d'enregistrer les paramètres de l'axe Y. L'axe est réglé de façon à inclure les valeurs maximales et minimales de sorte que tous les points de données sélectionnés seront affichés en même temps.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Éditer l'article d'unité

Cette boîte de dialogue vous permet d'appliquer différentes méthodes statistiques aux champs sources numériques pour produire un nouvel ensemble de valeurs de données.

Pour ouvrir :

  • Cette boîte de dialogue apparaît lorsque vous faites glisser et déposez une mosaïque de champ source numérique dans une cellule d'une présentation de tableau.

Options :

Zone Nom d'article

Permet de confirmer ou d'introduire le nom que vous voulez donner à l'article qui doit contenir la statistique. Le nom par défaut est une combinaison de la méthode statistique par défaut et du nom du champ source que vous avez glissé et déposé dans la cellule de la présentation du tableau.

Zone Calculé comme

Cette option permet de sélectionner la méthode statistique que vous voulez utiliser pour produire un nouvel ensemble de valeurs de données.

Voir aussi :

  • Remplir le tableau de valeurs numériques de champ source


Boîte de dialogue Éditer la dimension

La boîte de dialogue Éditer la dimension permet de changer le nom et la description de la dimension ou le champ d'étiquette par défaut associés à la dimension active.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Éditer la dimension.
  • Appuyez sur Alt, D, D.

Options :

Zone Nom de dimension

Permet d'attribuer un nom à la dimension.

Zone Description de dimension

Permet de taper une description pour la dimension. Pour afficher la description, sélectionnez l'option Documentation et statistiques du menu Dimension.

Zone Champ étiquette par défaut

Permet de sélectionner quels champs de dimension contiendront les étiquettes qui s'afficheront à l'ouverture d'un tableau dont la présentation a été enregistrée.


Boîte de dialogue Éditer le champ

Cette boîte de dialogue permet de changer le nom d'un champ et d'afficher les attributs dans le champ de dimension actif.

Remarque : Cette fonction n'est disponible que dans l'écran Présentation de dimension.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Éditer le champ.
  • Appuyez sur Alt, D, C.

Options :

Zone Nom de champ

Permet d'attribuer un nom au nouveau champ.

Zone Langue

Permet de sélectionner la langue du nouveau champ. Lorsque la langue du champ est identique à celle du tableau, le champ s'affichera.

Remarque : Cette option n'est disponible que si le tableau est multilingue.

Option Afficher comme étiquette de données

Permet d'afficher les champs en tant qu'étiquettes dans la présentation de tableau.

Remarque : Si cette option est effacée, le bouton Changer les étiquettes de la barre d'outils ne peut plus servir à afficher les valeurs du champ.

Voir aussi :

  • Éditer un champ


Boîte de dialogue Enregistrement du profil de dimension

Cette boîte de dialogue permet de sélectionner des articles et des dimensions de groupe et de les enregistrer en tant que profil de dimension.

Une fois qu'un profil de dimension est créé, vous pouvez sélectionner ou montrer les articles définis dans le profil.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Enregistrer le profil.
  • Appuyez sur Alt, D, G.

Options :

Zone Dimension

Permet d'afficher la dimension active.

Zone Nom du profil

Permet d'attribuer un nom au profil de dimension.

Zone Description

Permet de taper une description pour le profil de dimension.

Case Inclure les définitions de groupe

Si cette case est cochée, les définitions de groupe sont enregistrées avec le profil. Cette case n'est active que si l'utilisateur a défini un ou plusieurs groupes dans la dimension.

Voir aussi :

  • Profils de dimensions


Boîte de dialogue Enregistrer Fichier-détail sous...

Lorsque appelée par la commande Enregistrer le fichier- détail sous, ouvre la boîte de dialogue Enregistrer sous (ci- dessous).

Enregistre un fichier-détail d'un fichier IVX ou TXT, ou bien l'exporte aux formats dBASE III, SAS ou SPSS.

Remarque : Lorsque vous enregistrez un fichier-détail au format .DBF, .SAS, .SPS or .TXT, s'il existe un champ codé (non numérique) nommé Code.Export, ce champ sera utilisé pour les valeurs de code dans le fichier exporté. Cela peut être utilisé pour permettre d'utiliser des fonctions spéciales, telles que plusieurs espaces continus, dans les codes.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Enregistrer fichier-détail sous.
  • Appuyez sur Alt, F, D

Options :

Enregistrer dans

Parcourez les unités à la recherche du fichier que vous souhaitez ouvrir.

Nom de fichier

Sélectionnez ou saisissez le nom du fichier que vous souhaitez ouvrir.

Type

Choisissez le type de fichiers que vous voulez voir s'afficher dans la boîte Nom du fichier.


Boîte de dialogue Enregistrer sous

Permet d'accomplir une des actions suivantes :

  • Enregistre une partie ou la totalité d'un tableau existant sous un nouveau nom.
  • Enregistre un fichier-détail vers d'autres formats de fichier.
  • Enregistre les données du tableau dans d'autres formats de fichier.

    Remarque : Toutes les dimensions dans la barre dimension dont vous voulez exporter les articles doivent être imbriquées avant l'exportation. Lorsque vous exportez des données vers un fichier dBASE III, assurez-vous que les imbrications ne s'opèrent que selon les lignes.

Pour ouvrir :

  • Dans un affichage de tableau - À partir du menu Fichier, choisissez Enregistrer sous.
  • Dans un affichage de fichier-détail - À partir du menu Fichier, choisissez Enregistrer fichier-détail sous.
  • Appuyez sur Alt, F, E.
  • Appuyez sur Alt, F, D.

Options :

Enregistrer sous

Parcourez les unités à la recherche de l'endroit où vous souhaitez enregistrer votre fichier.

Nom du fichier

Sélectionnez ou saisissez le nom du fichier que vous souhaitez enregistrer.

Enregistrer sous

Choisissez le type de fichiers que vous voulez voir s'afficher dans la boîte Nom du fichier.

Inclure Autres Dimensions

Enregistre tous les articles des dimensions dans la barre de dimension en plus des dimensions selon les lignes et les colonnes. (Cette option ne s'applique que lorsque vous enregistrez des données dans un tableau Beyond 20/20 (*.ivt).)

Inclure Données Numériques

Enregistre les données numériques dans un nouveau fichier. (Cette case ne doit être vide que lorsque vous sauvegardez une présentation sous forme de fichier tableau distinct.)

Remarques au sujet de l'enregistrement de tableaux qui comprennent des cartes :

  • L'enregistrement d'un tableau comportant une carte dans un autre tableau n'enregistrera pas la carte dans le nouveau tableau. Le nouveau tableau sera lié à l'IVT original. Si vous supprimez ou renommez l'IVT original, la barre d'outils de carte ne sera pas activée dans le nouveau tableau.
  • L'enregistrement d'un tableau auquel est lié un fichier de carte dans un répertoire différent de l'emplacement du fichier de carte enregistre le chemin d'accès complet vers le fichier de carte. Il est préférable d'enregistrer le tableau au même endroit que le fichier de carte, qu'elle soit comprise dans un IVT ou un IVD. Ainsi, aucun renseignement de chemin d'accès ne sera inscrit et les utilisateurs n'auront pas à faire attention afin de stocker le fichier de carte à un endroit particulier dans leur ordinateur.

Voir aussi :

  • Exporter des données vers un nouveau format de fichier
  • Exporter un fichier-détail sous un nouveau format de fichier
  • Enregistrer la présentation actuelle


Boîte de dialogue Exporter un fichier-détail

Crée un nouveau fichier contenant les champs sources du fichier-détail spécifié.

Pour ouvrir :

  • Ouvrez le fichier-détail que vous voulez enregistrer en tant que nouveau fichier. Dans le menu Fichier, sélectionnez Enregistrer fichier-détail sous. Dans la zone Nom de fichier, entrez le nouveau nom de fichier. Cliquez sur Enregistrer.

Options :

Champs sources

Sélectionnez les champs sources que vous voulez inclure dans le nouveau fichier.

Appliquer les contraintes actuelles

N'exporte que les valeurs de données associées aux enregistrements qui correspondent aux filtres en cours.

Voir aussi :

  • Exporter un fichier-détail sous un nouveau format de fichier


Boîte de dialogue Feuille de travail

Cette boîte de dialogue permet d'enregistrer la présentation de tableau active en tant que feuille de travail.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Feuille de travail.
  • Appuyez sur Alt, P, F.

Options :

Zone Inclure les articles des dimensions

Permet de sélectionner les articles des dimensions que vous voulez inclure dans la feuille de travail. Si aucune dimension n'est sélectionnée, seuls les articles affichés dans la barre de dimension seront inclus dans la feuille de travail (de même que les articles des rangées et des colonnes).

Zone Total des points de données calculés

Affiche le nombre de points de données qui seront transférés du tableau à la feuille de travail. Le nombre de points de données influencera le temps de création d'une feuille de travail.

Remarque : Lorsqu'une feuille de travail est créée et qu'une dimension de série chronologique du tableau original est déplacée, elle sera convertie en une dimension normale et il sera impossible d'effectuer les opérations liées aux séries chronologiques.

Conseil : Les feuilles de travail sont présentement limitées à 8 000 colonnes. Si vous avez besoin d'un plus grand nombre de colonnes, placez-les dans la zone de dimension de rangée avant de créer la feuille de travail. Ensuite, ramenez- les dans la zone de la dimension de colonne.

Voir aussi :

  • Créer une feuille de travail d'un tableau


Boites de dialogue Format de graphique

Dans cette section :

Boîte de dialogue Éditer

Boîte de dialogue Graphique circulaire

Boîte de dialogue Graphiques à barres

Boîte de dialogue Marqueur de ligne

Boîte de dialogue Nuage de points

Boîte de dialogue Polices

Boîte de dialogue Traceur de ligne


Boîte de dialogue Graphique circulaire

Cette boîte de dialogue permet d'établir le style des graphiques circulaires ordinaires et en trois dimensions.

Pour ouvrir :

  • Cliquez deux fois sur la couleur correspondante dans la légende.

Options :

Couleur

Permet de sélectionner la couleur principale que vous voulez utiliser pour le secteur sélectionné du graphique.

Couleur de bordure

Permet de sélectionner la couleur de bordure que vous voulez utiliser pour le secteur sélectionné du graphique.

Style de hachures

Permet de sélectionner un style de hachures que vous voulez appliquer à tous les secteurs sélectionnés du graphique.

Étalement

Permet de préciser à quelle distance vous voulez que soit disposé le secteur sélectionné par rapport au centre du graphique.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Graphiques à barres

Cette boîte de dialogue permet d'établir le style des graphiques à barres soit à groupes de barres, à barres empilées, en trois dimensions et à barres ordinaires.

Pour ouvrir :

  • Cliquez deux fois sur les barres d'un affichage de graphique à barres.

Options :

Couleur

Permet de sélectionner la couleur principale que vous voulez utiliser pour toutes les barres du graphique.

Style de hachures

Permet de sélectionner le style de hachures que vous voulez appliquer à toutes barres du graphique.

Couleur de bordure

Permet de sélectionner la couleur de bordure que vous voulez utiliser pour toutes les barres du graphique.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Marqueur de ligne

Cette boîte de dialogue permet de donner un style aux lignes et aux repères dans les graphiques Marqueur de ligne.

Pour ouvrir :

  • Cliquez deux fois sur la partie pertinente d'un affichage de graphique à marqueur de ligne.

Options :

Options de ligne

La zone Options de ligne donne accès aux zones Style et Couleur pour la ligne sélectionnée.

  • Style - Permet de sélectionner un style de ligne que vous voulez utiliser pour la ligne sélectionnée.
  • Couleur - Permet de sélectionner la couleur principale que vous voulez utiliser pour la ligne sélectionnée.

Options de marqueur

Cette aire permet de présenter les options de repères pour la ligne sélectionnée.

  • Type - Permet de sélectionner un type de repères que vous voulez appliquer à tous les autres repères sur la ligne sélectionnée.
  • Couleur - Permet de sélectionner une couleur que vous voulez utiliser pour tous les repères sur la ligne sélectionnée.
  • Remplir - Crée un repère en couleur pleine.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Nuage de points

Cette boîte de dialogue permet de définir le style des repères dans les graphiques à nuage de points.

Pour ouvrir:

  • Dans un affichage de graphique à nuage de points, cliquez deux fois sur le marqueur pertinent.

Options :

Options de marqueur

Cette aire présente le style et la couleur du repère sélectionné.

  • Type - Permet de sélectionner un type de repère que vous voulez utiliser pour tous les repères associés à un article.
  • Couleur - Permet de sélectionner une couleur que vous voulez utiliser pour tous les repères associés à un article.
  • Remplir - Créer un repère en couleur pleine.

Raccordement

Cette option permet de tracer une ligne colorée verticale à partir de la base de chaque repère jusqu'à l'axe horizontal du graphique.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Polices

Cette boîte de dialogue permet de formater le texte dans un graphique.

Pour ouvrir :

  • Cliquez deux fois sur tout texte dans un graphique.

Options :

Police

Permet de sélectionner le nom d'une police.

Couleur

Permet de sélectionner l'une des couleurs disponibles.

Style de police

Permet de sélectionner un style de police.

Taille

Permet de sélectionner une taille de police.

Exemple

Affiche un échantillon de texte en fonction des options sélectionnées.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Traceur de ligne

Cette boîte de dialogue permet de définir le style des graphiques à lignes et des graphiques à lignes empilées.

Pour ouvrir :

  • Cliquez deux fois sur la ligne pertinente dans un affichage de graphique à lignes.
  • Cliquez deux fois sur la couleur correspondante dans la légende.

Options :

Options de ligne

Donne accès au style et à la couleur pour la ligne sélectionnée.

  • Style - Permet de sélectionner le style de ligne que vous voulez appliquer à la ligne sélectionnée.
  • Couleur - Permet de sélectionner une couleur que vous voulez appliquer à la ligne sélectionnée.

Fonction pistolet

Permet de créer une courbe sur toute la longueur de la ligne.

Zone de remplissage

Permet de remplir avec de la couleur la zone sous-jacente à une ligne. La couleur appliquée est identique à la couleur de la ligne.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Importer

Effectue l'une des actions suivantes :

  • Importe des étiquettes dans une présentation de dimension à partir d'un fichier de valeurs séparées par des virgules ou à partir d'un fichier de définition de dimension.
  • Met à jour un tableau existant de Beyond 20/20 à partir d'un autre tableau de Beyond 20/20.
  • Importe des renseignements descriptifs et des caractéristiques de dimension d'un fichier-détail à un autre.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Importer.
  • Appuyez sur Alt, F, I.

Options :

Nom de fichier d'entrée

Entrez le nom du fichier que vous voulez importer.

Chart button Parcourir

Ouvre la boîte de dialogue Importer un fichier, qui vous permet de repérer et de sélectionner le fichier que vous voulez importer.

Champ de consultation

Sélectionnez le champ contenant des valeurs qui correspondent à celles du champ code du fichier que vous importez.

Remarque : Cette zone n'est pas utilisée lors de l'importation d'un tableau.

Options d'importation

Sélectionnez les options de mise à jour appropriées.

Remarque : Cette zone n'est pas utilisée lors de l'importation d'un tableau.

  • Ajouter de nouveaux codes - Ajoute des codes, qui ne sont pas dans le tableau, du fichier d'importation au tableau.
  • Distinguer les maj./min. des codes - Indique que les majuscules et les minuscules des codes dans le fichier d'importation et dans le tableau doivent être les mêmes pour qu'il y ait correspondance.
  • Utiliser le jeu de caractères Windows - Garantit que les caractères du fichier d'importation sont traités en tant que caractères de référence ANSI plutôt qu'en caractères OEM (DOS).

Remarques sur la mise à jour d'un tableau à partir d'un autre au moyen d'Importer un fichier :

  • La langue implicite du fichier source sert de langue pour la correspondance. Si le fichier cible ne contient pas la langue implicite du fichier source, l'importation échouera.
  • Le nom de la dimension dans la langue implicite du fichier source doit correspondre au nom de la dimension dans la même langue du fichier cible. Si le nom des dimensions ne correspond pas, l'importation échouera.
  • Le nom de dimension pour la langue implicite ne sera pas remplacé. Toutes les descriptions et tous les noms de dimensions des autres langues seront remplacés.

Voir aussi :

  • Importer les données d'un tableau
  • Importer des étiquettes
  • Boîte de dialogue Importer un fichier


Boîte de dialogue Importer un fichier

Trouve un fichier pour importation.

Pour ouvrir :

  • Chart button Dans la boîte de dialogue Importer, cliquez sur le bouton Parcourir pour obtenir Nom du fichier d'entrée.

Options :

Nom de fichier

Sélectionnez ou entrez le nom du fichier que vous voulez importer.

Type

Sélectionnez le type de fichier que vous voulez voir apparaître dans la zone Nom de fichier.

Voir aussi :

  • Boîte de dialogue Importer


Boîte de dialogue Importer profil

Importe une liste de codes dans un fichier ASCII afin de créer un profil de dimension.

Pour ouvrir :

  • À partir du menu Fichier, pointez sur Utilitaires, puis choisissez Importer un profil.
  • Appuyez sur Alt, F, T, I.

Options :

Nom du fichier

Entrez le nom du fichier ASCII que vous voulez importer.

Chart button Parcourir

Ouvre la boîte de dialogue Ouvrir, qui vous permet de repérer et de sélectionner le fichier que vous voulez importer.

Dimension

Entrez le nom de la dimension à laquelle le profil est associé.

Nom du profil

Entrez le nom du profil.

Description

Entrez la description du profil.


Boîte de dialogue Imprimer

Imprime les présentations actives de tableau, de dimension, de graphique et de carte.

Pour ouvrir :

  • Cliquez, dans la barre d'outils, sur le bouton Imprimer.
  • Cliquez, dans la boîte de dialogue Aperçu avant impression, sur le bouton Imprimer.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Imprimer dans le menu contextuel.
  • Appuyez sur Alt, F, P.

Voir aussi :

  • Boîte de dialogue Aperçu avant impression


Boîte de dialogue Information cellule

Affiche des renseignements au sujet de la cellule sélectionnée.

Pour ouvrir :

  • À partir du menu Article, choisissez Information de cellule.
  • Appuyez sur Alt, A, L.
  • Appuyez sur Ctrl+ L.
  • Cliquez avec le bouton droit de la souris dans une cellule de données et choisissez Information de cellule.

Options :

Dimension

Énumère les dimensions qui contiennent la cellule sélectionnée.

Description

Énumère les codes et les étiquettes des dimensions et des articles qui contiennent la cellule sélectionnée.


Boîte de dialogue Insérer un article

Cette boîte de dialogue permet d'insérer un article dans une présentation de dimension active.

Remarque : Si l'article sélectionne est une série chronologique, c'est plutôt la boîte de dialogue Insérer série chronologique qui apparaît.

Pour ouvrir :

  • À partir du menu Article, choisissez Insérer.
  • Appuyez sur Alt, A, I.
  • Sélectionnez un article, puis appuyez sur la touche Insérer.

Options :

Code d'article

Permet d'attribuer une valeur à l'article. Les valeurs peuvent être numériques, textuelles ou une combinaison des deux. L'article peut recevoir un code de 15 caractères au maximum.

Où insérer

Permet de sélectionner l'endroit où le nouvel article doit être inséré.

Voir aussi :

  • Ajouter et supprimer des articles
  • Boîte de dialogue Insérer serie chronologique


Boîte de dialogue Insérer série chronologique

Entrer les dates de début et de finissez pour la série chronologique.

Pour ouvrir :

  • À partir du menu Article, choisissez Insérer.
  • Sélectionnez une série chronologique, puis appuyez sur la touche Insérer.
  • Appuyez sur Alt, A, I.

Options :

Première date

Entrez une date de début pour la nouvelle série chronologique.

Dernière Date

Entrez une date de fin pour la nouvelle série chronologique.Voir aussi :

  • Boîte de dialogue Insérer un article


Boîte de dialogue Liens du graphique

Cette boîte de dialogue vous permet de supprimer ou de créer des liens entre des présentations, de sorte que le traçage dynamique peut être poursuivi ou interrompu, respectivement.

Remarque: Sauf pour la dimension en abscisse (qui reste toujours constante), une liaison supprimée dans une dimension peut être rétablie en tout temps.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Liens du graphique.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Lien de graphique dans le menu contextuel.
  • Appuyez sur Alt, P, L.

Options :

Zone Dimensions

Permet de sélectionner les dimensions que vous voulez lier au graphique.

Bouton Tout lier

Permet de sélectionner toutes les dimensions dans la zone Dimensions.

Bouton Ne rien lier

Permet d'effacer toutes les dimensions dans la zone Dimensions.


Boîte de dialogue Masquer/montrer les champs

Cette boîte de dialogue permet d'indiquer les champs d'une dimension qui sont affichés dans la Présentation de dimension et par conséquent, quels champs l'utilisateur peut consulter.

Remarque : À la création d'un fichier-détail, chaque champ source comporte un champ masqué nommé Fréquence. L'affichage de ce champ fera afficher le compte de fréquence pour chaque article du champ source.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Masquer/montrer les champs.
  • Appuyez sur Alt, D, O.

Options :

Sélectionner les champs à montrer

Sélectionnez les champs que vous voulez afficher.

Voir aussi :

  • Masquer et montrer les champs


Boîte de dialogue Options de carte

Cette boîte de dialogue permet de sélectionner les détails qui seront affichés dans une présentation de carte.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Options de carte.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Options de carte du menu contextuel.
  • Appuyez sur Alt, P, O.

Options :

Gamme de couleurs

Cette zone permet de sélectionner les couleurs qui seront utilisées pour les régions (et les villes, le cas échéant).

  • Les couleurs de la carte ont un sens, car elles représentent la valeur des données enregistrées pour une région ou une ville.
  • Quoique vous puissiez sélectionner une gamme de couleurs particulières pour représenter une donnée, le logiciel Beyond 20/20 règle la distribution de ces couleurs automatiquement en fonction de la méthode d'évaluation choisie dans la zone Définitions de gamme.

Définitions de gamme

Cette zone permet de sélectionner l'une des méthodes d'évaluation qui servira au classement des valeurs des données dans les définitions de gamme.

Les couleurs sélectionnées dans la zone Gamme de couleurs représentent les définitions de gamme.

  • Option Haut/bas - Permet de mettre en surbrillance dans la couleur du sommet les régions dont les données ont une valeur maximale et dans la couleur du creux les régions dont les données ont une valeur minimale. Toutes les régions dont les données tombent entre les valeurs maximales et minimales seront mises en surbrillance dans la couleur du milieu.
  • Option Écart type - Permet de mettre en surbrillance dans la couleur du milieu les régions dont les données tombent dans un écart type de la moyenne. Toutes les régions dont les données sont supérieures reçoivent la couleur du sommet et les autres la couleur du creux.
  • Option Moyenne - Permet de mettre en surbrillance dans la couleur du sommet les régions dont les données ont une valeur maximale ou supérieure à la moyenne. Les régions dont les données ont une valeur minimale ou inférieure à la moyenne recevront la couleur du creux. La couleur du milieu est réservée aux données dont la valeur est égale à la moyenne.
  • Option Linéaire - Permet d'utiliser un mélange des couleurs du sommet et du creux pour mettre en surbrillance toutes les régions. La couleur du milieu n'est pas utilisée. Les régions dont les données ont une valeur supérieure à la moyenne ont une plus grande proportion de la couleur du sommet et à l'inverse les régions avec des données inférieures à la moyenne reçoivent surtout la couleur du creux.
  • Option Bilinéaire - Permet d'utiliser un mélange des couleurs du sommet du milieu et du creux pour mettre les régions en surbrillance. Les régions dont les données ont une valeur très proche de la moyenne ont une plus grande proportion de la couleur du milieu et celles avec des valeurs se rapprochant le plus des valeurs minimales reçoivent surtout la couleur du creux.

Index

Cette zone permet de sélectionner les détails qui seront affichés sur la carte.

  • Afficher les noms des régions - Permet d'afficher les étiquettes associées aux articles sur la carte.
  • Afficher les valeurs des données - Permet d'afficher les valeurs de données associées aux articles sur la carte.
  • Afficher la note en bas de page - Permet d'afficher le titre du tableau au bas de la fenêtre du graphique.

Affichage

Cette zone permet de sélectionner la gamme de données à afficher. Les options d'affichage sont disponibles lorsque les cases à cocher Afficher les noms de région ou Afficher les valeurs de données sont sélectionnées.

  • Montrer les étiquettes de la gamme basse - Permet d'afficher les étiquettes ou les valeurs de données associées aux régions qui tombent dans la définition de la gamme du creux.
  • Montrer les étiquettes de la gamme moyenne - Permet d'afficher toutes les étiquettes ou les valeurs de données associées aux régions qui tombent dans la définition de la gamme du milieu.
  • Montrer les étiquettes de la gamme élevée - Permet d'afficher les étiquettes ou les valeurs de données associées aux régions qui tombent dans la définition de la gamme du sommet.
  • Masquer les étiquettes nulles - Permet de masquer les étiquettes affichant des valeurs de données zéro.
  • Montrer les villes - Permet d'afficher les villes sur la carte (le cas échéant).

Remarque : Les sélections que vous ferez dans les zones Gamme de couleurs, Gamme de définitions, Index et Affichage ont une influence sur l'affichage des villes et des régions sur une carte.

Lier la carte aux données

Cette option permet de lier les présentations de carte et de tableau, de sorte que la présentation de carte variera en fonction de votre sélection dans la présentation de tableau. Si vous voulez conserver une présentation de carte fixe, vous devez supprimer ce lien.

Enregistrer par défaut

Le bouton Enregistrer par défaut fait en sorte que le Browser applique les sélections en cours aux cartes créées ultérieurement.

Voir aussi :

  • Sélectionner les options des cartes


Boîte de dialogue Options de graphique

Permet de modifier le type de graphique affiché dans la présentation active d'un graphique. Les options sont disponibles selon le nombre d'articles (seul ou multiples) des dimensions de colonne ou de rangée qui est sélectionné.

Vous pouvez modifier le format d'un graphique en cliquant deux fois sur l'objet que vous voulez changer.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Options de graphique.
  • Cliquez sur le bouton droit de la souris dans la présentation active et sélectionnez Options de graphique du menu contextuel.
  • Appuyez sur Alt, P, P.

Options :

Graphiques à barres

Ces options sont disponibles lorsque vous sélectionnez une seule rangée ou colonne dans la présentation de tableau.

Vertical bar chart | Option Graphique à barres verticales - Permet de créer une barre verticale en deux dimensions pour représenter chaque article en abscisse. Toutes les barres sont présentées dans une couleur et un style de hachures et de bordure identiques.
Vertical bar chart | Option Graphique à barres horizontales - Permet de créer une barre horizontale en deux dimensions pour représenter chaque article en ordonnée. Toutes les barres sont présentées dans une couleur et un style de hachures et de bordure identiques.
Vertical bar chart | Option Graphique tridimensionnel à barres verticales - Permet de créer une barre verticale en trois dimensions pour représenter chaque article en abscisse. Toutes les barres sont présentées dans une couleur et un style de hachures et de bordure identiques.
Vertical bar chart | Option Graphique tridimensionnel à barres horizontales - Permet de créer une barre horizontale en trois dimensions pour représenter chaque article en ordonnée. Toutes les barres sont présentées dans une couleur et un style de hachures et de bordure identiques.

Graphiques à groupe de barres

Ces options sont disponibles lorsque vous sélectionnez plusieurs rangées ou colonnes dans la présentation de tableau.

Vertical bar chart | Option Graphique à groupe de barres verticales - Permet de créer un groupe de barres verticales en deux dimensions pour représenter en abscisse un groupe de points de données associés à un article.
Vertical bar chart | Option Graphique à groupe de barres horizontales - Permet de créer un groupe de barres horizontales en deux dimensions pour représenter en ordonnée un groupe de points de données associés à un article.
Vertical bar chart | Option Graphique tridimensionnel à groupe de barres verticales - Permet de créer un groupe de barres verticales en trois dimensions pour représenter en abscisse un groupe de points de données associés à un article.
Vertical bar chart | Option Graphique tridimensionnel à groupe de barres horizontales - Permet de créer un groupe de barres horizontales en trois dimensions pour représenter en ordonnée un groupe de points de données associés à un article.

Chaque groupe comprend une barre correspondant à un article particulier de la légende. Chaque article reçoit un type de barres qui lui est propre.

Graphiques à barres empilées

Les options suivantes sont disponibles lorsque vous sélectionnez plusieurs articles dans le tableau.

Vertical bar chart | Option Barres empilées verticales - Permet de créer un groupe de barres verticales en deux dimensions pour représenter en abscisse un groupe de points de données associés à un article.
Vertical bar chart | Option Barres empilées horizontales - Permet de créer un groupe de barres horizontales en deux dimensions pour représenter en ordonnée un groupe de points de données associés à un article.

Chaque groupe comprend une barre correspondant à un article particulier de la légende. Le même type de barres est utilisé pour illustrer un seul article de la légende et les barres sont juxtaposées. Sauf pour les barres à la base, les valeurs de toutes les autres barres sont décalées par rapport à celles qui sont tracées en dessous.

Graphiques à lignes

Vertical bar chart | Ligne verticale - Permet de créer une ligne verticale pour joindre toutes les coordonnées X-Y pour chaque article en ordonnée. Une ligne correspond à chaque article dans l'autre dimension (qu'il soit représenté par un libellé de titre ou une légende).
Vertical bar chart | Ligne horizontale - Permet de créer une ligne horizontale pour joindre toutes les coordonnées X-Y pour chaque article en abscisse. Une ligne correspond à chaque article dans l'autre dimension (qu'il soit représenté par un libellé de titre ou une légende).

Graphiques à Marqueur de ligne

Vertical bar chart | Option Marqueur de ligne verticale - Permet de créer une ligne verticale avec des repères pour joindre toutes les coordonnées X-Y pour chaque article en ordonnée. Une ligne correspond à chaque article dans l'autre dimension (qu'il soit représenté par un libellé de titre ou une légende).
Vertical bar chart | Option Marqueur de ligne horizontale - Permet de créer une ligne horizontale avec des repères pour joindre toutes les coordonnées X- Y pour chaque article en abscisse. Une ligne correspond à chaque article dans l'autre dimension (qu'il soit représenté par un libellé de titre ou une légende).

Graphiques à nuage de points

Vertical bar chart | Option Nuage de points vertical - Permet de créer un repère à toutes les coordonnées X-Y pour chaque article en ordonnée.
Vertical bar chart | Option Nuage de points horizontal - Permet de créer un repère à toutes les coordonnées X-Y pour chaque article en abscisse.

Le même type de repères est utilisé pour représenter chaque article de façon exclusive dans l'autre dimension (qu'il soit représenté par un libellé de titre ou une légende). Lorsqu'une légende est disponible, vous pouvez choisir un repère particulier pour chaque article de la légende.

Graphiques à lignes empilées

Cette option est disponible lorsque vous sélectionnez plusieurs articles dans le tableau.

Vertical bar chart

Option Lignes empilées - Permet de créer une ligne horizontale pour joindre toutes les coordonnées X-Y pour chaque article en abscisse.

Chaque article est représenté par une ligne dans la légende et la zone autour de la ligne est colorée. Les lignes sont juxtaposées. Sauf pour la ligne à la base, les valeurs de toutes les autres lignes sont décalées par rapport à celles qui se trouvent en dessous.

Graphiques circulaires

Ces options sont disponibles lorsque vous sélectionnez un article dans le tableau.

Vertical bar chart | Option Graphique circulaire - Permet de créer un graphique circulaire en deux dimensions, chaque secteur représentant un article dans la dimension de colonne ou de rangée, quelle que soit la dimension inactive.
Vertical bar chart | Option Graphique circulaire tridimensionnel - Permet de créer un graphique circulaire en trois dimensions, chaque secteur représentant un article dans la dimension de colonne ou de rangée, quelle que soit la dimension inactive.

Autres options

Axes automatiques | Permet de régler automatiquement l'échelle utilisée pour mesurer la valeur des données. L'échelle est réglée de façon à inclure les valeurs maximales et minimales, de sorte que tous les points de données sélectionnés seront affichés en même temps.
Afficher la note en bas de page | Permet d'afficher le titre du tableau en tant que note de bas de page au bas du graphique.

Enregistrer par défaut

Le Browser applique les sélections en cours aux graphiques créés ultérieurement.

Voir aussi :

  • Boites de dialogue Format de graphique


Boîte de dialogue Options de tableau

Établit les diverses options dans le tableau créé.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Options de tableau.
  • Appuyez sur Alt, N, I.

Options :

Traitement des valeurs manquantes

Détermine le nombre de valeurs manquantes que le tableau peut traiter.

  • Affichage à zéro des valeurs manquantes - Ne stocke aucune information sur les valeurs manquantes. Si le champ source contient des valeurs définies comme manquantes, elles seront converties en valeurs nulles.
  • Tableau initialisé aux valeurs manquantes - Initialise le tableau avec des tirets avant que le fichier source soit traité.
  • Tableau initialisé aux Zeros - Initialise le tableau avec des zeros avant que le fichier source soit traité.

Verrouiller le tableau après sa réalisation

Une fois construite, empêche les utilisateurs de modifier le tableau. Pour que cette fonction soit disponible, le tableau doit être enregistrée avant le verrouillage.

Voir aussi :

  • Détermination des options de tableau


Boîte de dialogue Ouvrir

Ouvre un tableau existant, un fichier-détail, un fichier de définition de dimension, un fichier de définition de mise à jour ou un fichier source.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Ouvrir.
  • Chart button Cliquez, dans la barre d'outils, sur le bouton Ouvrir.
  • Sélectionnez un fichier à partir du bas du menu Fichier.
  • Appuyez sur Alt, F, O.

Options :

Regarder dans

Parcourez les unités à la recherche du fichier que vous souhaitez ouvrir.

Nom du fichier

Sélectionnez ou saisissez le nom du fichier que vous souhaitez ouvrir.

Types de fichier

Choisissez le type de fichiers que vous voulez voir s'afficher dans la boîte Nom du fichier.


Boîte de dialogue Ouvrir une vue

Ouvre une vue existante d'un tableau.

  • Beyond 20/20 vérifiera la cohérence de l'affichage par rapport au tableau actuel. S'il est cohérent, le tableau actuel sera remplacé par l'affichage ouvert

Pour ouvrir :

  • À partir du menu Présentation, choisissez Ouvrir.
  • Appuyez sur Alt, P, V.

Options :

Regarder dans

Parcourez les unités à la recherche du fichier que vous souhaitez ouvrir.

Nom du fichier

Sélectionnez ou saisissez le nom du fichier que vous souhaitez ouvrir.

Fichiers de type

Choisissez le type de fichiers que vous voulez voir s'afficher dans la boîte Nom du fichier.

Voir aussi :

  • Ouvrir une présentation enregistrée


Boîte de dialogue Préférences

Cette boîte de dialogue permet de configurer de façon permanente le cadre de travail et les options de présentation.

Pour ouvrir :

  • À partir du menu Ecran, choisissez Préférences.
  • Appuyez sur Alt, R, P.

Options :

Couleur de dimension

Permet de sélectionner la couleur que vous voulez utiliser pour mettre en surbrillance les mosaïques de dimension et les en-têtes.

Couleur de dimension de rangée

Choisissez une couleur pour les mosaïques de dimension de rangée.

Couleur de dimension de colonne

Choisissez une couleur pour les mosaïques de dimension de colonne.Couleur de la barre de dimension

Choose a color for the dimension bar tiles.

Couleur de sélection

Permet de sélectionner la couleur que vous voulez utiliser pour mettre en surbrillance des objets.

Langue préférée

Choisissez une langue de démarrage implicite.

Afficher la boîte de dialogue Chercher au démarrage

Permet d'afficher la boîte de dialogue Chercher lorsque vous ouvrez une session du Browser.

Organiser automatiquement les fenêtres en mosaïque à la création

Cette option commande au Browser de disposer automatiquement les présentations de graphique et de carte dans une configuration en mosaïque chaque fois qu'une nouvelle présentation de graphique ou de carte est créée.

Afficher les zéros

Permet d'afficher une valeur zéro dans les cellules d'un tableau si aucune donnée source n'est disponible pour cette cellule. Sinon, une cellule vierge est affichée.

Déplacer le curseur vers le bas après l'édition d'une cellule

Permet de déplacer le curseur vers le bas au lieu de vers la droite après avoir édité une cellule ou appuyé sur Enter.

Tri alphabétique des mosaïques de champ source

Permet de dresser une liste alphabétique des mosaïques de champ source dans la barre de champ source; sinon, ces derniers seront répertoriés dans l'ordre où ils ont été définis.

Afficher le titre du tableau dans la barre de titre de la fenêtre du document

Permet d'afficher le titre d'une ligne du tableau dans la barre de titre de la présentation de tableau.

Langue préférée

Permet de sélectionner la langue de l'interface de l'utilisateur et celle des tableaux multilingues.

Voir aussi :

  • Changer la langue d'un tableau
  • Affichage du titre du tableau dans l'en-tête de la fenêtre
  • Sélection des couleurs d'un tableau
  • Afficher les zéros
  • Trier les mosaïques de champ source
  • Boîte de dialogue Chercher


Boîte de dialogue Répartitions en %

La boîte de dialogue Répartitions en % permet de calculer la répartition des valeurs d'un tableau par rangée et colonne et d'obtenir la répartition en % totale en vue de créer une nouvelle présentation de tableau contenant ces répartitions de données.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Répartitions en %.
  • Appuyez sur Alt, P, %.

Options :

Inclure des articles

Permet de sélectionner les dimensions de la barre de dimension pour les articles que vous voulez inclure dans le calcul des répartitions en %. Si aucune dimension n'est sélectionnée, seuls les articles affichés dans la barre de dimension seront compris dans le calcul des répartitions en %.

Articles de répartition

Permet de sélectionner les répartitions qui seront calculées et de les introduire dans la dimension sélectionnée.

  • Valeurs - Permet d'inclure les données du tableau dans la nouvelle répartition.
  • Pourcentage rangées - Permet d'inclure dans la nouvelle répartition le pourcentage que chaque valeur représente par rapport au total de la rangée où elle se trouve.
  • Pourcentage colonnes - Permet d'inclure dans la nouvelle répartition le pourcentage que chaque valeur représente par rapport au total de la colonne où elle se trouve.
  • Pourcentage total - Permet d'inclure dans la nouvelle répartition le pourcentage que chaque valeur représente par rapport au total du tableau.

Remarques :

  • Par défaut, le Browser inclut tous les articles affichés dans les dimensions de rangée et de colonne ainsi que l'article de chaque dimension dans la barre de dimension.
  • Si vous avez sélectionné des articles dans une dimension, le logiciel ne calculera que la répartition en % des articles en question.
  • Si une dimension a été emboîtée, la somme des données se trouvant le long de la rangée ou de la colonne est utilisée comme base de la répartition.
  • S'il y a des groupes dans votre présentation et qu'un groupe de membres a été masqué, le logiciel calcule la répartition en fonction du groupe de membres restant. Le total du groupe apparaît quand même après un tiret.

Voir aussi :

  • Calculer la répartition en %


Boîte de dialogue Recherche de champ source

Cette boîte de dialogue permet de chercher un champ source particulier en cherchant dans les composantes descriptives de tous les champs sources.

Pour ouvrir :

  • Dans la Boîte de dialogue Rechercher un champ source, cliquez sur Rechercher.

Options :

Texte à rechercher

Permet d'introduire le texte que vous voulez repérer.

Options de recherche

Permet de sélectionner les composantes descriptives des champs sources que vous voulez repérer. Vous pouvez chercher une ou plusieurs des composantes descriptives suivantes :

  • Titre/Description - Une brève description du champ source.
  • Notes - Une description détaillée de chaque champ source.
  • Mots-clés - Liste de mots ou d'expressions se rapportant au champ source ou à la catégorie d'où provient le champ.
  • Noms de dimension/ champs sources - Les noms attribués aux champs sources.
  • Codes - Une valeur symbolique qui identifie un article en exclusivité. Le code peut être une abréviation ou une combinaison de chiffres et de lettres.
  • Étiquettes - Une étiquette est un mot ou une expression qui décrit un article ou le code d'identification de cet article. Il peut s'agir du nom d'une personne, d'un lieu, d'un objet ou une valeur temporelle.

Voir aussi :

  • Rechercher des champs sources pertinents
  • Boîte de dialogue Rechercher un champ source


Boîte de dialogue Rechercher

Cette boîte de dialogue permet de chercher les articles associés à la dimension active qui correspondent au code, au texte, à la gamme de données ou à l'intervalle de temps que vous précisez.

Remarque : Les données ne peuvent être recherchées dans une présentation de dimension parce qu'uniquement les codes ou les étiquettes sont disponibles. Les recherches de données doivent être effectuées à l'intérieur d'une présentation de tableau.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Rechercher.
  • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
  • Appuyez sur Alt, D, R.

Options :

Champ

Permet de sélectionner le champ dans lequel vous voulez faire la recherche.

Type de sélection

Permet de sélectionner une option de recherche.

  • Réduire - Permet de masquer tous les articles qui ne correspondent pas aux critères de présentation. Les articles déjà masqués le demeurent.
  • Développer - Permet d'afficher tous les articles masqués qui correspondent aux critères de présentation. Les articles déjà affichés le demeurent.
  • Poursuivre - Permet de chercher parmi les articles affichés et de déplacer le curseur jusqu'au premier article qui correspond aux critères de la recherche. Les articles masqués ne sont pas pris en considération même s'ils correspondent aux critères de la présentation.

Texte à chercher

Permet d'introduire le texte à chercher. (La zone Texte à chercher est affichée uniquement si vous cherchez un champ code ou un champ étiquette.)

Remarque : Si vous entrez une partie de code ou d'étiquette, le Browser cherchera si elle se trouve au début, au milieu ou à la fin d'une série de caractères. Par exemple, si vous entrez « 123 », le résultat de la recherche inclura des articles avec des codes comme « 412356 », « FRA123 » et « 123Skidoo ».

Gamme de données

Permet d'introduire un nombre représentant la valeur minimale ou maximale, ou les deux, que le Browser peut inclure dans le résultat de la recherche. (La zone Gamme de données n'est affichée que si vous cherchez un champ de données.) Ces deux valeurs définissent inclusivement la gamme de données recherchées.

De et À

Permet d'introduire la plage de dates recherchée. (Les zones De et À ne sont affichées que lorsque vous cherchez une dimension de série chronologique.)

Voir aussi :

  • Rechercher des données
  • Rechercher le champ code ou le champ étiquette
  • Rechercher la dimension série chronologique


Boîte de dialogue Rechercher des composantes

Recherche les composantes descriptives des tableaux et des fichiers-détails pour la chaîne de textes spécifiée.

Pour ouvrir :

  • Cliquez, dans la boîte de dialogue Chercher, sur le bouton Rechercher.

Options :

Texte à rechercher

Entrez le texte sur lequel vous voulez que porte la recherche.

Options de recherche

Sélectionnez les composantes des tableaux et des fichiers- détails sur lesquelles vous voulez que porte la recherche. Vous pouvez rechercher une ou plusieurs des composantes suivantes :

  • Titre/Description - Une brève description du tableau ou du fichier-détail.
  • Notes - Une description plus complète du tableau ou du fichier-détail.
  • Mots clé - Une liste de mots ou de phrases individuelles se rapportant au tableau, au fichier-détail ou à la catégorie à laquelle le tableau ou le fichier-détail est assigné.
  • Noms de dimensions/champs sources - Les noms assignés aux dimensions d'un tableau ou aux champs sources d'un fichier-détail.
  • Codes - Une valeur symbolique qui ne fait qu'identifier un article. Un code peut être une abréviation ou une combinaison de nombres et de lettres.
  • Étiquettes - Une étiquette est un mot ou une phrase optionnelle décrivant un article ou le code qui identifie cet article. Il peut être le nom d'une personne, d'un lieu, d'un objet ou d'une valeur de temps.

Voir aussi :

  • Chercher les tableaux et les fichiers-détails correspondants
  • Boîte de dialogue Chercher


Boîte de dialogue Rechercher un champ source

Cette boîte de dialogue permet de repérer un champ source et de l'activer.

Pour ouvrir :

  • À partir du menu Données, choisissez Rechercher un champ source.
  • Appuyez sur Alt, N, H.

Options :

Catégories

Permet de sélectionner une catégorie ou plus pour répertorier les champs sources attribués à ces catégories.

Champs/Type

Permet de répertorier tous les champs sources contenus dans le fichier-détail. Cliquez deux fois sur l'un d'entre eux pour l'activer.

Titre

Permet d'afficher le titre du champ source sélectionné dans la zone Champs/type.

Fichier

Permet d'afficher le nom et l'emplacement du fichier-détail.

Tout

Permet de sélectionner tous les noms de catégorie dans la zone Catégories en affichant tous les champs sources du fichier-détail.

Aucun

Permet d'effacer la sélection des noms de catégorie dans la zone Catégories.

Rechercher

Permet d'ouvrir la boîte de dialogue Recherche de champ source pour repérer les champs sources correspondant à un ensemble particulier de critères.

Effacer

Permet d'effacer les résultats de la dernière recherche.

Documentation

Permet d'ouvrir la boîte de dialogue Documentation du champ source où vous pouvez visualiser ou modifier les données descriptives concernant le champ source actif.

Voir aussi :

  • Chercher des champs sources
  • Sélectionner des catégories pour chercher des champs sources
  • Repérer un champ source
  • Boîte de dialogue Recherche de champ source
  • Boîte de dialogue Documentation de champ source


Boîte de dialogue Recréer le fichier-détail

Corrige un fichier de fichier-détail qui peut être altéré ou met à jour un fichier-détail une fois que le nom d'une mosaïque de champ source a été changé. Vous pouvez repérer et sélectionner soit le fichier-détail soit un fichier de définition de dimension associé au fichier-détail.

Remarque : Vous devez fermer votre fichier-détail avant d'exécuter cette commande.

Pour ouvrir :

  • À partir du menu Fichier, pointez sur Utilitaires, puis choisissez Recréer le fichier-détail.
  • Appuyez sur Alt, F, T, D.

Options :

Nom de fichier

Sélectionnez ou entrez le nom du fichier-détail que vous voulez recréer ou le nom d'un fichier de définition de dimension qui lui est associé.

Types

Sélectionnez le type de fichier que vous voulez voir apparaître dans la zone Nom de fichier.

Voir aussi :

  • Recréer un fichier-détail


Boîte de dialogue Registre de rapport

Au cours de l'opération de validation, présente des renseignements au sujet des fonctions de la version de Beyond 20/20 qui sont utilisées dans un fichier.

Cette boîte de dialogue permet d'afficher les renseignements dont l'équipe de développement Beyond 20/20 a besoin pour corriger un problème causé par une erreur non décelée du Browser.

S'il y a une erreur, copiez et collez ce rapport dans un logiciel de courrier électronique et envoyez-le à support@Beyond2020.com.


Boîte de dialogue Série chronologique

Cette boîte de dialogue permet de rassembler des données selon la fréquence d'affichage que vous sélectionnez. Les données peuvent être compilées à n'importe quelle fréquence inférieure à la fréquence de base.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Série chronologique.
  • Appuyez sur Alt, P, H.

Options :

Fréquence d'affichage

La zone Fréquence d'affichage permet de sélectionner la fréquence (période) de l'intervalle d'affichage. L'option déjà sélectionnée correspond à la fréquence de base. Les boutons affichés en gris ne peuvent être sélectionnés, car ils représentent des périodes plus courtes que la fréquence de base.

Si vous voulez sélectionner une autre option d'affichage, le Browser ne peut afficher que les données chronologiques correspondant une période plus longue que la fréquence de base.

Méthode de rassemblement

Le Browser calcule une valeur globale pour chaque intervalle de temps fondé sur les données associées aux articles qui composent chaque intervalle. Vous pouvez sélectionner l'une des méthodes de rassemblement suivantes :

  • Totaux - Permet d'afficher, pour chaque intervalle de temps, la somme de toutes les valeurs associées à chacun des articles sous- jacents.
  • Moyennes - Permet d'afficher, pour chaque intervalle de temps, le quotient obtenu en divisant la somme de chacun des articles sous-jacents par le nombre total d'articles sous-jacents.
  • Minima - Permet d'afficher, pour chaque intervalle de temps, la plus petite valeur de données obtenue de n'importe quel article sous-jacent.
  • Maxima - Permet d'afficher, pour chaque intervalle de temps, la plus grande valeur de données obtenue de n'importe quel article sous-jacent.
  • Premières valeurs - Permet d'afficher, pour chaque intervalle de temps, la première valeur enregistrée (chronologiquement) parmi les valeurs associées aux articles sous-jacents.
  • Dernières valeurs - Permet d'afficher, pour chaque intervalle de temps, la dernière valeur enregistrée (chronologiquement) parmi les valeurs associées aux articles sous-jacents.

Options avancées

La zone Options avancées vous permet d'afficher les données de la fréquence de base comme différences de pourcentage ou comme moyennes mobiles.

  • Défaut - Permet d'afficher les données d'une série chronologique selon les paramètres définis dans les zones Fréquence d'affichage et Rassemblement.
  • Variation en pourcentage - Permet de calculer chaque valeur comme un accroissement de pourcentage depuis l'intervalle de temps précédent.
  • Moyennes mobiles - Permet de calculer chaque valeur comme moyenne à partir des valeurs associées à une durée précédente, ce qui a pour effet de faire disparaître les fluctuations de données.
  • Périodes - Permet de préciser le nombre d'articles (jusqu'à 16) que le Browser peut combiner pour composer un intervalle de temps.

Voir aussi :

  • Options séries chronologiques


Boîte de dialogue Trier

Cette boîte de dialogue permet de modifier l'ordre des articles affichés dans une présentation de tableau ou de dimension.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Trier.
  • Sort Button Cliquez, dans la barre d'outils, sur le bouton Trier.
  • Appuyez sur Alt, D, T.

Options :

Champ

Permet de sélectionner le nom du champ que vous voulez utiliser comme base de tri. Vous ne pouvez sélectionner qu'un seul champ.

Options de tri

Permet de sélectionner l'opération de tri que vous voulez exécuter.

  • Ordre croissant - Permet de trier les données par valeur ascendante.
  • Ordre décroissant - Permet de trier les données par valeur descendante.
  • Ordre alphabétique croissant - Permet d'utiliser les touches de tri 0 à 9, A à Z et a à z.
  • Ordre alphabétique décroissant - Permet d'utiliser les touches de tri z à a, Z à A et 9 à 0.
  • Ordre numérique croissant - Permet d'utiliser les touches de tri 0 à 9. Tous les codes alphabétiques ou toutes les étiquettes seront présentés en premier.
  • Ordre numérique décroissant - Permet d'utiliser les touches de tri 9 à 0. Tous les codes alphabétiques ou toutes les étiquettes seront présentés en dernier.

Remarques :

  • Si vous voulez trier des données, vous devez le faire à partir d'une présentation de tableau.
  • Si vous voulez trier un ensemble particulier d'étiquettes, assurez-vous que les étiquettes sont affichées dans la présentation de tableau.
  • Pour annuler le dernier tri, sélectionnez Restaurer dans le menu Dimension.
  • Pour trier une dimension qui est affichée le long des rangées ou des colonnes d'un tableau, sélectionnez d'abord une cellule qui se trouve dans la rangée ou la colonne selon laquelle vous voulez effectuer le tri.
  • Pour enregistrer l'ordre de tri de façon permanente, enregistrez l'affichage actuel.

Voir aussi :

  • Trier et réorganiser les articles


Boîte de dialogue Vérifier

Présente des renseignements au sujet des fonctions de version qui sont utilisées dans un fichier Beyond 20/20 et détermine si le fichier est corrompu.

  • Un message vous indiquera si le processus de validation a réussi. Ce message énumérera également toute fonction particulière à la version qui se trouve dans le fichier.
  • S'il y a des problèmes au sein du fichier, un Registre de rapport apparaît. Ce registre contient des renseignements qui seront utiles si vous consultez du personnel de soutien de Beyond 20/20 pour obtenir de l'aide.

Pour ouvrir :

  • À partir du menu Fichier, pointez sur Utilitaires, puis choisissez Vérifier.
  • Appuyez sur Alt, F, T, V.

Options :

Regarder dans

Parcourez les unités à la recherche du fichier que vous souhaitez ouvrir.

Nom du fichier

Sélectionnez ou saisissez le nom du fichier que vous souhaitez ouvrir.

Fichiers de type

Choisissez le type de fichiers que vous voulez voir s'afficher dans la boîte Nom du fichier.

Voir aussi :

  • Registre de rapport


Documentation du champ source

Affiche de l'information descriptive à propos du champ source actif.

Pour ouvrir :

  • À partir du menu Données, choisissez Documentation du champ source.
  • Cliquez sur le bouton droit de la souris sur un champ source et choisissez Documentation du champ source.
  • Appuyez sur Alt, T, M.


Documentation du fichier-détail

Affiche de l'information descriptive à propos du fichier-détail actif.

Pour ouvrir :

  • À partir du menu Données, choisissez Documentation du fichier-détail.
  • Press Alt, N, U.


Documentation d'article

Affiche de l'information descriptive à propos de l'article actif.

Pour ouvrir :

  • À partir du menu Article, choisissez Documentation.
  • Cliquez sur l'icône Documentation située à côté du nom de l'article que vous voulez visualiser.
  • Appuyez sur Alt, I, Y.

Consulter les options :

Code d'article

Affiche l'unique descripteur pour l'article. (Des codes doivent être associés à tous les articles.)

Étiquette par défaut

Affiche le champ textuel par défaut associé à l'article. (Si l'étiquette par défaut est le champ code, le champ étiquette disponible suivant s'affiche.)

Notes

Affiche une description pour l'article.


Documentation de la dimension

Affiche de l'information descriptive à propos de la dimension active.

Pour ouvrir :

  • À partir du menu Dimension, choisissez Documentation.
  • Cliquez sur l'icône Documentation Summary Icon dans une mosaïque de dimension.
  • Cliquez sur le bouton droit de la souris sur une mosaïque de dimension et choisissez Documentation de la dimension.
  • Appuyez sur Alt, D, Y.

Options:

Dimension

Affiche le nom de la dimension qui apparaît dans la mosaïque dimension dans la vue tableau.

Description

Affiche la description textuelle pour la dimension.

Notes

Donne une description plus approfondie de la dimension.


Documentation du tableau

Affiche de l'information descriptive à propos du tableau active.

Pour ouvrir :

  • À partir du menu Fichier, choisissez Documentation.
  • Appuyez sur Alt, F, U.

Options :

Titre

Affiche le titre du tableau.

Fichier

Affiche le nom du fichier.

Répertoire

Affiche le lecteur et le répertoire où le tableau est stockée.

Catégorie

Affiche la catégorie à laquelle le tableau est assignée.

Auteur

Affiche le nom de celui qui a créé le tableau.

Notes

Donne une description plus approfondie du tableau.

Statistiques

Affiche de l'information plus détaillée à propos du tableau.

Notes en bas de page et Valeurs manquantes

Énumère toutes les notes en bas de pages et les valeurs manquantes, accompagnées de leur indicateur.

Voir aussi :

  • Éditeur de Documentation
  • HTML dans les documentations


Présentation de dimension

Affiche les codes et les étiquettes pour tous les articles d'une dimension.

Pour ouvrir :

  • À partir du menu Présentation, choisissez Dimension.
  • Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
  • Appuyez sur Ctrl+D.
  • Appuyez sur Alt, V, D.


Présentation des Filtres d'enregistrement

Cette boîte de dialogue vous permet d'appliquer une ou plusieurs filtres sur tous les enregistrements pendant la création d'un tableau.

Remarque : Les filtres peuvent être modifiées n'importe quand avant la création d'un tableau.

Pour ouvrir :

  • À partir du menu Données, choisissez Filtres d'enregistrement.
  • Appuyez sur Alt, E, G.

Voir aussi :

  • Boîte de dialogue Champ Contrainte
  • Boîte de dialogue Contrainte numérique
  • Définir des filtres d'enregistrement


Procédures

Dans cette section :

Pour afficher la documentation d'un champ source

Pour afficher les notes de bas de page sur le graphique

Pour afficher une carte

Pour afficher une présentation de graphique

Pour agrandir une partie de carte

Pour ajouter des étiquettes manuellement

Pour ajouter un article

Pour ajouter un champ à une dimension

Pour assigner les définitions de gamme

Pour calculer la répartition en %

Pour calculer les totaux de groupe

Pour changer de répertoire

Pour changer la police de caractères dans une présentation de graphique

Pour changer le type de graphique

Pour changer l'ordre des articles

Pour changer simultanément la langue d'un tableau et celle de l'interface utilisateur

Pour charger un profil de dimension

Pour charger une définition de recodification

Pour chercher les composantes descriptives d'un tableau ou d'un fichier-détail

Pour choisir un champ de pondération

Pour consulter les articles associés à une dimension

Pour copier des données dans le presse-papiers

Pour copier un graphique dans le presse-papiers

Pour copier une carte dans le presse-papiers

Pour créer des intervalles de même dimension

Pour créer ou supprimer les liens d'une dimension dans une présentation de graphique

Pour créer un feuille de travail à partir d'un tableau

Pour créer un nouveau tableau Beyond 20/20 à partir d'un autre tableau déjà existante

Pour créer un profil de dimension

Pour créer un profil de dimension ASCII

Pour créer un tableau

Pour créer une documentation de tableau

Pour définir des Filtres d'enregistrement

Pour définir un groupe calculé

Pour définir un groupe total ou un groupe protégé

Pour définir un nouveau champ source dérivé

Pour déplacer la légende

Pour déplacer la légende dans une présentation de graphique

Pour déplacer une mosaïque de dimension à l'aide du clavier

Pour déterminer les options d'un tableau

Pour emboîter des dimensions

Pour enregistrer la présentation actuelle

Pour enregistrer la présentation actuelle sans modifier la présentation originale

Pour entrer une documentation d'article

Pour entrer une documentation de dimension

Pour établir le champ étiquette par défaut

Pour faire un zoom arrière hors d'une région

Pour faire un zoom avant vers une région

Pour importer d'un tableau à l'autre

Pour importer les étiquettes

Pour importer un profil de dimension ASCII

Pour lier ou délier une carte

Pour mettre toutes les fenêtres de document en cascade

Pour mettre toutes les fenêtres de document en mosaïque

Pour modifier la largeur d'un en-tête

Pour nommer et enregistrer le tableau

Pour ouvrir manuellement la boîte de dialogue Chercher

Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Chercher

Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Ouvrir

Pour ouvrir une présentation de dimension

Pour ouvrir une présentation enregistrée

Pour parcourir une documentation de fichier-détail

Pour permuter de nouveaux articles dans un graphique

Pour permuter les axes dans une présentation de graphique

Pour permuter les dimensions

Pour personnaliser des intervalles

Pour personnaliser les titres, les étiquettes et les numéros de page du rapport

Pour positionner les mosaïques

Pour préparer un fichier de valeurs séparées par des virgules à partir d'une feuille de calcul

Pour ramener une carte agrandie à sa taille normale

Pour rechercher la dimension de série chronologique

Pour rechercher le champ code ou le champ étiquette

Pour rechercher les composantes descriptives d'un champ source

Pour rechercher les données

Pour recodifier un champ source

Pour recréer un fichier-détail

Pour régler automatiquement les axes à l’aide de la boîte de dialogue Éditer

Pour régler automatiquement les axes à l’aide de la boîte de dialogue Options de graphique

Pour régler la hauteur et la largeur des zones de rapport sélectionnées

Pour repérer un champ source

Pour repositionner une étiquette de région

Pour restaurer la dernière présentation enregistrée

Pour retirer un groupe

Pour sélectionner de multiples en-têtes adjacents

Pour sélectionner de multiples en-têtes non adjacents

Pour sélectionner la fréquence d'affichage et la méthode de rassemblement

Pour sélectionner le début de l'année budgétaire

Pour sélectionner les couleurs des gammes

Pour sélectionner les membres d'un groupe

Pour sélectionner les options avancées des séries chronologiques

Pour sélectionner les polices ou régler l’alignement du texte pour différentes zones de rapport

Pour sélectionner tous les articles d'une dimension

Pour sélectionner un seul en-tête

Pour sélectionner une cellule

Pour sélectionner une couleur de dimension et une couleur de sélection

Pour sélectionner une mosaïque de dimension

Pour sélectionner une mosaïque de dimension à l’aide du clavier

Pour sélectionner une ou plusieurs catégories

Pour sélectionner une ou plusieurs catégories de champs sources

Pour styliser un graphique

Pour supprimer l'affichage des zéros dans un tableau

Pour supprimer un article

Pour supprimer un champ d'une dimension

Pour supprimer un champ source d'un fichier-détail

Pour supprimer un profil de dimension

Pour trier des articles

Pour trier des mosaïques de champ source

Pour visualiser les informations contenues dans la documentation d'un tableau

Pour visualiser un tableau multilingue dans une autre langue

Pour visualiser une documentation d'un article

Pour visualiser une documentation d'une dimension

Pour voir une liste de tous les tableaux et tous les fichiers- détails présents dans le répertoire actuel


Pour afficher la documentation d'un champ source

  1. Dans la boîte de dialogue Rechercher un champ source et dans la zone Champ/Type, sélectionnez le champ source pour lequel vous voulez avoir plus d'information.
  2. Cliquez sur Documentation.

    La boîte de dialogue Documentation du champ source apparaît.

  3. Cliquez sur OK pour revenir à la boîte de dialogue Rechercher un champ source.

    Conseil : Vous pouvez afficher une documentation de champ source en tout temps. Pour ce faire, sélectionnez la mosaïque de champ source du menu Données et sélectionnez Documentation de champ source.


Pour afficher les notes de bas de page sur le graphique

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît.

  2. Dans la zone Autres options, cochez la case à cocher Afficher les notes de bas de page.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que tout graphique ultérieur reflète la sélection présente.
    • Cliquez sur OK.

      Une note de bas de page s'affiche dans la présentation de graphique.


Pour afficher une carte

  • Dans la présentation de tableau, effectuez l'une des actions suivantes :
    • Button - Map Cliquez, dans la barre d'outils, sur le bouton Afficher la carte.

      Dans le menu Présentation, sélectionnez Carte.


Pour afficher une présentation de graphique

  1. Sélectionnez la cellule ou les articles que vous voulez afficher dans une présentation de graphique.

    Les informations visibles dans le graphique reflètent l'organisation du tableau et des objets que vous avez sélectionnés.

  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher le graphique.
    • Dans le menu Présentation, sélectionnez Graphique.

      Une présentation de graphique s'ouvre en affichant le graphique par défaut.


Pour agrandir une partie de carte

  1. Maintenez la touche Shift enfoncée et cliquez sur la partie de la carte que vous voulez examiner en détail.
  2. Glissez le pointeur en croix dans la diagonale de la partie de la carte que vous voulez agrandir.
  3. Relâchez le bouton de la souris et la touche Shift.

    Le Browser agrandit la zone sélectionnée.

    Conseil : Pour agrandir rapidement une région de façon à ce qu'elle remplisse la zone d'affichage, maintenez la touche Shift enfoncée et cliquez sur la région désirée.


Pour ajouter des étiquettes manuellement

  1. Sélectionnez la dimension à laquelle vous voulez ajouter des étiquettes.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.
  3. Si besoin est, ajoutez un champ étiquette à la dimension qui requiert des étiquettes.
  4. Dans le champ étiquette, sélectionnez la cellule qui demande une étiquette. Entrez l'étiquette et appuyez sur Entrée.

    Remarque: Pour éditer une étiquette après que vous l'avez entrée, sélectionnez l'étiquette et appuyez sur F2. L'article est en surbrillance. Faites tous les changements nécessaires et appuyez sur Entrée.

  5. Répétez l'étape 4 pour chaque cellule du champ nécessitant une étiquette.


Pour ajouter un article

  1. Sélectionnez la dimension à laquelle vous voulez ajouter un article.
  2. Positionnez le curseur sur l'article qui doit se trouver avant ou après le nouvel article.
  3. Dans le menu Article, sélectionnez Insérer.

    La boîte de dialogue Insérer un article apparaît.

  4. Entrez le code du nouvel article dans la zone Code d'article.
  5. Dans la zone Où insérer, sélectionnez l'option qui indique où il faut placer le nouvel article.
  6. Cliquez sur OK.

    Le nouvel article s'affiche dans la présentation actuelle.


Pour ajouter un champ à une dimension

  1. Sélectionnez la dimension à laquelle des champs doivent être ajoutés.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Dans le menu Dimension, sélectionnez Ajouter un champ.

    La boîte de dialogue Ajouter un champ apparaît.

  4. Dans la zone Nom de champ, entrez le nom que vous voulez donner au nouveau champ.

    Remarque : Si vous ajoutez un champ afin d'importer des étiquettes, le nom du champ doit être identique au nom du champ dans le fichier d'importation.

  5. Dans la zone Type de champ, sélectionnez Étiquette.
  6. Si vous travaillez dans un tableau multilingue, entrez ou sélectionnez la langue du champ que vous voulez ajouter.

    Remarque : Si vous sélectionnez une langue autre que celle du tableau en cours, le champ est ajouté à la présentation de tableau appropriée et n'est visible que lorsque vous travaillez dans cette présentation de tableau ou de dimension dans la langue spécifiée.

  7. Effectuez l'une des actions suivantes :
    • Cochez la case à cocher Afficher comme étiquette de données pour afficher ce champ comme une étiquette dans la présentation de tableau.
    • Désactivez la case à cocher Afficher comme étiquette de données afin d'empêcher que les utilisateurs du Browser ne voient ce champ dans la présentation de tableau.
  8. Cliquez sur OK.

Le champ est ajouté à la présentation de dimension.


Pour assigner les définitions de gamme

  1. Dans la présentation de carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  2. Dans la zone Définitions de gamme :
    • Sélectionnez Haut/Bas pour mettre respectivement en surbrillance les régions aux plus fortes valeurs et les régions aux plus basses valeurs, au moyen de la couleur du haut et la couleur du bas. La couleur médiane est utilisée pour mettre en surbrillance toutes les données situées entre ces valeurs.
    • Sélectionnez Écart type pour mettre en surbrillance toutes les régions dont les données ne dépassent pas d'une déviation standard de la moyenne, au moyen de la couleur médiane. Toutes les régions aux valeurs supérieures à la moyenne sont mises en surbrillance avec la couleur supérieure. Toutes les régions aux valeurs inférieures à la moyenne sont mises en surbrillance avec la couleur inférieure.
    • Sélectionnez Moyenne pour comparer les valeurs à la moyenne (calculée à partir de toutes les valeurs.) Toutes les régions aux valeurs supérieures à la moyenne sont mises en surbrillance avec la couleur supérieure. Toutes les régions aux valeurs inférieures à la moyenne sont mises en surbrillance avec la couleur inférieure. La couleur du milieu est réservée aux valeurs qui sont absolument égales à la valeur moyenne (s'il en existe déjà une).
    • Sélectionnez Linéaire pour mettre en surbrillance toutes les régions au moyen d'un mélange des couleurs du haut et du bas. La couleur du milieu n'est pas utilisée. La couleur du haut est utilisée en plus grande proportion pour les régions dont la valeur des données est supérieure à la moyenne. La couleur du bas est utilisée en plus grande proportion pour les régions dont la valeur des données est inférieure à la moyenne.
    • Sélectionnez Bilinéaire pour mettre en surbrillance toutes les régions au moyen d'un mélange des couleurs du haut, du milieu et du bas. La couleur du haut est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la limite supérieure. La couleur médiane est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la valeur médiane. La couleur du bas est utilisée en plus grande proportion pour les régions dont les valeurs sont les plus proches de la limite inférieure.

Le Browser calcule la moyenne de toutes les valeurs et ajuste la distribution des couleurs en fonction des options choisies.


Pour calculer la répartition en %

  1. Dans le menu Présentation, sélectionnez Répartition en %.

    La boîte de dialogue Répartitions en % apparaît.

  2. Sélectionnez, à partir de la zone Inclure les articles, la ou les dimension(s) que vous voulez inclure dans votre calcul de répartition. Remarquez que les dimensions de rangée et de colonne sont automatiquement incluses dans le calcul de répartition. Les dimensions listées dans la zone Inclure les articles des dimensions ne sont que les dimensions placées dans la barre de dimension. Si ces dimensions ne sont pas sélectionnées, seuls les articles qui apparaissent dans la barre de dimension seront inclus dans la répartition en %.
  3. Dans la zone Éléments de répartition en %, désactivez les cases à cocher correspondant aux articles que vous désirez exclure de la nouvelle dimension de répartition.
  4. Cliquez sur OK.

Selon votre ou vos sélections dans la zone Inclure les articles, une dimension de répartition comportant de un à quatre articles est introduite dans une nouvelle présentation de tableau. La nouvelle fenêtre porte le même nom que le tableau original, précédée du préfixe « Répartitions en % ».

Conseil : Pour revenir à la présentation du tableau original, vous n'avez qu'à fermer la fenêtre Répartition en %.

Remarques :

  • Si des dimensions sont déjà emboîtées, la somme des données (pour un certain article) dans l'ensemble des dimensions est utilisée comme base du calcul de répartition.
  • S'il y a des articles masqués, seuls les articles affichés dans la présentation sont utilisés dans le calcul de la répartition.
  • S'il y a des groupes dans la présentation et que des membres de groupes ont été masqués, le Browser calcule la répartition en fonction des membres des groupes restants. Le total de groupe est affiché comme un tiret.


Pour calculer les totaux de groupe

  • Dans le menu Présentation, sélectionnez Calculer.

    Le Browser calcule et affiche les totaux de groupe.


Pour changer de répertoire

  1. Chart button Cliquez sur le bouton dans la boîte de dialogue Chercher.

    La boîte de dialogue Browser le répertoire apparaît.

  2. Sélectionner le répertoire vous voulez commencer la recherche.


Pour changer la police de caractères dans une présentation de graphique

  1. Cliquez deux fois sur l'objet que vous voulez formater.

    La boîte de dialogue Polices apparaît.

  2. Sélectionnez les options de formatage que vous voulez utiliser.
  3. Cliquez sur OK.


Pour changer le type de graphique

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît. Les options disponibles sont en fonction de votre sélection antérieure : un ou plusieurs articles dans les dimensions colonne ou rangée.

  2. Sélectionnez la présentation de dimension que vous voulez afficher.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que ces sélections s'appliquent à n'importe quel graphique que vous créerez.
    • Cliquez sur OK.

      Le Browser réinitialise le type de graphique et affiche les résultats selon les options sélectionnées.


Pour changer l'ordre des articles

  1. Sélectionnez la dimension contenant les articles que vous voulez réorganiser.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Maintenez la touche Shift enfoncée, puis cliquez sur le numéro de l'index que vous voulez déplacer.
  4. Glissez et déposez l'article dans une nouvelle dimension.

    L'article s'affiche dans sa nouvelle position.

    Remarque : Pour reclasser les articles dans leur ordre initial, sélectionnez la dimension et, dans le menu Dimension, sélectionnez Réinitialiser.


Pour changer simultanément la langue d'un tableau et celle de l'interface utilisateur

  • Language button Cliquez sur le bouton Changer de langue dans la barre d'outils.


Pour charger un profil de dimension

  1. Dans le menu Dimension, sélectionnez Charger le profil.

    La boîte de dialogue Charger le profil apparaît.

  2. Dans le zone Nom du profil / Description, sélectionnez le profil que vous voulez utiliser.
  3. Si le profil contient des définitions de groupe, la case Inclure les définitions de groupe deviendra active. Cochez-la si vous voulez charger les définitions de groupe sauvegardées avec les articles de dimension.
  4. Effectuez l'une des actions suivantes :
    • Cliquez sur Sélectionner pour sélectionner les articles appartenant au groupe de profil.
    • Cliquez sur Afficher pour montrer uniquement les articles appartenant au groupe du profil.


Pour charger une définition de recodification

  1. Cliquez sur le bouton Charger et sélectionnez un fichier IVR (fichier de définition de recodification). Si le nom du champ source dans le fichier IVR ne correspond pas au champ source que vous avez sélectionné, vous devrez confirmer votre choix.
  2. Apportez au besoin des changements à la définition de recodification et entrez un nom pour le nouveau champ source (ou acceptez la valeur par défaut). Vous devez réaffecter tous les codes dans la zone Codes disponibles, soit en les recodifiant, soit en les utilisant « tels quels », ou encore en les attribuant au code par défaut.

    Lorsque tous les codes disponibles ont été attribués, les boutons OK et Enregistrer deviennent actifs. Cliquez sur Enregistrer pour sauvegarder tous les changements que vous avez apportés à la définition de recodification, ou sur OK pour créer le nouveau champ source.


Pour chercher les composantes descriptives d'un tableau ou d'un fichier-détail

  1. Cliquez sur Rechercher dans la boîte de dialogue Chercher.

    La boîte de dialogue Rechercher des composants apparaît.

  2. Dans la zone Texte à rechercher, entrez le texte que vous souhaitez rechercher.
  3. Dans la zone Options de recherche, sélectionnez les options que vous voulez rechercher.
    • Titre/Description - Une brève description du tableau ou du fichier-détail.
    • Notes - Une description plus détaillée du tableau ou du fichier-détail.
    • Mots clés - Une liste de mots ou de phrases individuelles qui sont associés à un tableau ou à un fichier-détail.
    • Noms de dimensions/champs sources - Les noms assignés aux dimensions d'un tableau ou aux champs d'un fichier-détail.
    • Codes - Un code est une valeur symbolique qui ne fait qu'identifier un article. Un code peut être une abréviation ou une combinaison de chiffres et de lettres.
    • Étiquettes - Une étiquette est un mot ou une phrase optionnelle décrivant un article, ou le code qui identifie cet article. Une étiquette peut être le nom d'une personne, d'un lieu, d'un objet ou d'une valeur de temps.
  4. Cliquez sur OK.

Le Browser recherche les tableaux et les fichiers-détails actuellement répertoriés dans la zone Fichiers.

  • S'il y a une correspondance, le nom du fichier-détail ou du tableau s'affiche dans la zone Fichiers. De plus, un message indiquant le nombre total de tableaux et/ou de fichiers-détails trouvés s'affiche au-dessus de la zone.
  • S'il n'y a pas de correspondance, la zone Fichiers reste vide et le message « 0 trouvé » s'affiche au-dessus d'elle. En pareil cas, vous pouvez effacer le résultat de la recherche et essayer une recherche différente.

Pour effacer les résultats de toutes les recherches :

  • Cliquez sur Ré-initialiser dans la boîte de dialogue Chercher.


Pour choisir un champ de pondération

  1. Dans le menu Données, sélectionnez Choisir une variable de pondération.

    La boîte de dialogue Choisir une variable de pondération apparaît. Seuls les champs numériques provenant d'un fichier source sont affichés.

  2. Sélectionnez la boîte de contrôle Utiliser un champ de pondération.
  3. Sélectionnez le champ que vous voulez utiliser comme variable de pondération.
  4. Cliquez sur OK.

    Le champ source sélectionné pour pondérer les données apparaît en gris dans la barre de champ source indiquant qu'il ne peut être utilisé en tant que dimension.

    Remarque : Lorsqu'un tableau pondérée est créée, la zone Notes de la documentation de tableau indique quel champ a été utilisé comme variable de pondération.


Pour consulter les articles associés à une dimension

  1. Sélectionnez la dimension que vous voulez consulter.
  2. Effectuez l'une des actions suivantes :

    Next Item button Dans la barre d'outils, cliquez sur le bouton Élément suivant pour voir l'article suivant dans la dimension.

    Previous Item button Dans la barre d'outils, cliquez sur le bouton Élément précédent pour voir l'article précédent dans la dimension.

    L'affichage des données change pour montrer les données associées à l'article suivant ou précédent de la dimension active.

    Continuez à cliquer sur le bouton Élément précédent ou Élément suivant jusqu'à ce que vous voyiez l'article que vous voulez.


Pour copier des données dans le presse-papiers

  1. Sélectionnez la cellule ou les articles que vous voulez copier.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier la cellule.
    • Sélectionnez Copier dans le menu Édition.

      Le Browser copie la cellule ou les articles sélectionnés dans le presse-papiers Windows.

Pour coller les cellules dans l'application cible, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller du menu Édition.


Pour copier un graphique dans le presse-papiers

  1. Dans une présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier.
    • Sélectionnez Copier dans le menu Édition.

      Le Browser copie dans le presse-papiers Windows le graphique sélectionné.

      Pour coller le graphique dans l'application cible, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller du menu Édition.


Pour copier une carte dans le presse-papiers

  1. Cliquez sur la carte que vous voulez copier.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Copier.
    • Dans le menu Édition, sélectionnez Copier.

      Pour coller la présentation de la carte dans une autre application, ouvrez un document dans cette application, faites les sélections nécessaires et sélectionnez la commande Coller dans le menu Édition.


Pour créer des intervalles de même dimension

  1. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris tout en étant dans le champ source numérique que vous voulez modifier. Sélectionnez l'option Définir des intervalles.
    • Dans le menu Données, sélectionnez Définir des intervalles.

      La boîte de dialogue Définir des intervalles apparaît. La zone Code/Description affiche un code contenant les valeurs minimales et maximales réelles du champ source.

  2. Dans la zone Nom de la nouvelle variable, entrez un nom pour le nouveau champ source ou servez-vous du nom par défaut qui est affiché.
  3. Dans la zone Départ, entrez une valeur qui est égale ou inférieure à la valeur minimale figurant dans la zone Code/Description.
  4. Dans la zone Incrément, entrez la valeur numérique qu'il faut utiliser comme largeur numérique constante pour tous les intervalles.

    Remarque : Lorsque vous entrez une valeur dans les zones Départ ou Incrément, le bouton OK s'estompe de façon à éviter qu'un nouveau champ source ne soit créé avant que les intervalles ne soient appliqués.

  5. Cliquez sur Appliquer.

    Le Browser attribue les intervalles pouvant contenir toutes les valeurs du champ source et les affiche dans la zone Code/Description.

  6. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un champ.

  7. Cliquez sur OK.

    Une nouvelle mosaïque de champ source apparaît dans la barre de champ source.


Pour créer ou supprimer les liens d'une dimension dans une présentation de graphique

  1. Dans la présentation de graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Lien de graphique.
    • Dans le menu Présentation, sélectionnez Lien de graphique.

      La boîte de dialogue Liens du graphique apparaît. La zone Dimensions affiche les noms de toutes les dimensions du tableau. Les cases à cocher qui correspondent aux deux dimensions tracées le long des axes horizontaux et verticaux du graphique ne sont pas disponibles.

  2. Effectuez l'une des actions suivantes :
    • Dans la zone Dimensions, cochez une case à cocher pour lier cette dimension.
    • Dans la zone Dimensions, désactivez une case à cocher pour supprimer le lien de cette dimension.
    • Cliquez sur Tout lier pour lier toutes les dimensions.
    • Cliquez sur Ne rien lier pour supprimer tous les liens entre les dimensions.
  3. Cliquez sur OK.

    Les dimensions sont liées ou non liées. Les dimensions seront désormais mises à jour dans la présentation du graphique, selon vos spécifications et de façon dynamique, ou resteront inchangées.


Pour créer un feuille de travail à partir d'un tableau

  1. Sélectionnez les articles des dimensions que vous voulez inclure dans la feuille de travail ou, en utilisant les commandes Masquer et Montrer, affichez seulement les articles que vous voulez afficher dans votre feuille de travail.
  2. Dans le menu Présentation, sélectionnez Feuille de travail.

    La boîte de dialogue Feuille de travail apparaît.

  3. Sélectionnez dans la zone Inclure les articles, la ou les dimension(s) que vous voulez inclure dans votre feuille de travail. Remarquez que les dimensions de rangée et de colonne sont automatiquement incluses dans la feuille de travail. Les dimensions listées dans la zone Inclure des articles de dimension ne sont que les dimensions placées dans la barre de dimension du tableau ouverte. Si ces dimensions ne sont pas sélectionnées, seuls les articles qui apparaissent dans la barre de dimension seront inclus dans la feuille de travail.
  4. Cliquez sur OK.

Un nouveau tableau apparaît, ayant le même titre que celui du tableau original, précédé du préfixe « Feuille de travail ».

Remarque : Lorsque la feuille de travail est créée, si une dimension de série chronologique est placée ailleurs que dans une dimension de colonne du tableau original, elle sera convertie en dimension normale et les opérations de séries chronologique ne seront pas disponibles.

Conseil : Durant sa création, la feuille de travail est actuellement limitée à 8000 colonnes. Si vous avez besoin de plus de colonnes, placez les colonnes dans la zone de dimension de rangée avant de créer la feuille de travail. Ensuite, une fois la feuille de travail créée, faites revenir les colonnes dans la zone de dimension de colonne.

Attention : La feuille de travail ne sera pas enregistrée à sa fermeture. Pour enregistrer une feuille de travail, enregistrez- la dans un tableau avant de la fermer. À sa réouverture, elle apparaîtra comme un tableau normal.


Pour créer un nouveau tableau Beyond 20/20 à partir d'un autre tableau déjà existante

  1. Ouvrez un tableau Beyond 20/20. Si nécessaire, limitez le nombre d'informations affichées dans le tableau en masquant, en recherchant ou en permutant les articles.
  2. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  3. Entrez, dans la zone Nom de fichier, le nom du tableau. Si nécessaire, sélectionnez un lecteur ou un répertoire différent.
  4. Si vous ne voulez pas enregistrer les dimensions dans la barre de dimension, désactivez la case Autres dimensions incluses.
  5. Cliquez sur OK.


Pour créer un profil de dimension

  1. Sélectionnez les articles que vous voulez utiliser pour créer le profil de dimension.
  2. Dans le menu Dimension, sélectionnez Enregistrer le profil.

    La boîte de dialogue Enregistrement du profil de dimension apparaît.

  3. Dans la zone Nom du profil, entrez un nom destiné au profil de dimension.
  4. Dans la zone Description, entrez une description destinée au profil de dimension.
  5. Si un groupe a déjà été défini dans cette dimension, la case Inclure les définitions de groupe deviendra active. Cochez-la si vous voulez enregistrer les définitions de groupe avec le profil.
  6. Cliquez sur OK.

    Les articles et les définitions de groupe que vous avez sélectionnés sont enregistrés en tant que profil de dimension.


Pour créer un profil de dimension ASCII

  1. Créez un fichier texte à l'aide du Bloc-notes ou d'un autre éditeur de texte.
  2. Dressez la liste des codes pour les articles à inclure dans votre profil de dimension. N'incluez rien d'autre dans le fichier. Mettez un code sur chaque ligne comme ci-dessous :

    code1
    code2
    code3

  3. Enregistrez le fichier texte en lui donnant un nom. Si vous utilisez un traitement de texte pour créer le fichier, assurez- vous de l'enregistrer en format texte seulement (*.txt). Ensuite, passez à la section Pour importer un profil de dimension ASCII.


Pour créer un tableau

  • Effectuez l'une des actions suivantes :
    • Button - Go Cliquez sur le bouton Charger de données de la barre d'outils.
    • Dans le menu Données, sélectionnez l'option Allez-y.

      Le tableau est crée et la présentation de tableau est affichée.

      Remarque : Le fichier de fichier-détail demeure ouvert, ce qui vous permet de créer d'autres tableaux.


Pour créer une documentation de tableau

  1. Dans le menu Édition, sélectionnez Documentation, puis Fichier.

    L'Éditeur de Documentation apparaît.

  2. Entrez l'information suivante :
    • Titre - Une description du tableau.
    • Catégorie - Une classification des zones du tableau par sujet.
    • Auteur - L'auteur du tableau.
    • Mots clé - Mots qu'on peut entrer pour rechercher un tableau.
    • Notes - Toutes notes que vous souhaitez associer au tableau afin de rendre celle-ci plus compréhensible. Voir le HTML dans les Documentations.


Pour définir des Filtres d'enregistrement

  1. Dans le menu Données, sélectionnez Filtres d'enregistrement.

    La présentation des Filtres d'enregistrement apparaît. Elle consiste en des colonnes vierges qui représenteront autant de filtres.

  2. Sélectionnez le champ source que vous voulez utiliser pour créer une filtre et glissez-le dans la première colonne vierge de la présentation. Si le champ n'a pas de fichier de définition de dimension qui lui est associé, le système vous demandera de confirmer la création d'un champ.

    Le nom du champ source apparaît dans la rangée Champ.

    • Si le champ source est numérique, les valeurs minimales et maximales apparaîtront entre crochets dans la rangée Critère (I.e. : [18, 89]).
    • Si le champ est codé, les codes associés au champ source apparaîtront entre guillemets précédés par le signe égal dans la rangée Critère (I.e. : =« 4 »).
  3. Cliquez deux fois sur le texte apparaissant dans la rangée Critère.
    • Si le texte que vous sélectionnez est numérique, la boîte de dialogue Contrainte numérique apparaît.

      Dans la boîte de dialogue Contrainte numérique, sélectionnez une filtre de Gamme ou de Comparaison.

      Si vous sélectionnez une filtre de gamme, entrez les valeurs minimales et maximales à inclure dans la filtre. Sélectionnez l'option Inclure pour indiquer que la gamme utilisée en tant que filtre du champ source inclut les valeurs minimales et maximales.

      Si vous sélectionnez une filtre de comparaison, sélectionnez un opérateur de comparaison et, dans la zone Valeur, entrez la valeur que vous voulez utiliser comme filtre.

    • Si le texte que vous sélectionnez est codé, la boîte de dialogue Champ Contrainte apparaît.

      Dans la boîte de dialogue Champ Contrainte, sélectionnez les codes que vous voulez inclure dans la filtre. (Pour sélectionner des codes non consécutifs, maintenez la touche Ctrl enfoncée et cliquez sur chaque code. Pour sélectionner des codes consécutifs, cliquez sur le premier code tout en maintenant enfoncée la touche Shift et cliquez sur le dernier code.)

  4. Cliquez sur OK.

    La présentation Filtres d'enregistrement s'affiche. Répétez cette marche à suivre à partir de l'étape 2 pour chaque champ source auquel vous voulez appliquer des filtres.

    Conseil : Si vous faites une erreur, vous n'avez qu'à replacer le champ source sur la barre de champ source.

    Remarque : Pendant que vous déplacez et relâchez les champs sources dans les colonnes, une ligne verticale simple sépare les colonnes qui sont remplies de données. Il s'agit d'une condition Et, dans laquelle le Browser cherche des enregistrements correspondant aux filtres de chacune des colonnes. Si vous voulez indiquer une condition « Ou », sélectionnez une colonne et cliquez sur « Ou ». Une séparation et le mot « Ou » s'affichent à droite de la colonne sélectionnée indiquant que le Browser cherche des enregistrements correspondant aux filtres dans l'une ou l'autre colonne (ou groupe de colonnes). Pour ramener la condition « Ou » à la condition « Et », cliquez sur « Et ».

  5. Si vous voulez appliquer des filtres aux données qui seront chargées dans un tableau, fermez la présentation.

    Les filtres sont appliquées et décrites en détail dans la zone notes de la documentation du tableau lorsque le tableau est crée.

    Remarque : Les filtres peuvent être modifiées n'importe quand avant la création d'un tableau.

  6. Si un fichier-détail est ouvert et que vous voulez créer un fichier-détail contenant des enregistrements conformes aux filtres définies, sélectionnez, dans le menu Fichier, l'option Enregistrer fichier-détail sous.

    La boîte de dialogue Enregistrer sous apparaît.

  7. Enregistrer le nouveau fichier-détail.

    Un fichier-détail contenant seulement des données qui sont conformes aux filtres est créé et un ensemble de fichiers de définition de dimension associés est enregistré. (Le nouveau fichier-détail est distinct du fichier-détail original.)


Pour définir un groupe calculé

  1. Dans le menu Article, sélectionnez Définir un groupe.

    La boîte de dialogue Définir un groupe apparaît.

  2. Dans la zone Code de groupe, entrez un seul nom ou code d'article pour représenter le groupe.
  3. Sélectionnez le bouton Calculé.
  4. Dans la zone Formule, entrez une expression visant à décrire comment le nouveau groupe doit être calculé.
    • Pour inclure les articles des dimensions existants dans votre formule, cliquez deux fois sur le nom d'article approprié dans la zone Articles ou mettez en surbrillance le nom d'article que vous voulez inclure et cliquez sur [image] (Insérer).
    • Pour créer une formule plus complexe, vous pouvez utiliser les paramètres « if », « then », « else » et « endif », cependant, il faut les inclure dans la formule.
    • Vous devez mettre entre crochets les noms d'articles qui contiennent des caractères spéciaux (I.e. : espaces en blanc ou _ ). Par exemple, [Champ Un].
  5. Cliquez sur OK.
  6. On vous demande de procéder au calcul des groupes.
    • Cliquez sur Oui pour calculer tous les groupes.
    • Cliquez sur Non pour calculer les groupes plus tard.

      Le nouveau code de groupe s'affiche dans la présentation actuelle. La barre d'état affiche Groupe calculé.

      Remarque : Si deux groupes calculés se croisent, le résultat est une valeur manquante si les valeurs manquantes sont activées. Sinon, le résultat est de 0.

      Remarque : On ne peut définir un groupe dans une dimension de série chronologique.

      Remarque : Les formules de calcul de groupe comporte une limite de 255 caractères.


Pour définir un groupe total ou un groupe protégé

  1. Sélectionnez les articles de la dimension que vous souhaitez intégrer au groupe.

    Conseil : Si vous voulez créer un groupe constitué de tous les articles d'une dimension, rendez cette dimension active et laissez tous les articles non sélectionnés.

  2. Dans le menu Article, sélectionnez Définir un groupe.

    La boîte de dialogue Définir un groupe apparaît.

  3. Dans la zone Code de groupe, entrez un seul nom ou code d'article afin de représenter le groupe.
  4. Dans la zone Type de groupe :
    • Sélectionnez Total pour additionner les valeurs des données des membres du groupe.
    • Sélectionnez Protégé pour définir une hiérarchie de groupe sans modifier les données (c.-à-d. que la commande Calculer n'influera pas sur les données).
  5. Cliquez sur OK.
  6. Si vous définissez un groupe total, on vous demande de procéder au calcul des groupes.
    • Cliquez sur Oui pour calculer tous les groupes.
    • Cliquez sur Non pour calculer les groupes plus tard.

      Le nouveau code de groupe s'affiche dans la présentation actuelle. La barre d'état affiche Groupe Total ou Groupe protégé.


Pour définir un nouveau champ source dérivé

  1. Dans le menu Données, sélectionnez la fonction Définir un champ dérivé.

    La boîte de dialogue Définir un champ dérivé apparaît.

  2. Dans la zone Nom du nouveau champ, entrez le nom du nouveau champ.
  3. Dans la zone Formule, entrez une expression qui décrit comment le nouveau champ doit être calculé.

    Pour inclure un champ source existant dans votre formule, cliquez deux fois sur le nom de champ approprié dans la zone Champs disponibles ou mettez en surbrillance le nom du champ que vous voulez inclure et sélectionnez l'option Insérer.

  4. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un champ.

  5. Cliquez sur OK.

    Une nouvelle mosaïque de champ source apparaît dans la barre de champ source.


Pour déplacer la légende

  1. Cliquez n'importe où dans la légende non utilisée pour afficher le texte ou la combinaison des couleurs.
  2. Glissez et déposez la légende à l'endroit voulu.


Pour déplacer la légende dans une présentation de graphique

  1. Cliquez n'importe où dans la légende non utilisée pour afficher le texte ou la combinaison des couleurs.
  2. Glissez et déposez la légende à l'endroit voulu.

    La légende s'affiche dans sa nouvelle position.


Pour déplacer une mosaïque de dimension à l'aide du clavier

  1. Sélectionnez la mosaïque que vous voulez déplacer.
  2. Appuyez sur Alt, P.

    Le menu Présentation se déroule.

  3. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche descendante, déplacez le curseur jusqu'à la commande Déplacer la dimension. Appuyez sur Entrée.
    • Appuyer sur M.
  4. Appuyez plusieurs fois sur la touche Tab jusqu'à ce que la zone où vous voulez amener la mosaïque soit en surbrillance.

    Le Browser peut mettre en surbrillance une autre mosaïque, ou une des zones d'en-têtes (pour permuter), une bordure de la zone d'en-têtes (pour emboîter), ou la bordure d'une mosaïque dans la barre dimension (pour réorganiser l'ordre des mosaïques dans la barre de dimension).

  5. Appuyez sur Entrée.

    Le Browser permute ou emboîte la dimension que vous avez sélectionnée dans la zone en surbrillance.


Pour déterminer les options d'un tableau

  1. Dans le menu Données, sélectionnez Options de tableau.

    La boîte de dialogue Options de tableau apparaît.

  2. Si vous voulez valider les valeurs manquantes, effectuez les actions suivantes dans la zone Traitement des valeurs manquantes :
    • Sélectionnez Affichage a zéro des valeurs manquantes si vous voulez que le Browser affiche des zéros dans les cellules du tableau pour indiquer que l'on n'a pas trouvé de données sources pour ces cellules.
    • Sélectionnez Tableau initialisé aux valeurs manquantes si vous voulez que le Browser initialise toutes les cellules du tableau avec des tirets avant que le fichier source soit traité.

      Une fois le tableau crée, vous ne pouvez changer l'acceptation de valeurs manquantes. (Afin de déterminer si, à la construction d'un tableau, l'option des valeurs manquantes a été validée, vérifiez les statistiques de documentation du tableau.

  3. Cliquez sur OK.


Pour emboîter des dimensions

  1. Dans la barre de dimension, sélectionnez la dimension que vous voulez emboîter.
  2. Effectuez l'une des actions suivantes :
    • Pour emboîter le long des rangées, glissez et déposez la mosaïque de dimension sur la bordure extérieure ou intérieure des en-têtes.
    • Pour emboîter le long des colonnes, glissez et déposez la mosaïque de dimension sur la bordure supérieure ou inférieure des en-têtes.

      La bordure des en-têtes des rangées et des colonnes se met en surbrillance lorsque la mosaïque de dimension est prête à y être déposée.


Pour enregistrer la présentation actuelle

Remarque : Pour changer de façon permanente la présentation par défaut d'un tableau, vous devez avoir la permission de modifier le tableau.

  1. Organisez l'information du tableau selon la mise en page que vous voulez enregistrer.
  2. Dans le menu Présentation, sélectionnez Enregistrer.

    La prochaine fois que vous ouvrirez le tableau, la présentation enregistrée apparaîtra automatiquement.


Pour enregistrer la présentation actuelle sans modifier la présentation originale

  1. Organisez l'information du tableau selon la mise en page que vous voulez enregistrer.
  2. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  3. Dans la zone Nom de fichier, entrez le nom du fichier que vous voulez enregistrer. Si nécessaire, sélectionnez un lecteur ou un répertoire différent.
  4. Désactivez la case à cocher Données numériques incluses.
  5. Cliquez sur Enregistrer.

    La présentation actuelle du tableau est enregistrée comme un nouveau fichier de tableau.

    Remarque : Les données ne sont pas enregistrées avec la présentation. Lorsque la présentation est ouverte à partir d'un autre tableau, le Browser vérifie la cohérence de la présentation par rapport au tableau en cours. Si elle est conforme, la présentation de tableau en cours est remplacée par la présentation que vous ouvrez actuellement.


Pour entrer une documentation d'article

  1. Sélectionnez l'article auquel vous voulez ajouter des notes.
  2. Dans le menu Édition, sélectionnez Documentation, puis Article.

    La boîte de dialogue Documentation pour l'article apparaît.

    Item Summary Editor - FR

  3. Entrez toutes les notes que vous souhaitez associer à l'article afin de rendre celui-ci plus compréhensible. Voir HTML dans les Documentations.
  4. Cliquez sur OK.


Pour entrer une documentation de dimension

  1. Sélectionnez la dimension à laquelle vous voulez ajouter des notes.
  2. Dans le menu Édition, sélectionnez Documentation, puis Dimension.

    La boîte de dialogue Documentation pour la dimension apparaît.

    Dimension Editor FR

  3. Entrez toutes les notes que vous souhaitez associer à la dimension afin de rendre celle-ci plus compréhensible. Voir HTML dans les Documentations.
  4. Cliquez sur OK.


Pour établir le champ étiquette par défaut

  1. Sélectionnez la dimension pour laquelle vous voulez établir des champs étiquette par défaut.
  2. Effectuez l'une des actions suivantes :
    • Label button Cliquez, dans la barre d'outils, sur le bouton Prochaine étiquette.
    • Dans le menu Dimension, sélectionnez Changer d'étiquette.

      Si vous enregistrez la présentation, la prochaine fois que vous ouvrez ce tableau, la dimension affichera l'ensemble d'étiquettes que vous avez sélectionné.


Pour faire un zoom arrière hors d'une région

  1. Sélectionnez n'importe quelle sous-région. (Pour déterminer si une région active fait partie d'une région plus vaste, sélectionnez la région en question et vérifiez sa barre d'état. Si le mot « Membre » est affiché, la région fait partie d'une région plus vaste.)
  2. Effectuez l'une des actions suivantes :
    • Cliquez deux fois n'importe où dans l'arrière-plan de la présentation de carte.
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Faire un zoom arrière.
    • Dans le menu Présentation, sélectionnez Zoom arrière.

      Le Browser affiche la région la plus vaste et tous ses alentours.


Pour faire un zoom avant vers une région

  1. Sélectionnez une région englobant elle-même d'autres régions. (Pour déterminer si une région active contient des sous-régions, sélectionnez la région en question et vérifiez sa barre d'état. Si l'expression « Groupe total », « Groupe protégé » ou « Groupe calculé » est affiché, la région contient un sous-groupe total, protégé ou calculé.)
  2. Effectuez l'une des actions suivantes :
    • Cliquez deux fois sur la région qui vous intéresse.
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Faire un zoom avant.
    • Dans le menu Présentation, sélectionnez Zoom avant.

      Le Browser affiche les sous-régions comprises dans la région active.


Pour importer d'un tableau à l'autre

  1. Ouvrez le tableau dont vous voulez mettre le contenu à jour.
  2. Sélectionnez Importer dans le menu Fichier.

    La boîte de dialogue Importer apparaît.

  3. Effectuez l'une des actions suivantes :
    • Entrez, dans la zone Nom du fichier d'entrée, le nom du tableau dont le contenu a été mis à jour.
    • Chart button Cliquez sur Parcourir pour repérer et sélectionner le nom du fichier de tableau de la mise à jour.
  4. Cliquez sur OK.

    Les données de mise à jour du tableau sont transférées dans le tableau active.

Remarques sur la mise à jour d'un tableau à partir d'un autre au moyen d'Importer un fichier :

  • La langue implicite du fichier source sert de langue pour la correspondance. Si le fichier cible ne contient pas la langue implicite du fichier source, l'importation échouera.
  • Le nom de la dimension dans la langue implicite du fichier source doit correspondre au nom de la dimension dans la même langue du fichier cible. Si le nom des dimensions ne correspond pas, l'importation échouera.
  • Le nom de dimension pour la langue implicite ne sera pas remplacé. Toutes les descriptions et tous les noms de dimensions des autres langues seront remplacés.


Pour importer les étiquettes

Remarque : Vous devez travailler dans une présentation de dimension pour importer des étiquettes.

  1. Si besoin est, ajoutez un champ étiquette à la dimension qui requiert des étiquettes.

    Remarque : Le nouveau nom de champ dans la dimension doit être identique au nom de champ du fichier d'entrée qui contient les étiquettes que vous importez.

  2. Dans le menu Fichier, sélectionnez Importer.

  3. Effectuez l'une des actions suivantes :
    • Entrez, dans la zone Nom du fichier d'entrée, le chemin d'accès et le nom du fichier que vous voulez importer.
    • Chart button Cliquez sur Parcourir pour repérer et sélectionner le fichier à importer.
  4. Dans la zone Champ à consulter, sélectionnez le champ que le Browser doit utiliser pour faire correspondre les articles à ceux qui se trouvent dans le fichier d'entrée.
  5. Dans la zone Options d'importation :
    • Sélectionnez Ajouter de nouveaux codes si vous voulez que le Browser ajoute les nouveaux codes du fichier d'entrée dans la dimension.
    • Sélectionnez Sensibilité majuscules/minuscules si vous voulez que le Browser importe seulement les articles qui correspondent exactement aux codes du champ de consultation.
    • Sélectionnez Utiliser l'ensemble de caractères de Windows si vous voulez que le Browser importe le fichier en caractères de référence ANSI plutôt qu'en caractères OEM (DOS).

      Le champ étiquette est rempli d'étiquettes pour les articles du fichier d'entrée qui se trouvent aussi dans la dimension.


Pour importer un profil de dimension ASCII

  1. Dans le menu Fichier, sélectionnez Utilitaires, puis Importer un profil.

    La boîte de dialogue Importer profil apparaît.

  2. Effectuez l'une des actions suivantes :
    • Dans la zone Nom du fichier, entrez le nom du profil de dimension ASCII que vous voulez importer.
    • Chart button Cliquez sur Parcourir pour le repérer et sélectionnez le profil de dimension ASCII pour l'importer.
  3. Dans la zone Dimension, entrez le nom de la dimension que vous voulez associer au profil.
  4. Dans la zone Nom du profil, entrez le nom du nouveau profil que vous créez.
  5. Dans la zone Description, entrez une description du nouveau prodil.
  6. Cliquez sur OK.

    Un profil (IVP) basé sur le profil de dimension ASCII est maintenant associé à la dimension et apparaîtra dans la boîte de dialogue Charger le profil.


Pour lier ou délier une carte

  1. Dans la présentation de la carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

  2. Effectuez l'une des actions suivantes :
    • Cocher la case à cocher Lier la carte aux données pour lier les présentations de carte et de tableau.
    • Désactivez la case à cocher Lier la carte aux données pour lier les présentations de carte et de tableau.
  3. Cliquez sur OK.


Pour mettre toutes les fenêtres de document en cascade

  • Sélectionnez Cascade dans le menu Écran.

    Le Browser réorganise toutes les fenêtres de document l'une derrière l'autre, laissant apparaître la barre de titres de chacune.


Pour mettre toutes les fenêtres de document en mosaïque

Effectuez l'une des actions suivantes :

  • Chart button Dans la barre d'outils, cliquez sur le bouton Mosaïque Verticale.
  • Dans le menu Écran, sélectionnez Mosaïque verticale ou Mosaïque horizontale.

    Le Browser réorganise toutes les fenêtres de document côte à côte (verticalement) ou l'une au-dessus de l'autre (horizontalement).

    Conseil : Vous pouvez automatiquement mettre en mosaïque toutes les fenêtres de graphiques et de cartes. Dans le menu Écran, sélectionnez Préférences et cochez la case Organiser automatiquement les fenêtres en mosaïque à la création.


Pour modifier la largeur d'un en-tête

  1. Cliquez sur l'une des parties suivantes :
    • La bordure du premier en-tête dans la dimension de colonne
    • La bordure de n'importe quel en-tête dans la dimension de rangée
    • La bordure d'un titre dans la barre de dimension
  2. Effectuez l'une des actions suivantes :
    • Pour augmenter la largeur de l'en-tête, faites glisser la bordure vers la droite.
    • Pour diminuer la largeur de l'en-tête, faites glisser la bordure vers la gauche.

      Lorsque vous faites glisser la souris, une ligne ombrée indique jusqu'où a bougé la bordure.

  3. Relâchez le bouton de la souris.

    La largeur des en-têtes a changé.


Pour nommer et enregistrer le tableau

  1. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  2. Dans la zone Nom de fichier, entrez le nom du tableau. Au besoin, changez de lecteur ou de répertoire.
  3. Dans la zone Type, sélectionnez Tableau de données (*.ivt).
  4. Cliquez sur Enregistrer.


Pour ouvrir manuellement la boîte de dialogue Chercher

Effectuez l'une des actions suivantes :

  • Chart button Dans la barre d'outils, cliquez sur le bouton Chercher.
  • Dans le menu Fichier, sélectionnez Chercher.

    La boîte de dialogue Chercher apparaît.


Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Chercher

  1. Effectuer l'une des actions suivantes dans la boîte de dialogue Chercher :
    • Cliquez deux fois sur le nom du tableau ou du fichier-détail.
    • Sélectionnez le nom du tableau ou du fichier-détail. Cliquez sur OK.


Pour ouvrir un tableau ou un fichier-détail à partir de la boîte de dialogue Ouvrir

  1. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Ouvrir.
    • Dans le menu Fichier, sélectionnez Ouvrir.

      La boîte de dialogue Ouvrir apparaît.

  2. Sélectionnez le tableau ou le fichier-détail que vous voulez ouvrir.

    Si vous ne voyez pas le fichier que vous voulez ouvrir, sélectionnez un autre lecteur, répertoire ou type de fichier afin de repérer le fichier.

  3. Cliquez sur Ouvrir.

    Un tableau ou un fichier-détail s'affiche dans une nouvelle fenêtre de document.


Pour ouvrir une présentation de dimension

  1. Sélectionnez la présentation de dimension que vous voulez afficher.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      Une présentation de dimension apparaît.


Pour ouvrir une présentation enregistrée

  1. Dans le menu Présentation, sélectionnez Ouvrir.

    La boîte de dialogue Ouvrir une vue apparaît.

  2. Sélectionnez le fichier de présentation que vous voulez ouvrir. Si vous ne voyez pas le fichier que vous voulez ouvrir, sélectionnez un autre lecteur ou un autre répertoire afin de repérer le fichier.
  3. Cliquez sur Ouvrir.

    Le Browser vérifie la cohérence de la présentation par rapport au tableau en cours. Si elle est conforme, la présentation en cours est remplacée par la présentation que vous ouvrez actuellement.


Pour parcourir une documentation de fichier-détail

  1. Dans le menu Données, sélectionnez l'option Documentation du fichier-détail.

    La présentation Documentation du fichier-détail apparaît.


Pour permuter de nouveaux articles dans un graphique

Remarque : On peut permuter une mosaïque de dimension dans la légende ou dans l'axe horizontal. Chaque fois qu'un article unique est permuté dans une légende, le Browser remplace la légende par un libellé de titre.

  1. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Mosaïque Verticale.
    • Sélectionnez Mosaïque verticale dans le menu Écran.
  2. Dans le tableau, fait glisser la dimension ou les articles, à partir de la dimension de rangée ou de colonne ou à partir de la barre de dimension.
  3. Effectuez l'une des actions suivantes :
    • Au milieu de la présentation de graphique, déposez la dimension ou les articles par-dessus les données pour remplacer la dimension associée à la légende.
    • Pour remplacer les articles affichés sur l'axe horizontal, déposez la dimension ou les articles au-dessous de l'axe horizontal.

      Les articles auparavant affichés dans la présentation du graphique ont été remplacés par le ou les objets que vous avez fait glisser dans la présentation du graphique. Les étiquettes et les données ont été mises à jour pour refléter la permutation. Si vous permutez une nouvelle dimension dans l'axe horizontal, le nouveau libellé s'affiche.


Pour permuter les axes dans une présentation de graphique

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Permuter les axes.
    • Dans le menu Présentation, sélectionnez Permuter les axes.

      Dans la présentation de graphique, les étiquettes horizontales et les étiquettes de légendes sont désormais interchangées.


Pour permuter les dimensions

  1. Sélectionnez la dimension que vous voulez déplacer.
  2. Effectuez l'une des actions suivantes :
    • Glissez et déposez la mosaïque sur les en-têtes des rangées si vous voulez remplacer la dimension de rangée.
    • Glissez et déposez la mosaïque sur les en-têtes des colonnes si vous voulez remplacer la dimension de colonne.
    • Glissez et déposez la mosaïque sur une barre de dimension si vous voulez remplacer l'une des dimensions de la barre de dimension.


Pour personnaliser des intervalles

  1. Dans la boîte de dialogue Définir des intervalles, cliquez sur le bouton Avancées.

    La zone Définir une bande est affichée au bas de la boîte de dialogue.

  2. Dans la zone Définir une bande, entrez les options suivantes :
    • Nouveau code - Une combinaison de caractères représentant le nouveau code.
    • Minimum - La valeur qui servira de seuil inférieur à l'intervalle.
    • Maximum - La valeur qui servira de seuil supérieur à l'intervalle.
  3. Sélectionnez les cases à cocher suivantes :
    • Renuméroter - Renumérote séquentiellement les codes numériques.
    • Inclure - Inclut la valeur dans la zone Minimum ou Maximum de l'intervalle. Si vous voulez que tout soit inclus sauf la valeur, désactivez la case à cocher Inclure.

      Remarque : Dans l'affichage d'un intervalle, le crochet « [ » signifie inclure l'extrémité de l'intervalle et la parenthèse « ( », l'exclure.

  4. Dans la zone Créer de nouveau champ comme aire, sélectionnez le bouton correspondant au type du nouveau champ source. Sélectionnez numérique si vous pensez redéfinir l'intervalle ultérieurement ou exécuter des opérations dans le nouveau champ.
  5. Cliquez sur OK.

    Le système vous demande de confirmer la création d'un nouveau champ.

  6. Cliquez sur OK.

    Une nouvelle mosaïque de champ apparaît dans la barre de champ source.


Pour personnaliser les titres, les étiquettes et les numéros de page du rapport

  1. Dans la boîte de dialogue Configuration de page, sélectionnez l'onglet Textes.

  2. Pour modifier le titre du rapport, entrez par surfrappez le titre par défaut qui apparaît dans la zone Titre (maximum de 256 caractères). Pour retourner au titre de rapport par défaut généré par le programme, cliquez sur le bouton Restaurer.
  3. Pour ajouter un titre d'étiquette de rangée, entrez un titre approprié dans la zone Titre des étiquettes Ligne (maximum de 100 caractères). Pour supprimer un titre d'étiquette de rangée existant, sélectionnez et supprimer tout simplement le texte.
  4. Pour modifier le nom de la source de données (la personne ou l'organisme qui a recueilli, compilé ou publié les données), surfrappez la valeur par défaut indiquée dans la zone Source (maximum de 256 caractères). Pour retourner la source de données à la valeur par défaut du programme, cliquez sur le bouton Restaurer.
  5. Pour modifier le titre secondaire (qui apparaît directement sous le titre principal du rapport), sélectionnez soit Automatique ou Personnalisé.
    • Si vous sélectionnez Automatique, vous pouvez choisir n'importe quelle combinaison entre Inclure les autres dimensions, Inclure la dimension Lignes et Inclure la dimension Colonnes. Le programme créera un titre secondaire regroupant les noms des dimensions précisées.
    • Si vous sélectionnez Personnalisé, entrez un titre secondaire de votre choix dans la zone Personnalisé (maximum de 1 000 caractères).

      Remarque : Les options Automatique et Personnalisé sont exclusives; ainsi, si vous sélectionnez une option, il vous est impossible de sélectionner l'autre.

  6. Pour afficher les numéros de page, sélectionnez la case à cocher Afficher le numéro de page. Sélectionnez soit En- tête ou Bas de page pour préciser au programme l'emplacement du numéro de page.
  7. Pour afficher les notes de bas de page à la fin du document, sélectionnez l'option Afficher les renvois de bas de page.
  8. Pour afficher la légende des valeurs manquantes, sélectionnez l'option Afficher les notes de valeurs manquantes.
  9. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  10. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.


Pour positionner les mosaïques

  1. Cliquez sur la mosaïque de champ source que vous voulez afficher et maintenez enfoncé le bouton gauche de la souris.
  2. Faites glisser la mosaïque dans une zone de dimension.
  3. Relâchez le bouton de la souris.

    La mosaïque de dimension apparaît dans la présentation de tableau et la mosaïque du champ source correspondant s'estompe dans la barre de champ source.

  4. Répétez la marche à suivre à partir de l'étape 1 pour chaque champ source que vous voulez afficher dans le tableau.


Pour préparer un fichier de valeurs séparées par des virgules à partir d'une feuille de calcul

  1. Dans la première rangée de votre feuille de calcul, entrez les noms de champ tels qu'ils apparaissent dans la présentation de dimension du champ dans lequel vous importez des étiquettes (c'est-à-dire le champ de consultation).

    Exemple : Entrez Code dans la cellule A1 et Étiquette dans la cellule B1.

  2. Dans la colonne Code, entrez l'ensemble complet de codes d'article pour la dimension dans laquelle vous importez des étiquettes.
  3. Dans la colonne Étiquette, entrez les étiquettes correspondantes.
  4. Dans le menu Fichier, sélectionnez Enregistrer sous.

    La boîte de dialogue Enregistrer sous apparaît.

  5. Dans la zone Nom de fichier, entrez ou sélectionnez le fichier que vous voulez enregistrer.

    Si vous ne voyez pas le fichier que vous voulez, sélectionnez un autre lecteur ou répertoire afin de repérer le fichier.

  6. Sélectionnez comme type de fichier les valeurs séparées par des virgules (*.csv).
  7. Cliquez sur OK.


Pour ramener une carte agrandie à sa taille normale

  • Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Restaurer.
    • Dans le menu Présentation, sélectionnez Restaurer.

      La carte est ramenée à sa taille initiale.


Pour rechercher la dimension de série chronologique

  1. Sélectionnez la dimension série chronologique.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez le série chronologique.
  4. Dans la zone De, entrez la date de début (année et mois) à partir de laquelle vous voulez effectuer une recherche.

    Remarque : Dans les zones De et À, le mois doit être représenté par un nombre.

  5. Dans la zone À, entrez la date de fin (année et mois) à partir de laquelle vous voulez effectuer une recherche.
  6. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour cacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.
  7. Cliquez sur OK.

    Le Browser détermine si le champ série chronologique contient la période que vous avez spécifiée et il affiche les résultats selon le type de sélection que vous avez indiqué.

    Remarque : La recherche des données par séries chronologiques permet de chercher la fréquence de base des données, quels que soient le rassemblement des séries chronologiques affichées.


Pour rechercher le champ code ou le champ étiquette

  1. Sélectionnez la dimension que vous voulez rechercher.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez Code ou le nom d'un champ étiquette.
  4. Dans la zone Texte à chercher, entrez le code, le mot, la phrase ou l'abréviation que vous voulez rechercher.

    Conseil : Le Browser trouvera ce texte ou ce code, qu'il soit au début, au milieu ou à la fin d'une série de caractères. Par conséquent, essayez d'être aussi précis que possible.

  5. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour cacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.

      Le Browser détermine si le champ que vous avez sélectionné contient le texte que vous avez spécifié et il affiche ensuite les résultats selon le type de sélection que vous avez spécifié.


Pour rechercher les composantes descriptives d'un champ source

  1. Dans la boîte de dialogue Rechercher un champ source, sélectionnez une ou plusieurs catégories que vous voulez rechercher.
  2. Cliquez sur Rechercher.

    La boîte de dialogue Recherche de champ source apparaît.

  3. Dans la zone Texte à rechercher, entrez les symboles ou le texte que vous voulez chercher.
  4. Dans la zone Options de recherche, sélectionnez les champs que vous voulez chercher:
    • Titre/Description - Une brève description du champ source.
    • Notes - Une description détaillée de chaque champ.
    • Mots-clé - Une liste de mots ou d'expressions qui ont un lien avec le contenu du champ source.
    • Noms de dimensions/champs sources - Le nom du champ source.
    • Codes - Les codes attribués aux champs sources. Un code est une valeur symbolique qui désigne un article de façon exclusive.
    • Étiquettes - Les étiquettes associées au champ source. Une étiquette est un mot ou un groupe de mots descriptifs ou un code d'identification d'un article.

      Le Browser compare les symboles ou le texte introduits au texte déjà enregistré dans les composantes descriptives du champ source. Tous les champs sources qui correspondent sont affichés dans la zone Champ/Type et le nombre total d'occurrences est affiché au-dessus de la zone.

      Si le Browser ne peut pas trouver d'équivalent, la zone Champ demeure vierge et le message « 0 trouvé » s'affiche au-dessus de la zone. Dans ce cas, vous pouvez effacer le résultat dans la boîte de dialogue Rechercher un champ source et lancer une autre recherche.


Pour rechercher les données

Remarque : La recherche de données associées à une dimension peut uniquement se faire dans une présentation de tableau. (Dans une présentation de dimension, seuls les champs code et étiquette sont disponibles.)

  1. Sélectionnez la dimension que vous voulez rechercher.
  2. Effectuez l'une des actions suivantes :
    • Search button Cliquez, dans la barre d'outils, sur le bouton Rechercher.
    • Dans le menu Dimension, sélectionnez Rechercher.

      La boîte de dialogue Rechercher apparaît.

  3. Dans la zone Champ, sélectionnez Données.
  4. Dans la zone Type de sélection :
    • Sélectionnez Réduire pour vacher tous les articles qui ne correspondent pas. Les articles précédemment masqués restent masqués.
    • Sélectionnez Développer pour afficher tous les articles masqués qui correspondent. Les articles précédemment affichés restent affichés.
    • Sélectionnez Poursuivre pour dépouiller les articles affichés et déplacer le curseur vers le premier article correspondant à la recherche. Les articles masqués sont ignorés même s'ils correspondent.
  5. Effectuez l'une des actions suivantes :
    • Dans la zone Minimum, entrez un nombre qui correspond aux valeurs les plus basses (minimum) à inclure dans le résultat de la recherche.
    • Dans la zone Maximum, entrez un nombre qui correspond aux valeurs les plus hautes (maximum) à inclure dans le résultat de la recherche.

      Conseil : Pour restreindre encore plus le champ de recherche, spécifiez deux valeurs, minimale et maximale.

  6. Cliquez sur OK.

    Le Browser détermine si les valeurs du tableau satisfont aux critères et il affiche ensuite les résultats selon vos spécifications.


Pour recodifier un champ source

  1. Dans un fichier-detail, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris sur la mosaïque du champ source que vous voulez recodifier. Sélectionnez l'option Définir une recodification dans le menu contextuel.
    • Sélectionnez le champ source à recodifier, puis choisissez Définir une recodification dans le menu Données.

      La boîte de dialogue Définir une recodification apparaît et le champ source actif s'affiche dans la zone Nom de champ source.

      Remarque : Si la zone Nom de champ source ne contient pas le champ que vous voulez recodifier, sélectionnez le champ approprié dans la liste déroulante de cette zone.

  2. Dans la zone Nom du nouveau champ source, entrez un nom pour le nouveau champ source (ou acceptez le nom par défaut qui est affiché).
  3. Dans la zone Nouveau nom de code, entrer un nom pour le premier code que vous voulez créer. Ensuite, définissez les membres qui seront attribués au nouveau code.
    • Pour ajouter des membres, sélectionnez les codes dans la zone Codes disponibles et cliquez sur Ajouter.
    • Pour supprimer des membres, sélectionnez-les dans la zone Membres et cliquez sur Supprimer.
  4. Répétez l'étape 2 pour chaque code à créer dans le nouveau champ source.
    • Si la zone Codes disponibles contient certains codes que vous voulez transférer dans le nouveau champ source sans les modifier, sélectionnez-les et cliquez sur « Utiliser tel quel ».
  5. Créez un code par défaut. Une fois que vous avez terminé de recodifier tous les articles qui vous intéressaient, vous pouvez créer un autre code en procédant comme à l'étape 2 et cochez la case « Utiliser ce code par défaut pour tous les autres codes ». Tous les codes restants seront automatiquement attribués à ce code par défaut.
  6. Lorsque tous les codes disponibles ont été attribués, les boutons Enregistrer et OK redeviennent actifs. Pour sauvegarder la définition de recodification, cliquez sur Enregistrer et choisissez un nom et un emplacement pour le fichier IVR. Cliquez ensuite sur OK.
  7. Le système vous demande de confirmer la création du champ. Cliquez sur OK.

    Le champ source est créé, et une nouvelle mosaïque apparaît dans la barre de champ source.


Pour recréer un fichier-détail

  1. Dans le menu Fichier, sélectionnez Utilitaires et Recréer le fichier-détail.

    La boîte de dialogue Recréer le fichier-détail apparaît.

  2. Dans la zone Nom du fichier, entrez ou sélectionnez le nom du fichier de fichier-détail ou de l'un de ses fichiers de définition de dimension que vous voulez recréer.

    Si vous ne voyez pas le fichier que vous voulez recréer, changez de lecteur ou de répertoire pour le repérer.

  3. Cliquez sur Ouvrir.

    Si le fichier-détail est déjà ouvert pendant que vous voulez le recréer, vous devez le fermer et le rouvrir pour obtenir une copie à jour.


Pour régler automatiquement les axes à l’aide de la boîte de dialogue Éditer

  1. Dans la présentation de graphique, cliquez deux fois sur l'axe contenant les unités de mesure.

    La boîte de dialogue Éditer apparaît.

  2. Cliquez sur Automatique pour régler automatiquement les axes.


Pour régler automatiquement les axes à l’aide de la boîte de dialogue Options de graphique

Remarque : Lorsque l'option Auto Axes est vide, l'échelle utilisée est celle qui était appliquée au graphique que vous avez créé précédemment.

  1. Dans la présentation du graphique, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris et sélectionnez Options de graphique.
    • Dans le menu Présentation, sélectionnez Options de graphique.

      La boîte de dialogue Options de graphique apparaît.

  2. Dans la zone Autres options, cocher la case Auto Axes.
  3. Effectuez l'une des actions suivantes :
    • Cliquez sur Enregistrer par défaut pour que tout graphique ultérieur reflète la présente sélection.
    • Cliquez sur OK.


Pour régler la hauteur et la largeur des zones de rapport sélectionnées

  1. Dans la boîte de dialogue Configuration de page, cliquez sur l'onglet Configuration des Pages.

  2. Sélectionnez la zone à modifier à partir de la liste Champ.
  3. Entrez les valeurs des tailles minimale et maximale de la zone sélectionnée. Le programme détermine la meilleure présentation conformément aux paramètres de valeurs précisées.

    Remarque : Les valeurs que vous entrez sont exprimées en pourcentage de la hauteur ou de la largeur totale de la page. À titre d'exemple, votre page mesure 11 pouces (27,94 cm) de hauteur. Vous entrez une valeur minimale de 10 et une valeur maximale de 25 pour la hauteur du titre. La hauteur minimale du titre sera de 1,1 pouce (2,79 cm) et la hauteur maximale de 2,75 pouces (6,98 cm) (10 pour cent de 11 pouces (27, 94 cm) et 25 pour cent de 11 pouces (27,94 cm), respectivement).

  4. Répétez les étapes 2 et 3 pour chaque zone que vous désirez personnaliser.
  5. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  6. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.


Pour repérer un champ source

  • Effectuez l'une des actions suivantes dans la boîte de dialogue Rechercher un champ source :
    • Dans la zone Champ/Type, cliquez deux fois sur le champ source que vous voulez repérer.
    • Dans la zone Champ/Type, sélectionnez le champ source que vous voulez repérer. Cliquez sur OK.

      La mosaïque de champ source est mise en surbrillance sur la barre de champ source.


Pour repositionner une étiquette de région

  1. Positionnez le pointeur de la souris sur l'étiquette de région que vous voulez déplacer.
  2. Maintenez la touche Shift enfoncée, puis déplacez et déposez l'étiquette de région sur sa nouvelle position.


Pour restaurer la dernière présentation enregistrée

  • Dans le menu Présentation, sélectionnez Réinitialiser.

    Tous les changements apportés à la présentation actuelle sont perdus et la dernière présentation de tableau enregistrée est restaurée.


Pour retirer un groupe

  1. Sélectionnez l'article dont vous voulez retirer la définition de groupe.
  2. Dans le menu Article, sélectionnez Retirer le groupe.

    L'indicateur du type de groupe est retiré de la barre d'état.


Pour sélectionner de multiples en-têtes adjacents

  1. Placez le curseur au-dessus de l'en-tête du premier article que vous voulez utiliser. Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé.
  2. Placez le curseur le long des en-têtes des articles que vous voulez utiliser.
  3. Relâchez le bouton gauche de la souris.

    Les en-têtes des articles, toutes leurs données associées et les mosaïques de dimension correspondantes sont mis en surbrillance.


Pour sélectionner de multiples en-têtes non adjacents

Remarque : Cette technique vous permet de sélectionner des en-têtes à partir de la même dimension, ainsi que des en-têtes d'autres dimensions.

  1. Cliquez sur l'en-tête du premier article que vous voulez utiliser.
  2. Maintenez la touche Ctrl enfoncée et cliquez sur l'en-tête du prochain article.
  3. Répétez l'étape 2 jusqu'à ce que les en-têtes de tous les articles que vous voulez sélectionner soient mis en surbrillance.

    Les en-têtes des articles et toutes leurs données associées sont mises en surbrillance. La zone Dimension active affiche les noms de dimension du dernier article sélectionné.


Pour sélectionner la fréquence d'affichage et la méthode de rassemblement

  1. Dans le menu Présentation, sélectionnez Série chronologique.

    La boîte de dialogue Série chronologique apparaît.

  2. Dans la zone Fréquence d'affichage, sélectionnez un bouton d'option d'une fréquence d'affichage inférieure à la fréquence de base en cours.

    Remarque : Les boutons d'option estompés ne peuvent être sélectionnés. Ils représentent des fréquences supérieures à la fréquence de base.

  3. Dans la zone Méthode de groupage :
    • Sélectionnez Totaux pour afficher, pour chaque intervalle de temps, la somme de toutes les valeurs associées à chacun des articles sous- jacents.
    • Sélectionnez Moyennes pour afficher, pour chaque intervalle de temps, le résultat du quotient de la somme de chacun des articles sous- jacents par le nombre total des articles sous-jacents.
    • Sélectionnez Minima pour afficher, pour chaque intervalle de temps, la valeur la plus basse obtenue à partir des articles sous-jacents.
    • Sélectionnez Maxima pour afficher, pour chaque intervalle de temps, la valeur la plus haute obtenue à partir des articles sous-jacents.
    • Sélectionnez Premières valeurs pour afficher, pour chaque intervalle de temps, la première valeur enregistrée (chronologiquement) en dehors de celles associées à des articles sous- jacents.
    • Sélectionnez Dernières valeurs pour afficher, pour chaque intervalle de temps, la dernière valeur enregistrée (chronologiquement) en dehors de celles associées à des articles sous- jacents.

      Le Browser exécute le rassemblement des séries chronologiques et affiche les résultats selon la fréquence d'affichage que vous avez sélectionnée.


Pour sélectionner le début de l'année budgétaire

  1. Dans le menu Présentation, sélectionnez Année budgétaire.

    La boîte de dialogue Année budgétaire apparaît.

  2. Sélectionnez le premier mois de l'année budgétaire.


Pour sélectionner les couleurs des gammes

  1. Dans la présentation de la carte, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Options de carte.
    • Dans le menu Présentation, sélectionnez Options de carte.

      La boîte de dialogue Options de carte apparaît.

  2. Dans la zone Couleurs de gamme, sélectionnez les couleurs que vous voulez utiliser pour définir les gammes (élevées, moyennes et basses.)
  3. Cliquez sur OK.

    La distribution des couleurs s'ajuste en fonction de vos sélections.


Pour sélectionner les membres d'un groupe

  1. Sélectionnez l'article du groupe dont vous voulez sélectionner les membres.
  2. Dans le menu Article, sélectionnez Sélectionner le groupe.

    Les articles qui sont membres du groupe sont en surbrillance dans la présentation en cours.


Pour sélectionner les options avancées des séries chronologiques

  1. Dans le menu Présentation, sélectionnez Série chronologique.

    La boîte de dialogue Série chronologique apparaît.

  2. Dans la zone Options avancées :
    • Sélectionnez Pourcentage pour calculer chaque nouvelle valeur au fur et à mesure que le pourcentage augmente par rapport à celui de l'intervalle de temps précédent.
    • La valeur est obtenue à partir de deux intervalles de temps consécutifs. Le Browser trouve la différence entre deux valeurs, la divise par la valeur associée au premier intervalle, puis affiche le résultat sous forme de pourcentage.
    • Sélectionnez Moyennes mobiles pour calculer chaque valeur comme moyenne obtenue à partir de valeurs associées à un laps de temps précédent. Ceci a un effet de lissage des fluctuations dans les données. Vous pouvez combiner jusqu'à 16 valeurs.

      Remarque : Si vous sélectionnez le bouton Moyennes mobiles, entrez, dans la zone Périodes, le nombre d'articles que le Browser devrait combiner pour créer la nouvelle valeur.

      Les calculs des séries chronologiques sont effectués et les résultat sont affichés.

      Remarque : Si une des valeurs utilisées pour calculer des variations de pourcentage ou des moyennes mobiles n'est pas disponible ou est manquante, un tiret (-) s'affiche pour l'intervalle de temps en question.


Pour sélectionner les polices ou régler l’alignement du texte pour différentes zones de rapport

  1. Dans la boîte de dialogue Configuration de page, cliquez sur l'onglet Polices d'Impression.

  2. Sélectionnez la zone du rapport pour laquelle vous désirez modifier la police et les caractéristiques d'alignement à partir de la liste Texte à modifier.

    Remarque : Les étiquettes Rangée et Colonne représentent des étiquettes de dimension plus élevée. L'étiquette Rangée (emboîtée) et l'étiquette Colonne (emboîtée) représentent le niveau le plus bas de l'étiquette de dimension.

  3. À partir des listes Police, Style, Taille et Attributs, sélectionnez les attributs de police que vous désirez appliquer à l'article choisi dans la liste Texte à modifier.
  4. Sélectionnez l'alignement du texte (justification) à partir de la liste Alignement.

    Remarque : L'alignement à gauche aligne le texte le long de la marge de gauche et la marge de droite demeure irrégulière (non alignée). L'alignement à droite aligne le texte le long de la marge de droite et la marge de gauche demeure irrégulière. L'alignement au centre permet de centrer chaque ligne dans la zone du rapport et les marges de gauche et de droite sont irrégulières.

  5. Répétez les étapes 2 à 4 pour chaque zone de rapport que vous désirez modifier.
  6. Cliquez sur le bouton Enregistrer si vous désirez que vos nouvelles valeurs représentent les valeurs par défaut du programme.

    Remarque : Si vous ne cliquez pas sur le bouton Enregistrer, le programme retourne aux valeurs par défaut d'origine lors du prochain démarrage.

  7. Cliquez sur OK lorsque vous avez terminé de régler les options de formatage de votre rapport.


Pour sélectionner tous les articles d'une dimension

  1. Sélectionnez la dimension que vous voulez utiliser.
  2. Dans le menu Article, choisissez Sélectionner tous les articles.


Pour sélectionner un seul en-tête

  • Cliquez sur l'en-tête de l'article de la rangée ou de la colonne que vous voulez utiliser.

    Les en-têtes des articles, toutes leurs données associées et les mosaïques de dimension correspondantes sont mis en surbrillance.


Pour sélectionner une cellule

  1. Cliquez sur la cellule que vous voulez utiliser.

    Une boîte apparaît autour de la cellule sélectionnée. Cette boîte s'appelle le curseur.

    Conseil : Les touches à flèche peuvent être utilisées pour déplacer le curseur d'une cellule à l'autre dans la même colonne ou rangée. Pour bouger le curseur d'une cellule à l'autre (une par une) le long de la colonne ou de la rangée, vous pouvez aussi cliquer, dans la barre d'outils, sur les boutons Article suivant ou Article précédent.


Pour sélectionner une couleur de dimension et une couleur de sélection

  1. Sélectionnez Préférences dans le menu Écran.

    La boîte de dialogue Préférences apparaît.

  2. Dans les zones Couleur de dimensions, sélectionnez les couleurs pour les mosaïques.
  3. Dans la zone Couleur des sélections, sélectionnez une couleur pour représenter les objets sélectionnés.
  4. Cliquez sur OK.


Pour sélectionner une mosaïque de dimension

  1. Effectuez l'une des actions suivantes :
    • Cliquez sur la mosaïque de dimension que vous voulez utiliser.
    • Cliquez sur la zone Dimension active, puis sélectionnez la dimension que vous voulez utiliser.

      Remarque : Lorsque vous sélectionnez une dimension dans la barre de dimension, la dimension et l'article affichés sont tous deux sélectionnés.

      La mosaïque de dimension est sélectionnée et mise en surbrillance dans la sélection des couleurs. La dimension correspondante est maintenant « active » et son nom apparaît dans la zone Dimension active.


Pour sélectionner une mosaïque de dimension à l’aide du clavier

Remarque : Pour forcer le Browser à abandonner le contrôle du clavier à tout instant au cours de la procédure suivante, appuyez sur Esc.

  1. Appuyez sur Alt, P.

    Le menu Présentation se déroule.

  2. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche descendante, déplacez le curseur jusqu'à la commande Activer la dimension. Appuyez sur Entrée.
    • Appuyez sur A.

      La boîte de dialogue Activer la dimension apparaît.

  3. Effectuez l'une des actions suivantes :
    • En vous servant de la touche à flèche montante ou descendante, déplacez le curseur jusqu'à la dimension que vous voulez rendre active, en vous servant de la touche à flèche.
    • Entrez la première lettre du nom de la dimension que vous voulez rendre active.
  4. Appuyez sur Entrée.

    La mosaïque de dimension est sélectionnée et mise en surbrillance dans la sélection des couleurs. La dimension correspondante est maintenant « active » et son nom apparaît dans la zone Dimension active.


Pour sélectionner une ou plusieurs catégories

  • Dans la boîte de dialogue Chercher, dans la zone Catégories, sélectionnez le nom de la catégorie qui vous intéresse.
  • Pour sélectionner plus d'une catégorie, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le pointeur le long des noms de catégories.
    • Maintenez la touche Ctrl enfoncée et cliquez sur les noms de catégories.

      Chaque fois que vous ajoutez une nouvelle catégorie à celles déjà sélectionnées, le Browser ajoute dans la zone Fichiers les tableaux et les fichiers-détails associés.


Pour sélectionner une ou plusieurs catégories de champs sources

  1. Dans la boîte de dialogue Rechercher un champ source, dans la zone Catégories, sélectionnez la catégorie qui vous intéresse.
  2. Pour sélectionner plusieurs catégories, effectuez l'une des actions suivantes :
    • Cliquez sur le bouton gauche de la souris et maintenez-le enfoncé tout en déplaçant le pointeur le long des noms de catégories.
    • Maintenez la touche Ctrl enfoncée et cliquez sur les noms de catégories.

      Chaque fois que vous ajoutez une nouvelle catégorie à la sélection, le Browser ajoute le champ source correspondant dans la zone Champ/type.


Pour styliser un graphique

  1. Effectuez l'une des actions suivantes :
    • Cliquez deux fois sur l'objet que vous voulez styliser.
    • Dans la légende (si disponible), cliquez deux fois sur la couleur associée.

      La boîte de dialogue offrant les options particulières au type de graphique actif apparaît.

  2. Sélectionnez les options que vous voulez utiliser.
  3. Cliquez sur OK.

    Le graphique s'affiche selon les options que vous avez sélectionnées.


Pour supprimer l'affichage des zéros dans un tableau

  1. Dans le menu Ecran, sélectionnez Préférences.

    La boîte de dialogue Préférences apparaît.

  2. Désactivez la case à cocher Afficher les zéros.
  3. Cliquez sur OK.

    Le Browser affichera maintenant des cellules de tableau vides pour toute valeur nulle.


Pour supprimer un article

Attention : Une fois un article supprimé, vous ne pouvez le récupérer.

  1. Sélectionnez l'article à supprimer.
  2. Dans le menu Article, sélectionnez Supprimer l'article.

    On vous demande de confirmer la suppression.

  3. Cliquez sur OK.

Remarque : Si vous supprimez un article qui appartient à un groupe, les valeurs du total du groupe ne changeront pas avant que vous ne réexécutiez la commande Calculer.

Remarque : L'ajout d'un élément met automatiquement à jour les tableaux plus anciens de Beyond 20/20, au niveau de la version 6.2.


Pour supprimer un champ d'une dimension

  1. Sélectionnez la dimension contenant le champ que vous voulez supprimer.
  2. Effectuez l'une des actions suivantes :
    • Chart button Cliquez, dans la barre d'outils, sur le bouton Afficher dimension active.
    • Dans le menu Présentation, sélectionnez Dimension.

      La présentation de dimension apparaît à l'écran.

  3. Positionnez le curseur dans le champ à supprimer.
  4. Dans le menu Dimension, sélectionnez Supprimer le champ.

    On vous demande de confirmer la suppression.

  5. Cliquez sur OK.


Pour supprimer un champ source d'un fichier-détail

  1. Sélectionnez le champ source que vous voulez supprimer.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur le bouton droit de la souris, puis sélectionnez Supprimer le champ source.
    • Dans le menu Données, sélectionnez la fonction Supprimer le champ source.

      Le Browser vous demande de confirmer que le champ sélectionné est vraiment celui que vous voulez supprimer.

  3. Cliquez sur OK.

    Le champ source est supprimé de manière permanente.


Pour supprimer un profil de dimension

Remarque : La suppression d'un profil ne supprime pas les articles dans une dimension.

  1. Dans le menu Dimension, sélectionnez Charger le profil.

    La boîte de dialogue Charger le profil apparaît.

  2. Dans la zone Nom du profil / Description, sélectionnez le profil que vous voulez supprimer.
  3. Cliquez sur Supprimer pour supprimer le profil de la dimension.

    On vous demandera de confirmer la suppression.

  4. Cliquez sur Oui.

    Pour supprimer un autre profil, répétez la marche à suivre à partir de l'étape 2.


Pour trier des articles

Remarque : Si vous voulez trier des données, vous devez le faire à partir d'une présentation de tableau.

Remarque : Si vous voulez trier un ensemble particulier d'étiquettes, assurez-vous que les étiquettes sont affichées dans la présentation de tableau.

  1. Sélectionnez la dimension dans laquelle vous voulez faire un tri.
  2. Si vous triez des articles affichés le long des rangées ou des colonnes d'un tableau, sélectionnez une cellule contenue dans la rangée ou la colonne dans laquelle vous voulez faire un tri.
  3. Effectuez l'une des actions suivantes :
    • Sort Button Cliquez, dans la barre d'outils, sur le bouton Trier.
    • Dans le menu Dimension, sélectionnez Trier.

      La boîte de dialogue Trier apparaît. La zone Champ affiche les champs de la dimension.

  4. Dans la zone Champ, sélectionnez le champ dans lequel vous voulez faire un tri.

    La zone Options de tri affiche les options des champs sélectionnés.

  5. Dans la zone Options de tri :
    • Sélectionnez Croissant si vous voulez trier en utilisant les données par valeurs croissantes.
    • Sélectionnez Décroissant si vous voulez trier en utilisant les données par valeurs décroissantes.
    • Sélectionnez Ordre alphabétique croissant si vous voulez trier en utilisant la touche trier 0-9, A-Z, a-z.
    • Sélectionnez Ordre alphabétique décroissant si vous voulez trier en utilisant la touche trier z-a, Z-A, 0-9.
    • Sélectionnez Ordre numérique croissant si vous voulez trier en utilisant la touche trier 0-9. Tous les codes ou étiquettes alphabétiques seront d'abord présentés.
    • Sélectionnez Ordre numérique décroissant si vous voulez trier en utilisant la touche trier 9-0. Tous les codes ou toutes les étiquettes alphabétiques seront présentés en dernier.

      Les articles de la présentation en cours s'affichent dans l'ordre spécifié.

      Remarque : Pour annuler le dernier tri, sélectionnez Restaurer dans le menu Dimension.


Pour trier des mosaïques de champ source

  1. Dans le menu Écran, sélectionnez Préférences.

    La boîte de dialogue Préférences apparaît.

  2. Effectuez l'une des actions suivantes :
    • Pour afficher les mosaïques de champ source dans l'ordre alphabétique, activez la case à cocher Tri alphabétique des mosaïques de champ source.
    • Pour afficher les mosaïques de champ source dans l'ordre de création, désactivez la case à cocher Tri alphabétique des mosaïques de champ source.
  3. Cliquez sur OK.


Pour visualiser les informations contenues dans la documentation d'un tableau

  • Dans le menu Fichier, sélectionnez Documentation.


Pour visualiser un tableau multilingue dans une autre langue

  • Effectuez l'une des actions suivantes :
    • Dans le menu Présentation, sélectionnez Changer de langue.
    • Appuyez sur F9.

      Remarque : Les sélections subséquentes à la commande Changer de langue ou à la touche de fonction présentent le tableau dans la prochaine langue disponible.


Pour visualiser une documentation d'un article

  • Summary Icon Cliquez sur l'icône Documentation située à côté du nom de l'article que vous voulez visualiser.


Pour visualiser une documentation d'une dimension

  • Summary Icon Cliquez sur l'icône Documentation située à côté du nom de la dimension que vous voulez visualiser.


Pour voir une liste de tous les tableaux et tous les fichiers- détails présents dans le répertoire actuel

  • Dans la boîte de dialogue Chercher, cliquez sur Tout.

    Toutes les catégories de tableau et de fichier-détail sont sélectionnées. Tous les tableaux et tous les fichiers-détails sont, par conséquent, visibles dans la zone Fichiers du répertoire actuel.

    Conseil : Pour annuler la sélection de toutes les catégories, cliquez sur Aucun.


Référence

Dans cette section :

Conception de formules

HTML dans les documentations


Conception de formules

Remarque : Les formules de calcul de groupes sont limitées à 255 caractères.

Vous pouvez utiliser les opérateurs arithmétiques suivants :

+ additionner
- soustraire
* multiplier
/ diviser
^ élever à la puissance

Vous pouvez utiliser les opérateurs relationnels suivants :

< inférieur à
<= inférieur ou égal à
= égal à
> supérieur à
>= supérieur ou égal à
<> différent de

  • Dans une formule, l'opérateur ^ est considéré avant l'opérateur * et / qui sont eux-mêmes considérés avant les opérateurs + et -. Sinon, la lecture de la formule s'effectuera de gauche à droite.
  • Vous pouvez utiliser des parenthèses ( ) pour changer l'ordre d'exécution.
  • Pour créer une formule plus complexe, vous pouvez utiliser les paramètres « if », « then », « else » et « endif », cependant, il faut les inclure dans la formule.
  • Il faut utiliser les crochets pour les noms de champs sources contenant des caractères spéciaux (I.e. : des espaces en blanc ou _ ). Par exemple, [champ Un].
  • Vous pouvez utiliser les champs codés dans les structures conditionnelles « if », « then », « else »; toutefois, il faut placer le code entre guillemets (« ») (I.e. : Sexe = « 1 »).

Opérations sur des valeurs manquantes :

Lorsqu'on effectue une opération sur les valeurs d'une cellule, certaines valeurs peuvent avoir été définies comme « valeurs manquantes ». Les résultats des différentes opérations entre valeurs et valeurs manquantes se présentent de la façon suivante :

  • valeur manquante + valeur = valeur
  • valeur manquante - valeur = - valeur
  • valeur manquante * valeur = 0
  • valeur manquante / valeur = 0
  • valeur + valeur manquante = valeur
  • valeur - valeur manquante = valeur
  • valeur * valeur manquante = 0
  • valeur / valeur manquante = valeur manquante
  • valeur manquante + valeur manquante = 0
  • valeur manquante - valeur manquante = 0
  • valeur manquante * valeur manquante = 0
  • valeur manquante / valeur manquante = valeur manquante

Exemples de formules :

Formule | Contenu du nouveau champ
Salaire * 1.1 | Salaire multiplé par 1.1
( Âge + 20) / 2 | (Âge plus 20) divisé par 2
if Âge > 40 then Salaire * 1.05 else Salaire *1.15 endif | Si Âge est supérieur à 40, multiplier le salaire par 1.05; si l'âge est inférieur ou égal à 40, multiplier le salaire par 1.15
if Sexe = « 1 » then 0 else Salaire * 1.1 endif | Si Sexe=code 1, retourner 0; sinon, multiplier le salaire par 1.1


HTML dans les documentations

Dans cette section :

HTML dans les documentations

Les liens hypertextes


HTML dans les documentations

Vous pouvez utiliser le HTML dans la zone Notes des documentations pour le formatage et la création de liens hypertextes. Cependant, Beyond 20/20 vous invite à la prudence :

  • N'utilisez le HTML que lorsqu'un besoin impérieux de ses fonctions se fait sentir.
  • N'utilisez que les balises de formatage de texte simples.
  • N'utilisez que des liens absolus.

Voici quelques remarques touchant l'usage du HTML dans les documentations :

  • Le HTML fusionne les codes de formatage et le contenu en un seul document. Avant de pouvoir exporter des données vers d'autres formats de fichier ou consulter le contenu dans un visualiseur non-HTML, il faut d'abord séparer les codes du contenu. Ce processus de séparation peut rendre les notes de documentation difficiles à lire, déroutantes ou incorrectes.
  • Étant donné que le format IVT de Beyond 20/20 est autonome, les fichiers IVT peuvent être déplacés, téléchargés, publiés à l'aide du Web Data Server (WDS) ou installés sur un CD-ROM dans un endroit inconnu sans perte d'information. Lorsque des liens relatifs ou des fichiers d'images sont utilisés, le format IVT perd son autonomie et devient dépendant d'une référence externe. Lorsque vous déplacez un fichier IVT en omettant de déplacer en même temps tous les fichiers associés, les liens relatifs deviennent inopérants.
  • Pareillement, les liens seront inopérants dans le Web Data Server si vous n'avez pas maintenu la relation originelle entre le fichier IVT et le document référencé. Les liens ne fonctionneront pas non plus si la sécurité du système d'exploitation n'a pas été réglée de manière à permettre l'accès aux fichiers visés. Ainsi, il se peut qu'une documentation s'affiche correctement dans un environnement intranet mais qu'elle donne des résultats négatifs lorsque le fichier en question est publié sur Internet, même si son emplacement demeure le même.
  • La relation qui unit les liens relatifs à l'intérieur d'un fichier IVT et le document source est complexe. Veuillez lire la section Les liens hypertextes.
  • La visualisation de documentations en HTML s'appuie sur un programme externe (le navigateur Web) sur lequel Beyond 20/20 n'a aucun contrôle. Le code HTML peut très bien s'afficher correctement sur certains ordinateurs mais présenter un formatage différent ou une perte de contenu sur d'autres appareils. Les paramètres de configuration choisis par l'utilisateur peuvent influer sur l'affichage des documentations qui utilisent certaines fonctions du langage HTML. Également, les versions à venir des navigateurs sont susceptibles de contenir des modifications de code ou des bogues qui provoqueront un affichage incorrect du code HTML.
  • Lorsque le HTML est utilisé dans les documentations, Beyond 20/20 assume qu'on exige que la documentation soit affichée exactement tel que précisé, et nous réduisons au minimum les changements apportés au document généré. D'autre part, si des documentations sont enregistrées en tant que texte, Beyond 20/20 peut formater le texte correctement pour l'utilisateur direct. Ainsi, dans les versions à venir, le WDS pourrait être en mesure d'offrir une administration centralisée pour conférer aux sites Web un aspect normalisé conforme au site Web corporatif. Il pourrait être possible aussi d'ajouter ou de retrancher des informations aux documentations. Cette fonction ne sera pas disponible lorsque le HTML aura été utilisé dans les documentations. Il est difficile de prévoir quels changements, fonctions et environnements seront requis dans les années à venir. Le fait d'éviter l'emploi du HTML lorsqu'il n'est pas requis constitue la meilleure façon de profiter de ces fonctions


Les liens hypertextes

  • Liens hypertextes à utiliser avec le Web Data Server
  • Liens hypertextes à utiliser avec le Builder et le Browser

Liens hypertextes à utiliser avec le Web Data Server

N'utilisez que les types de liens suivants :

Chemin d'accès absolu dans le réseau

<A HREF="http://server_domain_name/path_name/page.html">

Chemin d'accès spécifié par convention de nom UNC

<A HREF="\\machine\path\page.html">

Chemin d'accès relatif

<A HREF="page.html">

<A HREF="../directory/page.html">

Liens hypertextes à utiliser avec le Builder et le Browser

Liens hypertextes simples

Utilisez le code suivant pour relier un fichier que vous avez situé dans le répertoire courant de l'ordinateur de l'utilisateur :

<A HREF="file:link.htm"></A>

Liens complexes

Le fichier que vous souhaitez relier est peut-être stocké sur un CD-ROM, dans un autre répertoire du disque dur de l'utilisateur ou sur un intranet. Dans ces cas, Beyond 20/20 doit pouvoir déterminer l'emplacement réel du fichier lorsqu'on clique sur le lien. Voici la marche à suivre, suivie de deux exemples :

Voici la syntaxe du code qui permet de relier un fichier dans un emplacement non défini :

<A HREF="File:B2020?Type,Product,Key,Info"></A>

File:B2020? indique que le fichier à relier est un fichier local dont l'emplacement n'a pas encore été déterminé. Les autres paramètres font référence à des entrées dans la section Product du fichier B2020.ini de l'utilisateur. Ces paramètres sont expliqués ici :

  • Type - Type de fichier vers lequel un lien est établi. Le type concerne l'information fournie dans le paramètre Info ci-dessous. Les valeurs possibles pour Type et leur signification sont :
    • File - Le fichier est un document pris en charge par le navigateur, par exemple un fichier texte, un fichier HTML ou un graphique.
    • Exec - Le fichier est un fichier exécutable.
  • Product - Nom de la section Product du fichier B2020.ini qui contient les préférences relativement au produit.
  • Key - Clef dans la section Product du fichier B2020.ini qui définit l'application qui doit être appelée. La clef peut avoir deux valeurs séparées par des virgules :
    • L'application à exécuter
    • Un champ facultatif défini par l'utilisateur qui peut être inclus dans le lien au moyen du paramètre de substitution %s
  • Info - Nom d'un fichier à visualiser ou d'un programme à exécuter, selon le Type spécifié dans le premier paramètre (ci-dessus).
    • Si la valeur de Type est File, Info contient le nom du fichier qui doit être visualisé dans le navigateur de l'utilisateur.
    • Si la valeur de Type est Exec, Info contient l'information de ligne de commande qui permettra de lancer le fichier exécutable. Elle peut contenir les caractères %s, qui correspondent au second paramètre de la clef.

Exemple 1

Cet exemple vous montre comment appeler le moteur de recherche à partir du dialogue de documentation de Beyond 20/20.

  • Le nom de votre produit est SocData.
  • Le moteur de recherche est appelé VIP.EXE.
  • La ligne de commande pour VIP.EXE exige que vous précisiez l'emplacement de la base de données que vous souhaitez interroger.
  • Au moment où vous préparez les Dialogues de documentation du tableau, vous ne savez pas où l'utilisateur a installé l'application VIP et la base de données.

La clef de Product dans le fichier B2020.ini, créée au moment de l'installation pour SocData, définit l'emplacement du fichier exécutable VIP en anglais et en français. Il définit aussi l'emplacement de la base de données que vous souhaitez interroger à l'aide de VIP.

[SocData]
VIPeng=c:\vip\vip.exe,d:\database\english
VIPfra=c:\vip\vip.exe,d:\database\francais

À l'intérieur des notes Documentation de fichier, vous pouvez créer un lien de la façon suivante :

Here is an <A HREF="File:B2020?Exec,SocData,VIPeng, -Qeconomic -I%sSOCDATA.NFO">economic</A> link.

En français, le lien serait :

Voici un lien <A HREF="File:B2020? Exec,SocData,VIPfra,-Qeconomique -I%sSOCDATA.NFO">économique</A>

Quand Beyond 20/20 rencontre, au moment de l'exécution, un lien qui contient la chaîne « File:B2020? », il consulte la section Product (SocData) et la clef (VIPeng) du fichier B2020.ini file. Il élabore ensuite la chaîne de commande suivante :

c:\vip\vip.exe -Qeconomic -Id:\database\socdata.nfo

Remarques :

  • Les clefs que vous choisissez de créer dans la section Product du fichier B2020.ini sont tout à fait arbitraires, mais vous devez vous assurer qu'elles n'entrent pas en conflit avec les autres clefs qui y sont définies, telles que B2020Software, RecentN , UserData, etc.
  • Si l'application VIP est fermée, Beyond 20/20 conservera son ordre de fenêtre et s'affichera de nouveau.
  • Si l'application VIP est capable d'appeler Beyond 20/20, ce dernier reconnaîtra alors qu'une nouvelle copie est appelée et amènera plutôt la copie originale avec la nouvelle ligne de commande.
  • Le programme d'installation s'assure que l'application a été installée comme il se doit et que le fichier B2020.ini a été mis à jour correctement.

Exemple 2

  • Le nom de votre produit est « SocData ».
  • Vous voulez créer un lien à l'intérieur de Documentation de fichier vers un fichier appelé DATADICT.TXT. Ce fichier demeure sur le CD à cause de sa taille considérable.

Dans le processus d'installation pour SocData, vous créez dans le fichier B2020.ini la section Product et les clefs suivantes :

[SocData]
DataDictEng=d:\ddeng
DataDictFra=d:\ddfra

Ceci indique à Beyond 20/20 de rechercher les fichiers DataDict en anglais et en français sur l'unité d:.

Vous créez alors le lien suivant à l'intérieur des notes de Documentation de fichier :

Here are the <A HREF="File:B2020?File,SocData,DataDictEng,DATADICT.TXT">field definitions</A>

Maintenant, lorsque Beyond 20/20 rencontre un lien contenant la chaîne « File:B2020? », il ouvrira le document suivant :

D:\DDENG\DATADICT.TXT

en consultant la section Product [SocData] et clef (DataDictEng) du fichier B2020.ini.

Cette chaîne sera chargée dans le visualiseur à partir de Beyond 20/20.

Dans les notes françaises, la référence serait :

Ici sont les<A HREF="File:B2020?File,SocData,DataDictFra,DATADICT.TXT">définition du champs</A>.

Remarque :

La quantité d'information fournie dans le fichier B2020.ini dépend de vous, le fournisseur d'information. L'information dans cet exemple pourrait avoir été spécifiée de la façon suivante :

[SocData]
DataDictEng=d:\ddeng\datadict.txt
DataDictFra=d:\ddfra\datadict.txt

et le lien de la façon suivante :

Here are the <A HREF="File:B2020?File,SocData, DataDictEng,">field definitions</A>.

Liens hypertextes à utiliser avec le Web Data Server

N'utilisez que les types de liens suivants :

Chemin d'accès absolu dans le réseau

<A HREF="http://server_domain_name/path_name/page.html">

Chemin d'accès spécifié par convention de nom UNC

<A HREF="\\machine\path\page.html">

Chemin d'accès relatif

<A HREF="page.html">

<A HREF="../directory/page.html">


Glossaire

actif

Actuellement sélectionné. Une fenêtre ou un objet actuellement sélectionné est actif. Lorsqu'un objet est actif, le Browser le met en surbrillance pour indiquer qu'il a été sélectionné. Les commandes du logiciel n'ont une incidence que sur les objets actifs.

agrandir

Donner à une fenêtre sa taille maximale ou amener l'icône sélectionnée dans la fenêtre active en choisissant la commande Agrandir du menu Système de l'icône.

application

Un programme informatique comme un programme de traitement de texte ou un tableur.

application Windows

Toute application qui a été conçue pour être exécutée après le lancement de Microsoft Windows.

article

Un élément d'une dimension. Un article peut être identifié par un code exclusif. Une ou plusieurs étiquettes peuvent lui être attribuées.

boîte de dialogue

Une fenêtre que le logiciel affiche pour demander de l'information. Les boîtes de dialogue contiennent des options que vous pouvez sélectionner pour influencer le résultat d'une commande.

bureau électronique

L'arrière-plan de l'écran sur lequel apparaissent les fenêtres et les icônes de l'application.

case du menu Système

La case à gauche de la barre de titre d'une fenêtre. Elle contient le menu Système qui commande la manipulation de la fenêtre. Pour ouvrir le menu Système, cliquez sur la case du menu Système.

case à cocher

Une petite case qui est affichée à côté d'une option dans une boîte de dialogue. Elle peut être sélectionnée ou non. Lorsque l'option est sélectionnée, une coche ou un « X» apparaît dans la case.

catégorie

Nom servant à classer des tableaux et des fichiers-détails semblables, ainsi que des champs sources d'un fichier-détail de Beyond 20/20 en fonction du sujet.

cellule

La plus petite unité de données dans une présentation de tableau. Le chiffre qui est affiché dans une cellule est le même pour tous les articles affichés, y compris les articles dans la barre de dimension et les articles à l'intersection des dimensions de colonne et de rangée.

champ

Un ensemble de codes ou d'étiquettes pour tous les articles d'une dimension.

champ source

Un sous-ensemble d'enregistrements décrivant une variable complète incluse dans l'enregistrement. Par exemple, les champs Sexe et Salaire peuvent être des champs sources d'un enregistrement de base de données sur les ressources humaines.

chemin

Le parcours que le système d'exploitation emprunte dans la structure des répertoires pour retrouver un répertoire ou un fichier.

chiffre d'index

Les nombres séquentiels placés dans une colonne le long du côté gauche de la présentation de dimension. Chaque dimension reçoit un chiffre d'index.

code

Une valeur symbolique qui identifie un article de manière exclusive. Un code peut être une abréviation ou une combinaison de chiffres et de lettres.

colonne

Une séquence de valeurs numériques rattachées à la dimension de colonne d'une présentation de tableau. Une colonne contient une valeur pour chaque rangée de la présentation.

configuration en mosaïque

Une façon de réorganiser des fenêtres ouvertes de façon qu'aucune fenêtre ne se chevauche et que toutes soient visibles.

curseur

La bordure qui met en surbrillance la cellule active d'une présentation de tableau. Vous pouvez déplacer le curseur d'une cellule ou d'un article à l'autre à l'aide des boutons Article précédent et Article suivant.

dimension

Un aspect des données (comme le sexe ou la région) qui est ventilé en un ou plusieurs articles (comme homme et femme ou Canada et États-Unis). Une dimension peut être affichée dans une mosaïque de dimension, le long des colonnes et des rangées ou dans une présentation de tableau.

dimension de colonne

La dimension dans laquelle les articles sont actuellement affichés dans les colonnes d'une présentation de tableau.

dimension de rangée

La dimension dans laquelle les articles sont actuellement affichés dans les rangées d'une présentation de tableau. Plusieurs dimensions peuvent être emboîtées dans une dimension de rangée.

déposer

Relâcher le bouton gauche de la souris après avoir déplacé un objet sur l'écran. Lorsque le bouton est relâché, l'objet est affiché à l'endroit où se trouve le pointeur de la souris.

emboîter

Afficher plus d'une dimension le long de colonnes ou de rangées dans une présentation de tableau.

enregistrement

L'unité logique fondamentale d'une base de données contenant tous les champs sources.

espace de travail

La zone d'une fenêtre d'application où vous travaillez avec des documents. Vous pouvez déplacer la fenêtre du document n'importe où dans l'espace de travail.

estompé (affiché en gris)

Non disponible ou inutilisable. Les boutons et les fonctions sont affichés en gris pour indiquer qu'ils ne peuvent être sélectionnés.

exporter

Extraire des données d'un format de fichier existant et les convertir dans un format différent.

extension

Le point et jusqu'à trois caractères placés à la fin du nom d'un fichier. Une extension permet d'identifier le type d'information qu'un fichier contient. Par exemple, les fichiers de tableaux Beyond 20/20 sont nommées avec l'extension « .ivt ».

faire défiler

Déplacer un document ou des choix d'une option dans une fenêtre, pour voir une partie d'un fichier ou une partie d'une liste qui n'est pas visible à l'écran.

fenêtre d'application

La fenêtre qui contient l'espace de travail, la barre de menu et (le cas échéant) la barre d'outils. Les fenêtres de document sont affichées dans l'espace de travail.

fenêtre de document

Une fenêtre dans une fenêtre d'application. Une fenêtre de document peut contenir une présentation de tableau, une présentation de dimension, une présentation de graphique ou une présentation de carte.

feuille de travail

Une copie de travail d'un tableau. Les données contenues dans une feuille de travail peuvent être modifiées sans toucher pour autant le tableau original. On peut exécuter toutes les opérations arithmétiques nécessaires sur une feuille de calcul même si le tableau original est en mode lecture seule.

fichier de définition de dimension

Un fichier contenant les étiquettes et les codes associés à une dimension d'un tableau ou un champ source d'un fichier de fichier-détail. S'il est lié à un champ source, ce fichier contient aussi toutes les données relatives à ce champ. Ces fichiers peuvent également contenir des systèmes complets de classement pour les dimensions ou les champs sources qu'ils représentent. Les noms de ces fichiers incluent l'extension (.ivd).

fichier de fichier-détail

Un fichier ASCII contenant des données de documentation d'un fichier-détail ainsi que des renvois à chaque fichier de définition de dimension associé au champ source relié au fichier-détail.

fichier de tableau

Un fichier qui contient des composantes descriptives, de l'information d'un champ de dimension et des valeurs de données. Lorsque le fichier est ouvert, le Browser présente les données dans une présentation de tableau.

fichier en lecture seule

Un fichier qui ne peut être modifié.

fichier-détail

Un ensemble de fichiers créé par Beyond 20/20 Builder; les fichiers sont optimisés pour permettre une création rapide des tableaux avec Beyond 20/20 Browser. Un fichier-détail inclut un fichier de fichier-détail (.ivx) et un fichier de définition de dimension (.ivd) pour chaque champ source associé au fichier-détail.

format de fichier

La façon dont l'information est structurée dans un fichier. Pour avoir accès aux données d'un fichier, une application doit pouvoir lire et interpréter le format du fichier.

fréquence d'affichage

Un intervalle de temps sélectionné entre des articles consécutifs affichés dans une dimension de série chronologique.

fréquence de base

La fréquence réelle à laquelle les données sont enregistrées dans le tableau.

glisser

Déplacer un objet sur l'écran d'un endroit à un autre ou sélectionner des choix multiples ou des objets d'une option dans une boîte de dialogue ou une présentation.

Pour faire glisser un objet, placez le curseur par-dessus l'objet en question. Cliquez et maintenez enfoncé le bouton gauche de la souris pendant que vous glissez la souris; l'objet se repositionnera à l'écran ou des choix ou articles multiples seront sélectionnés.

groupe

Un article dans une dimension qui a une structure de base hiérarchique.

groupe de caractères ANSI

Séquence de caractères à 8 bits de l'American National Standards Institute.

icône

Un objet graphique représentant une application, un document ou une fenêtre réduite.

importer

Introduire de nouvelles données dans un format de fichier existant.

intervalle

Une gamme de valeurs numériques associées à un champ source numérique.

lecteur

Un dispositif utilisé pour enregistrer et récupérer de l'information sur un disque. Des lettres (I.e. : C: et H:) sont utilisées pour identifier les lecteurs disponibles dans votre ordinateur ou le réseau.

local

Directement rattaché à l'un des points de connexion de votre ordinateur.

menu contextuel

Tout menu qui est affiché dans une fenêtre de document lorsqu'on appuie sur le bouton droit de la souris.

mettre en surbrillance

Faire en sorte qu'un objet sur l'écran soit mis en évidence en l'affichant en vidéo inversé ou en couleur. Lorsqu'un objet est en surbrillance, c'est qu'il est sélectionné et qu'il sera touché par la prochaine commande.

mot clé

Un mot que vous pouvez rechercher (en utilisant la boîte de dialogue Rechercher des composantes) pour repérer rapidement des tableaux pertinentes.

nom de fichier

Le nom d'un fichier. Un nom de fichier peut contenir jusqu'à huit caractères, suivis d'une extension facultative.

note de bas de page

Description textuelle qui fournit des informations sur les données contenues dans une cellule. La présence d'une note de bas de page est signalée par un indicateur de notes en bas de page, la mise en couleur des cellules ou les deux. Les indicateurs de note de bas de page sont de couleur grise et apparaissent entre crochets, du côté gauche d'une cellule de tableau. Pour consulter une note de bas de page sous forme d'incrustation, positionnez le pointeur de la souris sur une cellule qui contient un indicateur de note de bas de page. (Dans certains cas, il est possible de supprimer la description contextuelle des notes en bas de page.)

objet

Un terme générique qui renvoie à tout élément graphique à l'écran que vous pouvez déplacer.

option

Un choix dans une boîte de dialogue.

panneau de configuration

Le programme Windows qui commande les réglages de votre moniteur. Vous pouvez exécuter le panneau de configuration à partir du groupe de programmes principaux dans le Gestionnaire de programmes.

permuter

Changer la position d'une dimension à l'écran en lui juxtaposant une autre.

pointeur de la souris

L'objet en forme de flèche à l'écran qui suit le mouvement de la souris et indique quelle zone de l'écran sera touchée lorsque vous cliquerez sur le bouton de la souris.

police

La taille et la forme communes attribuées à un ensemble de lettres, de chiffres, de signes de ponctuation et de symboles.

pondération

Une valeur indiquant le nombre logique de fois qu'il faut inclure l'enregistrement d'un échantillon dans un tableau pour obtenir une estimation des statistiques relatives à la population.

presse-papiers

Une zone de mémoire temporaire pour le transfert de données entre des documents et des applications. La commande Copier sert à enregistrer des données dans le presse-papiers.

profil

Un profil est un ensemble d'articles et les définitions de groupe définis par l'utilisateur pour une dimension donnée. Ces articles peuvent être sélectionnés ou présentés lorsque la dimension est sélectionnée et le profil chargé.

profil de dimension ASCII

Un profil de dimension ASCII est un fichier texte contenant une liste de codes pouvant être importée dans un profil au moyen de l'utilitaire Importer un profil qui se trouve dans le menu Fichier.

présentation de dimension

Une fenêtre qui montre tous les codes et les étiquettes qui sont associés à une dimension de tableau ou à un champ source de fichier-détail.

présentation de tableau

L'affichage principal d'un tableau. Il s'agit d'une fenêtre qui montre les dimensions du tableau, de même que les cellules et les données correspondantes du fichier source.

présentation enregistrée

Une présentation particulière d'un tableau qui est stockée dans un fichier de tableau et qui définit comment le tableau sera affiché.

rangée

Une séquence de valeurs numériques rattachées à la dimension de rangée d'une présentation de tableau. Une rangée contient une valeur pour chaque colonne dans la présentation.

rassembler

Permet d'obtenir une valeur de données unique qui récapitule les données associées à plusieurs périodes de temps consécutives.

recodifier

Le fait d'attribuer un ou plusieurs codes, dans un champ source existant, à un ou plusieurs nouveaux articles.

réduire

Ramener une fenêtre ou un document à la taille d'une icône en choisissant le bouton Réduire ou la commande Réduire du menu Système de la fenêtre.

répertoire

Une zone ayant un nom dans la structure d'enregistrement de fichier sur un lecteur. Les répertoires sont utilisés pour organiser des groupes de fichiers rattachés. Un répertoire peut contenir des sous-répertoires.

répertoire en cours

Le répertoire à partir duquel vous ouvrez présentement des fichiers ou dans lequel vous les enregistrez. Le chemin dans la boîte de dialogue Ouvrir nomme le nom du répertoire courant.

répertoire public

Le répertoire dans lequel les fichiers de tableaux de Beyond 20/20 ont été copiés à l'installation du logiciel Beyond 20/20. Le changement de chemin dans la boîte de dialogue Chercher se superpose au chemin menant au répertoire public.

réseau

Un groupe d'ordinateurs et de dispositifs interconnectés de façon à échanger de l'information et à partager des disques et des imprimantes.

résultat de recherche

La liste de tableaux ou d'articles qui correspondent aux critères de la recherche précisée.

session

L'intervalle de temps entre le moment où vous lancez le Browser et celui où vous le quittez.

sous-répertoire

Un répertoire à l'intérieur d'un autre répertoire.

sélectionner

Cliquer sur un objet ou un choix de façon qu'il soit modifié par une opération subséquente.

table multilingue

Un tableau qui a plus d'une langue associée. Les tableaux multilingues sont préparées par l'utilisateur du Builder qui détermine quelles langues sont associées au tableau.

tableau

Une présentation intégrée de données et de textes descriptifs multidimensionnels.

touches de raccourci

Une combinaison de touches qui peut être utilisée comme variante de la souris pour sélectionner une commande d'un menu.

type de données

La catégorie de données figurant dans un champ source. Ces données sont classées en données « codées » ou « numériques ». Un champ source codé contient un code pour chaque enregistrement d'un fichier source et chaque code a une signification particulière. Un exemple de champ codé est Sexe (code « 1 » = Homme, Code « 2 » = Femme). Un champ source numérique contient une valeur numérique pour chaque enregistrement du fichier source et les valeurs peuvent être différentes les unes des autres. Un exemple de champ numérique est « Salaire ».

valeur manquante

Description textuelle qui fournit des informations sur la valeur d'une cellule définie comme « manquante ». Une valeur peut être manquante parce qu'elle n'est pas disponible ou qu'elle est confidentielle. La présence d'une valeur manquante est signalée par un indicateur de valeur manquante. Les indicateurs de valeur manquante sont de couleur grise et apparaissent du côté droit de la cellule du tableau. Pour consulter une valeur manquante sous forme d'incrustation, positionnez le pointeur de la souris sur une cellule qui contient un indicateur de valeur manquante.

valeurs par défaut

Les options au démarrage qui sont présélectionnées dans le logiciel Browser. Vous pouvez annuler les valeurs par défaut en programmant de nouvelles valeurs après avoir lancé le Browser pour la première fois.

zoom arrière

Permet d'afficher un article qui définit un groupe. Les articles qui définissent un groupe s'affichent en caractères gras et soulignés.

zoom avant

Permet d'afficher les articles membres d'un groupe.

zoom précédent

Permet de revenir au groupe précédent. Une flèche Précédent n'apparaît qu'après que vous ayez effectué un zoom avant sur un groupe.

étiquette

Un mot ou une série de mots qui désigne une personne, un objet ou un endroit. Une étiquette peut aussi être une valeur temporelle (comme jour, mois, trimestre ou année), une valeur symbolique (comme une combinaison de chiffres et de lettres ou une abréviation) ou une unité de mesure.


Notice de droit d'auteur

Beyond 20/20 Desktop Browser

Version 7.0, SP3

© Copyright 1992-2006 Beyond 20/20 Inc. Tous droits réservés. Ces produits sont fournis par Beyond 20/20 et ne peuvent être utilisés ou distribués que conformément aux conditions de la convention de licence de Beyond 20/20.